• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Mageia

Mageia

Last Update: 2017-07-26 15:20 UTC


Mageia is a fork of Mandriva Linux formed in September 2010 by former employees and contributors to the popular French Linux distribution. Unlike Mandriva, which is a commercial entity, the Mageia project is a community project and a non-profit organisation whose goal is to develop a free Linux-based operating system.

Popularity (hits per day): 12 months: 16 (513), 6 months: 19 (495), 3 months: 18 (499), 4 weeks: 14 (568), 1 week: 14 (655)

Average visitor rating: 8.52/10 from 46 review(s).


Mageia Summary
Distribution Mageia
Home Page http://www.mageia.org/
Mailing Lists https://www.mageia.org/mailman/
User Forums https://forums.mageia.org/
Alternative User Forums LinuxQuestions.org
Documentation https://wiki.mageia.org/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://mageia.org/en/downloads/
http://mirrors.mageia.org/
Bug Tracker http://bugs.mageia.org/
Related Websites Mageia PlanetWikipediaMageia BrazilMageia ChinaMageia Czech RepublicMageia FranceMageia GreeceMageia ItalyMageia RussiaMageia ThailandMageia Turkey
Reviews 5: DistroWatchEveryday Linux UserABCLinuxu (Czech) • FOSS Force
4: Linux Review (Farsi) • DistroWatchLinuxBSDosBlogspotABC Linuxu (Czech) • ZDNetLinux User
3: Desktop Linux ReviewsEveryday Linux UserZDNetDistroWatchThe InquirerBlogspot
2: AbcLinuxu (Czech) • Populyarno (Russian) • ABC Linuxu (Czech) • Linux Za Sve (Croatian) • DarkDuckDistroWatchLinuxBSDosLinux UserWordpress
1: WordpressLinux Review (Farsi) • Linux is my lifeDarkDuckDistroWatchLinuxBSDosThe InquirerZDNet Blogs
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-07-16: Distribution Release: Mageia 6
 • 2017-05-25: Development Release: Mageia 6 RC
 • 2017-03-07: Development Release: Mageia 6 Sta 2
 • 2016-12-03: Distribution Release: Mageia 5.1
 • 2016-07-01: Development Release: Mageia 6 Sta 1
 • 2016-03-31: Development Release: Mageia 6 Dev 1
 • 2015-06-20: Distribution Release: Mageia 5
 • 2015-04-27: Development Release: Mageia 5 RC
 • 2015-02-14: Development Release: Mageia 5 Beta 3
 • 2015-01-16: Development Release: Mageia 5 Beta 2
 • 2014-11-12: Development Release: Mageia 5 Beta 1
 • 2014-08-15: Development Release: Mageia 5 Alpha 2
 • More Mageia releases...

  Headlines:
 •2017-02-20 Mageia 6 delayed
 •2016-09-05 Mageia adopts DNF
 • More Mageia headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.1.0$5.95
openSUSE 42.2$5.95
CentOS 7.3.1611$5.95
Fedora 26$5.95
Arch 2017.07$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 26 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Free Tech Guides

NEW! Learn Linux in 5 Days



NEW!
Learn the most important concepts and commands, and be guided step-by-step through several practical and real-world examples.
FREE 212-page ebook



Feature cauldron 6.0 5.1 4.1 3 2 1 Feature
Release Date 2017-07-26 2017-07-16 2016-12-02 2014-06-20 2013-05-19 2012-05-22 2011-06-01 Release Date
End Of Life -- 2019-01 2016-12 2015-09 2014-11 2013-11 2012-12 End Of Life
Price (US$) Free Free Free Free Free Free Free Price (US$)
CDs 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD CDs
Free Download RPMs ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop GNOME, KDE Plasma, Xfce GNOME, KDE, Xfce KDE KDE KDE KDE KDE Default Desktop
Package Management RPM (urpmi, dnf) RPM (urpmi) RPM (urpmi) RPM (urpmi) RPM (urpmi) RPM (urpmi) RPM (urpmi) Package Management
Office Suite LibreOffice LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice Office Suite
Processor Architecture i586, x86_64 i586, x86_64 i586, x86_64 i586, x86_64 i586, x86_64 i586, x86_64 i586, x86_64 Processor Architecture
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Asian Language Support
Full Package List cauldron   5.1 4.1 3 2 1 Full Package List

Full Package List:   Mageia 5.1
  Number of packages: 4,193 (download as TXT)
  ------------------------------------------------------------------
  •  a2ps-4.14-16.mga5.x86_64.rpm
  •  abattis-cantarell-fonts-0.0.16-3.mga5.noarch.rpm
  •  abiword-3.0.0-10.mga5.x86_64.rpm
  •  accountsservice-0.6.40-3.mga5.x86_64.rpm
  •  acl-2.2.52-5.mga5.x86_64.rpm
  •  acpi-1.7-3.mga5.x86_64.rpm
  •  acpid-2.0.23-3.mga5.x86_64.rpm
  •  acr38u-1.7.11-5.mga5.x86_64.rpm
  •  adjtimex-1.29-6.mga5.x86_64.rpm
  •  adwaita-cursor-theme-3.14.1-1.mga5.noarch.rpm
  •  adwaita-gtk2-theme-3.14.2.3-1.mga5.x86_64.rpm
  •  adwaita-icon-theme-3.14.1-1.mga5.noarch.rpm
  •  afterstep-2.2.12-4.mga5.x86_64.rpm
  •  aiksaurus-data-1.2.1-14.mga5.x86_64.rpm
  •  airsnort-0.2.7e-14.mga5.x86_64.rpm
  •  aisleriot-3.14.2-2.mga5.x86_64.rpm
  •  akonadi-1.13.0-4.mga5.x86_64.rpm
  •  akonadi-kde-4.14.5-1.mga5.x86_64.rpm
  •  akregator-4.14.5-1.mga5.x86_64.rpm
  •  akregator-handbook-4.14.5-1.mga5.noarch.rpm
  •  alsa-firmware-1.0.28-2.mga5.noarch.rpm
  •  alsa-plugins-pulse-config-1.0.28-6.mga5.noarch.rpm
  •  alsa-tools-1.0.28-1.mga5.x86_64.rpm
  •  alsa-tools-firmware-1.0.28-1.mga5.x86_64.rpm
  •  alsa-utils-1.0.28-1.mga5.x86_64.rpm
  •  amarok-2.8.0-6.mga5.x86_64.rpm
  •  amarok-handbook-2.8.0-6.mga5.noarch.rpm
  •  amarok-utils-2.8.0-6.mga5.x86_64.rpm
  •  anthy-9100h-25.20110409.6.mga5.x86_64.rpm
  •  aoss-1.0.28-4.mga5.x86_64.rpm
  •  apache-2.4.10-16.4.mga5.x86_64.rpm
  •  apache-commons-codec-1.9-2.mga5.noarch.rpm
  •  apache-commons-lang-2.6-15.mga5.noarch.rpm
  •  apache-commons-logging-1.1.3-8.mga5.noarch.rpm
  •  apache-doc-2.4.10-16.3.mga5.noarch.rpm
  •  apache-mod_perl-2.0.7-17.20130221svn1448245.mga5.x86_64.rpm
  •  apache-mod_php-5.6.27-1.mga5.x86_64.rpm
  •  apache-mod_ssl-2.4.10-16.4.mga5.x86_64.rpm
  •  apg-2.2.3-12.mga5.x86_64.rpm
  •  apmd-3.2.2-32.mga5.x86_64.rpm
  •  appres-1.0.4-4.mga5.x86_64.rpm
  •  aria2-1.18.7-2.mga5.x86_64.rpm
  •  arj-3.10.22-11.mga5.x86_64.rpm
  •  ark-4.14.3-1.mga5.x86_64.rpm
  •  ark-handbook-4.14.3-1.mga5.noarch.rpm
  •  arpwatch-2.1a15-14.mga5.x86_64.rpm
  •  at-3.1.16-2.mga5.x86_64.rpm
  •  aterm-1.0.1-7.mga5.x86_64.rpm
  •  atk1.0-common-2.14.0-3.mga5.x86_64.rpm
  •  atmel-firmware-1.3-8.mga5.nonfree.noarch.rpm
  •  atril-1.8.1-3.mga5.x86_64.rpm
  •  at-spi-1.32.0-11.mga5.x86_64.rpm
  •  at-spi2-atk-2.14.1-2.mga5.x86_64.rpm
  •  at-spi2-core-2.14.1-1.mga5.x86_64.rpm
  •  audacious-3.5.2-1.mga5.x86_64.rpm
  •  audacious-plugins-3.5.2-2.mga5.x86_64.rpm
  •  audacity-2.0.6-2.mga5.x86_64.rpm
  •  audiofile-0.3.6-4.mga5.x86_64.rpm
  •  augeas-lenses-1.2.0-3.mga5.x86_64.rpm
  •  autoconf2.1-2.13-38.mga5.noarch.rpm
  •  autoconf-2.69-6.mga5.noarch.rpm
  •  autocorr-af-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-bg-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-ca-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-cs-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-da-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-de-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-en-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-es-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-fa-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-fi-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-fr-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-ga-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-hr-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-hu-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-it-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-ja-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-ko-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-lt-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-nl-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-pl-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-pt-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-ro-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-ru-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-sk-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-sl-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-sr-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-sv-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-tr-4.4.7.2-3.mga5.noarch.rpm
  •  autocorr-zh-4.4.7.2-3.mga5.noarch.rpm
  •  autofs-5.1.0-4.mga5.x86_64.rpm
  •  autologin-1.0.0-36.mga5.x86_64.rpm
  •  automake-1.14.1-3.mga5.noarch.rpm
  •  awesfx-0.5.1d-5.mga5.x86_64.rpm
  •  b43-fwcutter-018-3.mga5.x86_64.rpm
  •  b43-openfwwf-5.2-6.mga5.noarch.rpm
  •  baloo-4.14.3-1.1.mga5.x86_64.rpm
  •  baobab-3.14.0-1.mga5.x86_64.rpm
  •  basesystem-2-21.mga5.x86_64.rpm
  •  basesystem-minimal-2-21.mga5.x86_64.rpm
  •  bash-4.3-33.1.mga5.x86_64.rpm
  •  bash-completion-2.1-9.mga5.noarch.rpm
  •  bash-doc-4.3-33.1.mga5.x86_64.rpm
  •  bc-1.06.95-7.mga5.x86_64.rpm
  •  bind-9.10.3.P4-1.2.mga5.x86_64.rpm
  •  bind-utils-9.10.3.P4-1.2.mga5.x86_64.rpm
  •  binutils-2.24-12.mga5.x86_64.rpm
  •  bison-3.0.4-1.mga5.x86_64.rpm
  •  bitmap-1.0.7-4.mga5.x86_64.rpm
  •  bitmap-fangsongti-fonts-0.3-22.mga5.noarch.rpm
  •  bitmap-fixed-fonts-0.3-22.mga5.noarch.rpm
  •  blogtk-2.0-8.mga5.noarch.rpm
  •  bluedevil-2.1.1-1.mga5.x86_64.rpm
  •  bluefish-2.2.6-5.mga5.x86_64.rpm
  •  bluez-5.28-1.mga5.x86_64.rpm
  •  bluez-firmware-1.2-12.mga5.nonfree.noarch.rpm
  •  bogofilter-1.2.4-4.mga5.x86_64.rpm
  •  bootloader-utils-1.16-4.mga5.noarch.rpm
  •  bootparamd-0.17-22.mga5.x86_64.rpm
  •  bootsplash-3.3.11-4.mga5.noarch.rpm
  •  bouncycastle-1.50-3.1.mga5.noarch.rpm
  •  bouncycastle-mail-1.50-4.mga5.noarch.rpm
  •  bouncycastle-pkix-1.50-3.mga5.noarch.rpm
  •  bpalogin-2.0.2-14.mga5.x86_64.rpm
  •  brasero-3.12.0-1.mga5.x86_64.rpm
  •  bridge-utils-1.5-5.mga5.x86_64.rpm
  •  brltty-4.5-16.mga5.x86_64.rpm
  •  broadcom-bcma-config-1-6.mga5.noarch.rpm
  •  broadcom-ssb-config-1-6.mga5.noarch.rpm
  •  broadcom-wl-common-6.30.223.271-5.mga5.nonfree.x86_64.rpm
  •  bsf-2.4.0-9.mga5.noarch.rpm
  •  btrfs-progs-4.4.1-1.mga5.x86_64.rpm
  •  byacc-20141128-1.mga5.x86_64.rpm
  •  bzip2-1.0.6-7.mga5.x86_64.rpm
  •  c2050-0.4-14.mga5.x86_64.rpm
  •  c2070-0.99-14.mga5.x86_64.rpm
  •  caja-1.8.2-4.mga5.x86_64.rpm
  •  caja-extensions-common-1.8.0-6.mga5.noarch.rpm
  •  caja-open-terminal-1.8.0-6.mga5.x86_64.rpm
  •  caja-schemas-1.8.2-4.mga5.noarch.rpm
  •  canberra-common-0.30-7.mga5.x86_64.rpm
  •  canberra-gtk-0.30-7.mga5.x86_64.rpm
  •  caribou-0.4.16-1.mga5.x86_64.rpm
  •  ccid-1.4.17-4.mga5.x86_64.rpm
  •  ccp-0.4.1-11.mga5.noarch.rpm
  •  cdialog-1.2-1.20140219.3.mga5.x86_64.rpm
  •  cdp-0.33-27.mga5.x86_64.rpm
  •  cdparanoia-10.2-13.mga5.x86_64.rpm
  •  cdrdao-1.2.3-10.mga5.x86_64.rpm
  •  cdrkit-1.1.11-7.mga5.x86_64.rpm
  •  cdrkit-genisoimage-1.1.11-7.mga5.x86_64.rpm
  •  cdrkit-icedax-1.1.11-7.mga5.x86_64.rpm
  •  cervisia-4.14.3-1.mga5.x86_64.rpm
  •  chbg-2.0.1-23.mga5.x86_64.rpm
  •  cheese-3.14.2-1.mga5.x86_64.rpm
  •  chkconfig-1.3.63-1.mga5.x86_64.rpm
  •  chromium-browser-stable-53.0.2785.143-1.mga5.x86_64.rpm
  •  chrony-1.31.2-1.mga5.x86_64.rpm
  •  cifs-utils-6.4-4.mga5.x86_64.rpm
  •  cinnamon-2.4.5-2.mga5.x86_64.rpm
  •  cinnamon-control-center-2.4.2-1.mga5.x86_64.rpm
  •  cinnamon-desktop-2.4.2-1.mga5.x86_64.rpm
  •  cinnamon-menus-2.4.0-2.mga5.x86_64.rpm
  •  cinnamon-screensaver-2.4.0-2.mga5.x86_64.rpm
  •  cinnamon-session-2.4.2-1.mga5.x86_64.rpm
  •  cinnamon-settings-daemon-2.4.3-2.mga5.x86_64.rpm
  •  cinnamon-translations-2.4.2-1.mga5.noarch.rpm
  •  cjet-0.8.9-14.mga5.x86_64.rpm
  •  cjs-2.4.1-1.mga5.x86_64.rpm
  •  claws-mail-3.11.1-3.1.mga5.x86_64.rpm
  •  claws-mail-bogofilter-plugin-3.11.1-3.1.mga5.x86_64.rpm
  •  claws-mail-pgpcore-plugin-3.11.1-3.1.mga5.x86_64.rpm
  •  claws-mail-pgpmime-plugin-3.11.1-3.1.mga5.x86_64.rpm
  •  cleanfeed-20020501-12.mga5.noarch.rpm
  •  clisp-2.49-11.mga5.x86_64.rpm
  •  cluster-glue-1.0.11-7.mga5.x86_64.rpm
  •  clutter-gtk-i18n-1.6.0-2.mga5.noarch.rpm
  •  clutter-i18n-1.20.0-3.mga5.noarch.rpm
  •  clutter-imcontext-0.1.6-10.mga5.x86_64.rpm
  •  cmake-3.0.2-1.1.mga5.x86_64.rpm
  •  cogl-i18n-1.18.2-4.mga5.noarch.rpm
  •  colord-1.2.4-3.mga5.x86_64.rpm
  •  colord-gtk-i18n-0.1.25-7.mga5.noarch.rpm
  •  colorprompt-0.1-7.mga5.noarch.rpm
  •  comgt-0.32-17.mga5.x86_64.rpm
  •  common-licenses-1.1-6.mga5.noarch.rpm
  •  compface-1.5.2-13.mga5.x86_64.rpm
  •  copy-jdk-configs-1.2-1.mga5.noarch.rpm
  •  coreutils-8.23-6.mga5.x86_64.rpm
  •  coreutils-doc-8.23-6.mga5.noarch.rpm
  •  corosync-2.3.4-4.mga5.x86_64.rpm
  •  cpio-2.11-11.1.mga5.x86_64.rpm
  •  cpqarrayd-2.3-15.mga5.x86_64.rpm
  •  cpufreqd-2.4.2-11.mga5.x86_64.rpm
  •  cpupower-4.4.30-2.mga5.x86_64.rpm
  •  cracklib-dicts-2.9.2-2.2.mga5.x86_64.rpm
  •  crda-3.18-1.mga5.x86_64.rpm
  •  cronie-1.4.12-2.mga5.x86_64.rpm
  •  cronie-anacron-1.4.12-2.mga5.x86_64.rpm
  •  crontabs-1.10-20.mga5.noarch.rpm
  •  cryptsetup-1.6.6-4.mga5.x86_64.rpm
  •  ctags-5.8-12.mga5.x86_64.rpm
  •  cups-2.0.4-1.3.mga5.x86_64.rpm
  •  cups-common-2.0.4-1.3.mga5.x86_64.rpm
  •  cups-drivers-2008-7.mga5.x86_64.rpm
  •  cups-drivers-capt-0.1-14.mga5.x86_64.rpm
  •  cups-drivers-foo2kyo-0.1.0a-14.mga5.x86_64.rpm
  •  cups-drivers-foo2zjs-0.0-1.20121012.7.mga5.x86_64.rpm
  •  cups-drivers-lbp660-0.3.1-9.mga5.x86_64.rpm
  •  cups-drivers-lxx74-0.8.4.2-14.mga5.x86_64.rpm
  •  cups-drivers-lz11-1.2-13.mga5.x86_64.rpm
  •  cups-drivers-m2300w-0.51-14.mga5.x86_64.rpm
  •  cups-drivers-magicolor2430dl-1.6.1-18.mga5.x86_64.rpm
  •  cups-drivers-magicolor5430dl-1.8.1-18.mga5.x86_64.rpm
  •  cups-drivers-magicolor5440dl-1.2.1-18.mga5.x86_64.rpm
  •  cups-drivers-pegg-0.23-14.mga5.x86_64.rpm
  •  cups-drivers-ptouch-1.3-8.mga5.x86_64.rpm
  •  cups-drivers-splix-2.0.1-0.20130826svn315.5.mga5.x86_64.rpm
  •  cups-filesystem-2.0.4-1.3.mga5.noarch.rpm
  •  cups-filters-1.0.71-1.2.mga5.x86_64.rpm
  •  cups-pk-helper-0.2.5-4.mga5.x86_64.rpm
  •  curl-7.40.0-3.5.mga5.x86_64.rpm
  •  cvs-1.12.13-25.mga5.x86_64.rpm
  •  cyrus-sasl-2.1.26-10.mga5.x86_64.rpm
  •  dansguardian-2.12.0.3-5.mga5.x86_64.rpm
  •  dash-0.5.7-6.mga5.x86_64.rpm
  •  dasher-4.11-8.mga5.x86_64.rpm
  •  dash-static-0.5.7-6.mga5.x86_64.rpm
  •  davfs2-1.5.2-1.mga5.x86_64.rpm
  •  dbus-1.8.20-1.mga5.x86_64.rpm
  •  dbus-x11-1.8.20-1.mga5.x86_64.rpm
  •  dconf-0.22.0-3.mga5.x86_64.rpm
  •  dconf-editor-0.22.0-3.mga5.x86_64.rpm
  •  dcraw-9.22-4.mga5.x86_64.rpm
  •  Default-kde4-config-5-0.20150505.3.mga5.noarch.rpm
  •  deluge-1.3.11-1.mga5.noarch.rpm
  •  desktop-common-data-3.10-1.mga5.noarch.rpm
  •  desktop-file-utils-0.22-8.mga5.x86_64.rpm
  •  dev86-0.16.21-2.mga5.x86_64.rpm
  •  dhcpcd-6.11.0-1.mga5.x86_64.rpm
  •  dhcp-client-4.3.3P1-1.mga5.x86_64.rpm
  •  dhcp-common-4.3.3P1-1.mga5.x86_64.rpm
  •  dhcp-server-4.3.3P1-1.mga5.x86_64.rpm
  •  dhcpxd-1.0.3-31.mga5.x86_64.rpm
  •  dia-0.97.3-4.mga5.x86_64.rpm
  •  diffstat-1.59-3.mga5.x86_64.rpm
  •  diffutils-3.3-4.mga5.x86_64.rpm
  •  digikam-4.8.0-1.mga5.x86_64.rpm
  •  dirmngr-1.1.1-4.mga5.x86_64.rpm
  •  djvulibre-3.5.25-6.mga5.x86_64.rpm
  •  dkms-2.0.19-34.1.mga5.noarch.rpm
  •  dkms-broadcom-wl-6.30.223.271-5.mga5.nonfree.x86_64.rpm
  •  dkms-fglrx-15.302-4.mga5.nonfree.x86_64.rpm
  •  dkms-minimal-2.0.19-34.1.mga5.noarch.rpm
  •  dkms-nvidia304-304.131-1.mga5.nonfree.x86_64.rpm
  •  dkms-nvidia340-340.96-1.mga5.nonfree.x86_64.rpm
  •  dkms-nvidia-current-352.79-3.mga5.nonfree.x86_64.rpm
  •  dkms-vboxadditions-5.1.2-1.mga5.noarch.rpm
  •  dkms-virtualbox-5.1.2-1.mga5.noarch.rpm
  •  dleyna-server-0.4.0-1.mga5.x86_64.rpm
  •  dma-0.9-4.mga5.x86_64.rpm
  •  dmidecode-3.0-1.mga5.x86_64.rpm
  •  dmraid-1.0.0-0.rc16.20.mga5.x86_64.rpm
  •  dmraid-events-1.0.0-0.rc16.20.mga5.x86_64.rpm
  •  dmsetup-1.02.90-6.mga5.x86_64.rpm
  •  dnsmasq-base-2.71-4.mga5.x86_64.rpm
  •  docbook-dtds-1.0-61.mga5.noarch.rpm
  •  docbook-style-dsssl-1.79-15.mga5.noarch.rpm
  •  docbook-style-xsl-1.78.1-4.mga5.noarch.rpm
  •  docbook-utils-0.6.14-19.mga5.noarch.rpm
  •  dolphin-4.14.3-1.mga5.x86_64.rpm
  •  dolphin-handbook-4.14.3-1.mga5.noarch.rpm
  •  dosfstools-3.0.27-1.1.mga5.x86_64.rpm
  •  doxygen-1.8.8-4.mga5.x86_64.rpm
  •  dracut-038-21.mga5.x86_64.rpm
  •  dragon-4.14.3-1.mga5.x86_64.rpm
  •  dragon-handbook-4.14.3-1.mga5.noarch.rpm
  •  drak3d-2.3-1.mga5.noarch.rpm
  •  drakconf-12.60-1.mga5.noarch.rpm
  •  drakconf-icons-12.60-1.mga5.noarch.rpm
  •  drakwizard-4.3-1.mga5.noarch.rpm
  •  drakwizard-base-4.3-1.mga5.noarch.rpm
  •  drakx-kbd-mouse-x11-1.8-1.mga5.x86_64.rpm
  •  drakx-kbd-mouse-x11-text-1.8-1.mga5.x86_64.rpm
  •  drakx-net-2.24.2-1.mga5.noarch.rpm
  •  drakx-net-applet-2.24.2-1.mga5.noarch.rpm
  •  drakx-net-text-2.24.2-1.mga5.noarch.rpm
  •  drakxtools-16.105.1-1.mga5.x86_64.rpm
  •  drakxtools-backend-16.105.1-1.mga5.x86_64.rpm
  •  drakxtools-curses-16.105.1-1.mga5.x86_64.rpm
  •  drbd-utils-8.9.1-0.4.mga5.x86_64.rpm
  •  drv_z42-0.4.3-17.mga5.x86_64.rpm
  •  dump-0.4b44-7.mga5.x86_64.rpm
  •  dumpcap-2.0.7-1.mga5.x86_64.rpm
  •  dvb-apps-1.1.1-8.hg1500.5.mga5.x86_64.rpm
  •  dvbsnoop-1.4.50-6.mga5.x86_64.rpm
  •  dvbstream-0.5-7.mga5.x86_64.rpm
  •  dvbtune-0.5-18.mga5.x86_64.rpm
  •  dvdauthor-0.7.1-9.mga5.x86_64.rpm
  •  dvd+rw-tools-7.1-10.mga5.x86_64.rpm
  •  dvd-slideshow-0.8.4.2-6.mga5.noarch.rpm
  •  dvgrab-3.5-8.mga5.x86_64.rpm
  •  dwz-0.11-4.mga5.x86_64.rpm
  •  e2fsprogs-1.42.12-5.mga5.x86_64.rpm
  •  ebtables-2.0.10.4-6.mga5.x86_64.rpm
  •  ed-1.10-3.mga5.x86_64.rpm
  •  efax-0.9a-20.mga5.x86_64.rpm
  •  efibootmgr-0.11.0-7.mga5.x86_64.rpm
  •  ekiga-4.0.1-12.mga5.x86_64.rpm
  •  elfutils-0.160-4.mga5.x86_64.rpm
  •  emacs-24.3-10.mga5.x86_64.rpm
  •  emacs-common-24.3-10.mga5.x86_64.rpm
  •  emacs-nox-24.3-10.mga5.x86_64.rpm
  •  empathy-3.12.7-2.mga5.x86_64.rpm
  •  enblend-4.1.3-4.mga5.x86_64.rpm
  •  enchant-1.6.0-11.mga5.x86_64.rpm
  •  engrampa-1.8.1-3.mga5.x86_64.rpm
  •  enigma-1.21-4.mga5.x86_64.rpm
  •  enigma-data-1.21-4.mga5.noarch.rpm
  •  enscript-1.6.6-5.mga5.x86_64.rpm
  •  eog-3.14.3-1.2.mga5.x86_64.rpm
  •  epiphany-3.14.2-1.mga5.x86_64.rpm
  •  epsoneplijs-0.4.1-10.mga5.x86_64.rpm
  •  espeak-1.47.11-5.mga5.x86_64.rpm
  •  esteid-browser-plugin-3.8.0.1115-3.mga5.x86_64.rpm
  •  esteidcerts-3.8.0-3.mga5.noarch.rpm
  •  etcskel-1.63-32.mga5.noarch.rpm
  •  eterm-0.9.6-9.mga5.x86_64.rpm
  •  ethtool-3.15-3.mga5.x86_64.rpm
  •  evince-3.14.2-1.mga5.x86_64.rpm
  •  evolution-3.13.90-1.1.mga5.x86_64.rpm
  •  evolution-data-server-3.13.90-1.mga5.x86_64.rpm
  •  exo-0.10.3-1.mga5.x86_64.rpm
  •  expect-5.43.0-26.mga5.x86_64.rpm
  •  fbset-2.1-26.mga5.x86_64.rpm
  •  ffmpeg-2.4.13-1.mga5.x86_64.rpm
  •  ffmpegthumbs-4.14.3-1.mga5.x86_64.rpm
  •  fglrx-control-center-15.302-4.mga5.nonfree.x86_64.rpm
  •  fglrx-devel-15.302-4.mga5.nonfree.x86_64.rpm
  •  fglrx-opencl-15.302-4.mga5.nonfree.x86_64.rpm
  •  file-5.19-10.1.mga5.x86_64.rpm
  •  file-roller-3.14.2-1.1.mga5.x86_64.rpm
  •  filerunner-12.5.23.16-6.mga5.noarch.rpm
  •  filesystem-2.1.9-25.1.mga5.x86_64.rpm
  •  filezilla-3.16.1-1.mga5.x86_64.rpm
  •  findutils-4.5.14-3.mga5.x86_64.rpm
  •  firefox-45.5.0-1.mga5.x86_64.rpm
  •  firefox-af-45.5.0-1.mga5.noarch.rpm
  •  firefox-ar-45.5.0-1.mga5.noarch.rpm
  •  firefox-as-45.5.0-1.mga5.noarch.rpm
  •  firefox-ast-45.5.0-1.mga5.noarch.rpm
  •  firefox-az-45.5.0-1.mga5.noarch.rpm
  •  firefox-be-45.5.0-1.mga5.noarch.rpm
  •  firefox-bg-45.5.0-1.mga5.noarch.rpm
  •  firefox-bn_BD-45.5.0-1.mga5.noarch.rpm
  •  firefox-bn_IN-45.5.0-1.mga5.noarch.rpm
  •  firefox-br-45.5.0-1.mga5.noarch.rpm
  •  firefox-bs-45.5.0-1.mga5.noarch.rpm
  •  firefox-ca-45.5.0-1.mga5.noarch.rpm
  •  firefox-cs-45.5.0-1.mga5.noarch.rpm
  •  firefox-cy-45.5.0-1.mga5.noarch.rpm
  •  firefox-da-45.5.0-1.mga5.noarch.rpm
  •  firefox-de-45.5.0-1.mga5.noarch.rpm
  •  firefox-devel-45.5.0-1.mga5.x86_64.rpm
  •  firefox-el-45.5.0-1.mga5.noarch.rpm
  •  firefox-en_GB-45.5.0-1.mga5.noarch.rpm
  •  firefox-en_US-45.5.0-1.mga5.noarch.rpm
  •  firefox-en_ZA-45.5.0-1.mga5.noarch.rpm
  •  firefox-eo-45.5.0-1.mga5.noarch.rpm
  •  firefox-es_AR-45.5.0-1.mga5.noarch.rpm
  •  firefox-es_CL-45.5.0-1.mga5.noarch.rpm
  •  firefox-es_ES-45.5.0-1.mga5.noarch.rpm
  •  firefox-es_MX-45.5.0-1.mga5.noarch.rpm
  •  firefox-et-45.5.0-1.mga5.noarch.rpm
  •  firefox-eu-45.5.0-1.mga5.noarch.rpm
  •  firefox-ext-mozvoikko-2.0.1-6.mga5.noarch.rpm
  •  firefox-fa-45.5.0-1.mga5.noarch.rpm
  •  firefox-ff-45.5.0-1.mga5.noarch.rpm
  •  firefox-fi-45.5.0-1.mga5.noarch.rpm
  •  firefox-fr-45.5.0-1.mga5.noarch.rpm
  •  firefox-fy_NL-45.5.0-1.mga5.noarch.rpm
  •  firefox-ga_IE-45.5.0-1.mga5.noarch.rpm
  •  firefox-gd-45.5.0-1.mga5.noarch.rpm
  •  firefox-gl-45.5.0-1.mga5.noarch.rpm
  •  firefox-gu_IN-45.5.0-1.mga5.noarch.rpm
  •  firefox-he-45.5.0-1.mga5.noarch.rpm
  •  firefox-hi_IN-45.5.0-1.mga5.noarch.rpm
  •  firefox-hr-45.5.0-1.mga5.noarch.rpm
  •  firefox-hsb-45.5.0-1.mga5.noarch.rpm
  •  firefox-hu-45.5.0-1.mga5.noarch.rpm
  •  firefox-hy_AM-45.5.0-1.mga5.noarch.rpm
  •  firefox-id-45.5.0-1.mga5.noarch.rpm
  •  firefox-is-45.5.0-1.mga5.noarch.rpm
  •  firefox-it-45.5.0-1.mga5.noarch.rpm
  •  firefox-ja-45.5.0-1.mga5.noarch.rpm
  •  firefox-kk-45.5.0-1.mga5.noarch.rpm
  •  firefox-km-45.5.0-1.mga5.noarch.rpm
  •  firefox-kn-45.5.0-1.mga5.noarch.rpm
  •  firefox-ko-45.5.0-1.mga5.noarch.rpm
  •  firefox-lij-45.5.0-1.mga5.noarch.rpm
  •  firefox-lt-45.5.0-1.mga5.noarch.rpm
  •  firefox-lv-45.5.0-1.mga5.noarch.rpm
  •  firefox-mai-45.5.0-1.mga5.noarch.rpm
  •  firefox-mk-45.5.0-1.mga5.noarch.rpm
  •  firefox-ml-45.5.0-1.mga5.noarch.rpm
  •  firefox-mr-45.5.0-1.mga5.noarch.rpm
  •  firefox-ms-45.5.0-1.mga5.noarch.rpm
  •  firefox-nb_NO-45.5.0-1.mga5.noarch.rpm
  •  firefox-nl-45.5.0-1.mga5.noarch.rpm
  •  firefox-nn_NO-45.5.0-1.mga5.noarch.rpm
  •  firefox-or-45.5.0-1.mga5.noarch.rpm
  •  firefox-pa_IN-45.5.0-1.mga5.noarch.rpm
  •  firefox-pl-45.5.0-1.mga5.noarch.rpm
  •  firefox-pt_BR-45.5.0-1.mga5.noarch.rpm
  •  firefox-pt_PT-45.5.0-1.mga5.noarch.rpm
  •  firefox-ro-45.5.0-1.mga5.noarch.rpm
  •  firefox-ru-45.5.0-1.mga5.noarch.rpm
  •  firefox-si-45.5.0-1.mga5.noarch.rpm
  •  firefox-sk-45.5.0-1.mga5.noarch.rpm
  •  firefox-sl-45.5.0-1.mga5.noarch.rpm
  •  firefox-sq-45.5.0-1.mga5.noarch.rpm
  •  firefox-sr-45.5.0-1.mga5.noarch.rpm
  •  firefox-sv_SE-45.5.0-1.mga5.noarch.rpm
  •  firefox-ta-45.5.0-1.mga5.noarch.rpm
  •  firefox-te-45.5.0-1.mga5.noarch.rpm
  •  firefox-th-45.5.0-1.mga5.noarch.rpm
  •  firefox-tr-45.5.0-1.mga5.noarch.rpm
  •  firefox-uk-45.5.0-1.mga5.noarch.rpm
  •  firefox-uz-45.5.0-1.mga5.noarch.rpm
  •  firefox-vi-45.5.0-1.mga5.noarch.rpm
  •  firefox-xh-45.5.0-1.mga5.noarch.rpm
  •  firefox-zh_CN-45.5.0-1.mga5.noarch.rpm
  •  firefox-zh_TW-45.5.0-1.mga5.noarch.rpm
  •  five-or-more-3.14.1-3.mga5.x86_64.rpm
  •  flex-2.5.39-3.mga5.x86_64.rpm
  •  fluid-soundfont-common-3.1-11.mga5.noarch.rpm
  •  fluidsynth-1.1.6-5.mga5.x86_64.rpm
  •  flute-1.3.0-7.mga5.noarch.rpm
  •  fmirror-0.8.4-18.mga5.x86_64.rpm
  •  folks-common-0.10.1-2.mga5.x86_64.rpm
  •  fontconfig-2.11.1-4.1.mga5.x86_64.rpm
  •  fontpackages-filesystem-1.44-10.mga5.noarch.rpm
  •  fonts-bitmap-tscii-1.1-15.mga5.noarch.rpm
  •  fonts-dejavu-common-2.34-4.mga5.noarch.rpm
  •  fonts-otf-source-han-1.000-5.mga5.noarch.rpm
  •  fonts-ttf-arabic-arabeyes-2.0-10.mga5.noarch.rpm
  •  fonts-ttf-arabic-farsi-0.4-14.mga5.noarch.rpm
  •  fonts-ttf-arabic-kacst-2.0-7.mga5.noarch.rpm
  •  fonts-ttf-armenian-1.1-24.mga5.noarch.rpm
  •  fonts-ttf-bengali-0.5-12.mga5.noarch.rpm
  •  fonts-ttf-bitstream-vera-1.10-15.mga5.noarch.rpm
  •  fonts-ttf-chinese-opendesktop-1.6.100-6.mga5.noarch.rpm
  •  fonts-ttf-decoratives-1.4-5.mga5.noarch.rpm
  •  fonts-ttf-dejavu-2.34-4.mga5.noarch.rpm
  •  fonts-ttf-ethiopic-1.0-14.mga5.noarch.rpm
  •  fonts-ttf-japanese-0.20121001-5.mga5.noarch.rpm
  •  fonts-ttf-japanese-extra-0.20040217-17.mga5.noarch.rpm
  •  fonts-ttf-kanjistrokeorders-4.14.3-1.mga5.noarch.rpm
  •  fonts-ttf-kannada-1.0-11.mga5.noarch.rpm
  •  fonts-ttf-liberation-2.00.1-4.mga5.noarch.rpm
  •  fonts-ttf-lohit-2.3.8-7.mga5.noarch.rpm
  •  fonts-ttf-malayalam-1.0-8.mga5.noarch.rpm
  •  fonts-ttf-tamil-1.1-15.mga5.noarch.rpm
  •  fonts-ttf-thai-0.4.17-4.mga5.noarch.rpm
  •  fonts-ttf-tibetan-ttmuni-1.901b-8.mga5.noarch.rpm
  •  fonts-ttf-tifinagh-1.0-11.mga5.noarch.rpm
  •  fonts-ttf-tscii-1.1-15.mga5.noarch.rpm
  •  fonts-ttf-unifont-6.3.20131006-4.mga5.noarch.rpm
  •  fonts-ttf-west_european-1.4-5.mga5.noarch.rpm
  •  fonts-ttf-wqy-microhei-0.2.0-10.mga5.noarch.rpm
  •  fonts-type1-greek-2.0-13.mga5.noarch.rpm
  •  fonts-type1-hebrew-0.130-4.mga5.noarch.rpm
  •  font-tools-0.1-26.mga5.x86_64.rpm
  •  foomatic-db-4.0-3.20140709.4.mga5.noarch.rpm
  •  foomatic-db-engine-4.0.12-1.mga5.x86_64.rpm
  •  fortune-mod-1.99.1-27.mga5.x86_64.rpm
  •  four-in-a-row-3.14.2-2.mga5.x86_64.rpm
  •  frei0r-1.4-4.mga5.x86_64.rpm
  •  fribidi-0.19.6-3.mga5.x86_64.rpm
  •  fuse-2.9.3-5.mga5.x86_64.rpm
  •  fuseiso-20070708-11.1.mga5.x86_64.rpm
  •  galculator-2.1.3-3.mga5.x86_64.rpm
  •  gamin-0.1.10-16.mga5.x86_64.rpm
  •  garcon-data-0.4.0-3.mga5.x86_64.rpm
  •  gawk-4.1.1-4.mga5.x86_64.rpm
  •  gawk-doc-4.1.1-4.mga5.x86_64.rpm
  •  gcc-4.9.2-4.1.mga5.x86_64.rpm
  •  gcc-c++-4.9.2-4.1.mga5.x86_64.rpm
  •  gcc-cpp-4.9.2-4.1.mga5.x86_64.rpm
  •  gcc-gfortran-4.9.2-4.1.mga5.x86_64.rpm
  •  GConf2-3.2.6-8.mga5.x86_64.rpm
  •  gcr-3.14.0-5.mga5.x86_64.rpm
  •  gda2.0-3.1.5-18.mga5.x86_64.rpm
  •  gda2.0-sqlite-3.1.5-18.mga5.x86_64.rpm
  •  gdb-7.8.1-7.mga5.x86_64.rpm
  •  gdisk-0.8.10-3.mga5.x86_64.rpm
  •  gdk-pixbuf2.0-2.32.3-1.mga5.x86_64.rpm
  •  gdl-i18n-3.14.0-3.mga5.x86_64.rpm
  •  gdm-3.14.2-5.mga5.x86_64.rpm
  •  gd-utils-2.2.3-1.2.mga5.x86_64.rpm
  •  gecko-mediaplayer-1.0.9-3.mga5.x86_64.rpm
  •  gedit-3.14.3-1.mga5.x86_64.rpm
  •  genhdlist2-7.00-3.mga5.x86_64.rpm
  •  genromfs-0.5.2-11.mga5.x86_64.rpm
  •  geoip-database-1.6.5-1.mga5.noarch.rpm
  •  geronimo-jms-1.1.1-16.mga5.noarch.rpm
  •  gettext-0.19.4-1.mga5.x86_64.rpm
  •  gettext-base-0.19.4-1.mga5.x86_64.rpm
  •  gettext-devel-0.19.4-1.mga5.x86_64.rpm
  •  ghostscript-9.14-3.2.mga5.x86_64.rpm
  •  ghostscript-common-9.14-3.2.mga5.x86_64.rpm
  •  ghostscript-fonts-8.11-19.mga5.noarch.rpm
  •  ghostscript-module-X-9.14-3.2.mga5.x86_64.rpm
  •  gif2png-2.5.8-7.mga5.x86_64.rpm
  •  giftrans-1.12.2-28.mga5.x86_64.rpm
  •  gimp-2.8.14-4.1.mga5.x86_64.rpm
  •  gimp-data-extras-2.0.2-8.mga5.noarch.rpm
  •  git-2.7.4-1.mga5.x86_64.rpm
  •  git-core-2.7.4-1.mga5.x86_64.rpm
  •  git-email-2.7.4-1.mga5.x86_64.rpm
  •  git-svn-2.7.4-1.mga5.x86_64.rpm
  •  gjs-1.42.0-2.mga5.x86_64.rpm
  •  gksu-polkit-0.0.3-0.git20131130.11.mga5.x86_64.rpm
  •  glib2.0-common-2.42.1-2.1.mga5.x86_64.rpm
  •  glibc-2.20-23.mga5.x86_64.rpm
  •  glibc-devel-2.20-23.mga5.x86_64.rpm
  •  glib-gettextize-2.42.1-2.1.mga5.x86_64.rpm
  •  glib-networking-2.42.1-1.mga5.x86_64.rpm
  •  glxinfo-8.2.0-4.mga5.x86_64.rpm
  •  gmtk-i18n-1.0.9-3.mga5.noarch.rpm
  •  gnome-bluetooth-3.14.0-3.mga5.x86_64.rpm
  •  gnome-boxes-3.14.2-1.mga5.x86_64.rpm
  •  gnome-chess-3.14.3-1.mga5.x86_64.rpm
  •  gnome-classic-session-3.14.3-1.1.mga5.noarch.rpm
  •  gnome-clocks-3.14.1-2.mga5.x86_64.rpm
  •  gnome-color-manager-3.14.2-1.mga5.x86_64.rpm
  •  gnome-common-3.14.0-2.mga5.noarch.rpm
  •  gnome-contacts-3.14.2-2.mga5.x86_64.rpm
  •  gnome-control-center-3.14.2-1.mga5.x86_64.rpm
  •  gnome-desktop3-3.14.2-1.mga5.x86_64.rpm
  •  gnome-disk-utility-3.14.0-1.mga5.x86_64.rpm
  •  gnome-documents-3.14.2-1.mga5.x86_64.rpm
  •  gnome-doc-utils-0.20.10-6.mga5.noarch.rpm
  •  gnome-epub-thumbnailer-1.4-3.mga5.x86_64.rpm
  •  gnome-games-3.12.0-6.mga5.noarch.rpm
  •  gnome-keyring-3.14.0-2.mga5.x86_64.rpm
  •  gnome-klotski-3.14.2-2.mga5.x86_64.rpm
  •  gnome-mahjongg-3.14.1-3.mga5.x86_64.rpm
  •  gnome-menus-3.13.3-4.mga5.x86_64.rpm
  •  gnome-mime-data-2.18.0-13.mga5.noarch.rpm
  •  gnome-mines-3.14.0-3.mga5.x86_64.rpm
  •  gnome-mplayer-1.0.9-3.mga5.x86_64.rpm
  •  gnome-music-3.14.3.1-1.mga5.x86_64.rpm
  •  gnome-nibbles-3.14.1-3.mga5.x86_64.rpm
  •  gnome-online-accounts-3.14.3-1.mga5.x86_64.rpm
  •  gnome-online-miners-3.14.1-1.mga5.x86_64.rpm
  •  gnome-packagekit-common-3.14.2-1.mga5.x86_64.rpm
  •  gnome-phone-manager-0.69-12.mga5.x86_64.rpm
  •  gnome-photos-3.14.2-1.1.mga5.x86_64.rpm
  •  gnome-power-manager-3.14.1-2.mga5.x86_64.rpm
  •  gnome-python-2.28.1-10.mga5.x86_64.rpm
  •  gnome-python-bonobo-2.28.1-10.mga5.x86_64.rpm
  •  gnome-python-canvas-2.28.1-10.mga5.x86_64.rpm
  •  gnome-python-extras-2.25.3-48.mga5.x86_64.rpm
  •  gnome-python-gconf-2.28.1-10.mga5.x86_64.rpm
  •  gnome-python-gnomevfs-2.28.1-10.mga5.x86_64.rpm
  •  gnome-python-gtkspell-2.25.3-48.mga5.x86_64.rpm
  •  gnome-robots-3.14.2-2.mga5.x86_64.rpm
  •  gnome-screenshot-3.14.0-2.mga5.x86_64.rpm
  •  gnome-session-3.14.0-6.1.mga5.x86_64.rpm
  •  gnome-session-bin-3.14.0-6.1.mga5.x86_64.rpm
  •  gnome-settings-daemon-3.14.2-2.mga5.x86_64.rpm
  •  gnome-shell-3.14.3-8.1.mga5.x86_64.rpm
  •  gnome-shell-extensions-alternate-tab-3.14.3-1.1.mga5.noarch.rpm
  •  gnome-shell-extensions-apps-menu-3.14.3-1.1.mga5.noarch.rpm
  •  gnome-shell-extensions-common-3.14.3-1.1.mga5.noarch.rpm
  •  gnome-shell-extensions-launch-new-instance-3.14.3-1.1.mga5.noarch.rpm
  •  gnome-shell-extensions-overrides-3.14.3-1.1.mga5.noarch.rpm
  •  gnome-shell-extensions-places-menu-3.14.3-1.1.mga5.noarch.rpm
  •  gnome-shell-extensions-window-list-3.14.3-1.1.mga5.noarch.rpm
  •  gnome-sound-recorder-3.14.2-1.mga5.x86_64.rpm
  •  gnome-sudoku-3.14.2-2.mga5.x86_64.rpm
  •  gnome-system-monitor-3.14.1-2.mga5.x86_64.rpm
  •  gnome-terminal-3.14.2-1.mga5.x86_64.rpm
  •  gnome-terminal-nautilus-3.14.2-1.mga5.x86_64.rpm
  •  gnome-tetravex-3.14.0-3.mga5.x86_64.rpm
  •  gnome-themes-extras-2.22.0-11.mga5.noarch.rpm
  •  gnome-themes-standard-3.14.2.3-1.mga5.x86_64.rpm
  •  gnome-user-docs-3.14.2-1.mga5.noarch.rpm
  •  gnome-vfs2-2.24.4-7.mga5.x86_64.rpm
  •  gnome-video-effects-0.4.1-3.mga5.noarch.rpm
  •  gnome-weather-3.14.1-3.mga5.x86_64.rpm
  •  gnuchess-6.1.1-3.mga5.x86_64.rpm
  •  gnu-free-fonts-common-20120503-7.mga5.noarch.rpm
  •  gnu-free-fonts-compat-20120503-7.mga5.noarch.rpm
  •  gnu-free-mono-fonts-20120503-7.mga5.noarch.rpm
  •  gnu-free-sans-fonts-20120503-7.mga5.noarch.rpm
  •  gnu-free-serif-fonts-20120503-7.mga5.noarch.rpm
  •  gnumeric-1.12.20-1.mga5.x86_64.rpm
  •  gnupg-1.4.19-1.2.mga5.x86_64.rpm
  •  gnupg2-2.0.27-1.mga5.x86_64.rpm
  •  gnuplot-4.6.5-8.mga5.x86_64.rpm
  •  gnuplot-nox-4.6.5-8.mga5.x86_64.rpm
  •  gobject-introspection-1.42.0-3.mga5.x86_64.rpm
  •  goffice-0.10.20-1.mga5.x86_64.rpm
  •  goocanvas2-i18n-2.0.2-4.mga5.noarch.rpm
  •  goocanvas-i18n-1.0.0-6.mga5.x86_64.rpm
  •  google-crosextra-caladea-fonts-1.002-0.2.20130214.4.mga5.noarch.rpm
  •  google-crosextra-carlito-fonts-1.103-0.1.20130920.4.mga5.noarch.rpm
  •  google-droid-sans-fonts-20100409-12.mga5.noarch.rpm
  •  google-noto-sans-bengali-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-bengali-ui-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-devanagari-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-devanagari-ui-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-gujarati-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-gujarati-ui-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-kannada-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-kannada-ui-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-malayalam-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-malayalam-ui-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-tamil-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-tamil-ui-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-telugu-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-telugu-ui-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-thai-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-sans-thai-ui-fonts-20130807-4.mga5.noarch.rpm
  •  google-noto-serif-thai-fonts-20130807-4.mga5.noarch.rpm
  •  gperf-3.0.4-7.mga5.x86_64.rpm
  •  gphoto2-2.5.6-1.mga5.x86_64.rpm
  •  gpicview-0.2.4-3.1.mga5.x86_64.rpm
  •  gpm-1.20.7-6.mga5.x86_64.rpm
  •  gprolog-1.4.4-4.mga5.x86_64.rpm
  •  grantlee-0.4.0-7.mga5.x86_64.rpm
  •  grep-2.20-4.1.mga5.x86_64.rpm
  •  grilo-0.2.11-4.mga5.x86_64.rpm
  •  grilo-plugins-0.2.13-3.mga5.x86_64.rpm
  •  grip-3.3.1-25.mga5.x86_64.rpm
  •  groff-1.22.2-6.mga5.x86_64.rpm
  •  groff-for-man-1.22.2-6.mga5.x86_64.rpm
  •  groff-perl-1.22.2-6.mga5.x86_64.rpm
  •  grub-0.97-41.mga5.x86_64.rpm
  •  grub2-2.02-0.git9752.18.4.mga5.x86_64.rpm
  •  grub2-efi-2.02-0.git9752.18.4.mga5.x86_64.rpm
  •  grub2-mageia-theme-2.02-0.git9752.18.4.mga5.noarch.rpm
  •  grub-doc-0.97-41.mga5.x86_64.rpm
  •  gsettings-desktop-schemas-3.14.1-1.mga5.x86_64.rpm
  •  gstreamer0.10-gnomevfs-0.10.36-9.mga5.x86_64.rpm
  •  gstreamer0.10-plugins-base-0.10.36-9.mga5.x86_64.rpm
  •  gstreamer0.10-pulse-0.10.31-9.mga5.x86_64.rpm
  •  gstreamer0.10-python-0.10.22-8.mga5.x86_64.rpm
  •  gstreamer0.10-tools-0.10.36-12.mga5.x86_64.rpm
  •  gstreamer1.0-a52dec-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-cdparanoia-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-flac-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-gstclutter-2.0.12-5.mga5.x86_64.rpm
  •  gstreamer1.0-libav-1.4.3-4.mga5.x86_64.rpm
  •  gstreamer1.0-plugins-bad-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-plugins-base-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-plugins-good-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-plugins-ugly-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-pulse-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-soundtouch-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-soup-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-tools-1.4.3-2.mga5.x86_64.rpm
  •  gstreamer1.0-vp8-1.4.3-2.mga5.x86_64.rpm
  •  gthumb-3.3.2-5.mga5.x86_64.rpm
  •  gtk+2.0-2.24.26-3.mga5.x86_64.rpm
  •  gtk2-theme-engines-2.20.2-5.mga5.x86_64.rpm
  •  gtk+3.0-3.14.8-5.1.mga5.x86_64.rpm
  •  gtk-doc-1.21-3.mga5.noarch.rpm
  •  gtk-murrine-engine-0.98.2-6.mga5.x86_64.rpm
  •  gtksourceview2-2.11.2-7.mga5.x86_64.rpm
  •  gtksourceview-3.14.3-1.mga5.x86_64.rpm
  •  gtkspell-2.0.16-10.mga5.x86_64.rpm
  •  gtkspell3-3.0.6-4.mga5.x86_64.rpm
  •  gtk-vnc-i18n-0.5.3-6.mga5.noarch.rpm
  •  gucharmap-3.14.2-1.mga5.x86_64.rpm
  •  guile1.8-1.8.8-19.mga5.x86_64.rpm
  •  guile1.8-runtime-1.8.8-19.mga5.x86_64.rpm
  •  guile-2.0.9-5.mga5.x86_64.rpm
  •  guile-runtime-2.0.13-1.1.mga5.x86_64.rpm
  •  gupnp-av-common-0.12.7-2.mga5.x86_64.rpm
  •  gurpmi-8.06.1-1.mga5.noarch.rpm
  •  gutenprint-common-5.2.10-5.mga5.x86_64.rpm
  •  gutenprint-cups-5.2.10-5.mga5.x86_64.rpm
  •  gutenprint-escputil-5.2.10-5.mga5.x86_64.rpm
  •  gutenprint-foomatic-5.2.10-5.mga5.x86_64.rpm
  •  gutenprint-ijs-5.2.10-5.mga5.x86_64.rpm
  •  gvfs-1.22.3-2.1.mga5.x86_64.rpm
  •  gvolwheel-1.0-7.mga5.x86_64.rpm
  •  gwenview-4.14.3-2.mga5.x86_64.rpm
  •  gwenview-handbook-4.14.3-2.mga5.noarch.rpm
  •  gzip-1.6-7.mga5.x86_64.rpm
  •  harddrake-16.105.1-1.mga5.x86_64.rpm
  •  harddrake-ui-16.105.1-1.mga5.x86_64.rpm
  •  hdparm-9.43-5.mga5.x86_64.rpm
  •  help2man-1.46.5-1.mga5.noarch.rpm
  •  hexchat-2.10.2-1.mga5.x86_64.rpm
  •  hexedit-1.2.13-5.mga5.x86_64.rpm
  •  hfsutils-3.2.6-31.mga5.x86_64.rpm
  •  hicolor-icon-theme-0.14-1.mga5.noarch.rpm
  •  homebank-4.6.3-3.mga5.x86_64.rpm
  •  hostname-3.15-5.mga5.x86_64.rpm
  •  hotkeys-0.5.7.1-27.mga5.x86_64.rpm
  •  hplip-3.14.6-8.1.mga5.x86_64.rpm
  •  hplip-gui-3.14.6-8.1.mga5.x86_64.rpm
  •  hplip-hpijs-3.14.6-8.1.mga5.x86_64.rpm
  •  hplip-hpijs-ppds-3.14.6-8.1.mga5.x86_64.rpm
  •  hplip-model-data-3.14.6-8.1.mga5.x86_64.rpm
  •  hunspell-1.3.3-3.mga5.x86_64.rpm
  •  hunspell-af-0.20080825.1-13.mga5.noarch.rpm
  •  hunspell-ak-0.6-9.mga5.noarch.rpm
  •  hunspell-am-0.20090704.1-13.mga5.noarch.rpm
  •  hunspell-ar-0.20080110.1-14.mga5.noarch.rpm
  •  hunspell-as-1.0.3-12.mga5.noarch.rpm
  •  hunspell-ast-0.02-7.mga5.noarch.rpm
  •  hunspell-az-0.20040827.1-14.mga5.noarch.rpm
  •  hunspell-be-1.1-11.mga5.noarch.rpm
  •  hunspell-ber-0.20080210.1-11.mga5.noarch.rpm
  •  hunspell-bg-4.3-10.mga5.noarch.rpm
  •  hunspell-bn-1.0.0-3.mga5.noarch.rpm
  •  hunspell-br-0.12-3.mga5.noarch.rpm
  •  hunspell-ca-2.3-3.mga5.noarch.rpm
  •  hunspell-cop-0.3-7.mga5.noarch.rpm
  •  hunspell-cs-20060303-20.mga5.noarch.rpm
  •  hunspell-csb-0.20050311.1-14.mga5.noarch.rpm
  •  hunspell-cv-1.02-10.mga5.noarch.rpm
  •  hunspell-cy-0.20040425.1-14.mga5.noarch.rpm
  •  hunspell-da-1.7.42-4.mga5.noarch.rpm
  •  hunspell-de-0.20131206.1-3.mga5.noarch.rpm
  •  hunspell-dsb-1.4.6-4.mga5.noarch.rpm
  •  hunspell-el-0.8-11.mga5.noarch.rpm
  •  hunspell-en-0.20121024.1-4.mga5.noarch.rpm
  •  hunspell-eo-1.0-0.3.dev.10.mga5.noarch.rpm
  •  hunspell-es-0.20081215.1-12.mga5.noarch.rpm
  •  hunspell-et-0.20030606.1-16.mga5.noarch.rpm
  •  hunspell-eu-0.20080507.1-12.mga5.noarch.rpm
  •  hunspell-fa-0.20070116.1-13.mga5.noarch.rpm
  •  hunspell-fj-1.2-9.mga5.noarch.rpm
  •  hunspell-fo-0.4.2-4.mga5.noarch.rpm
  •  hunspell-fr-5.1-3.mga5.noarch.rpm
  •  hunspell-fur-0.20050912.1-13.mga5.noarch.rpm
  •  hunspell-fy-2.0.1-10.mga5.noarch.rpm
  •  hunspell-ga-4.6-9.mga5.noarch.rpm
  •  hunspell-gd-2.7-4.mga5.noarch.rpm
  •  hunspell-gl-0.20080515.1-12.mga5.noarch.rpm
  •  hunspell-grc-2.1.5-8.mga5.noarch.rpm
  •  hunspell-gu-20061015-11.mga5.noarch.rpm
  •  hunspell-gv-0.20040505.1-12.mga5.noarch.rpm
  •  hunspell-haw-0.02-4.mga5.noarch.rpm
  •  hunspell-he-1.2-7.mga5.noarch.rpm
  •  hunspell-hi-20050726-15.mga5.noarch.rpm
  •  hunspell-hil-0.14-8.mga5.noarch.rpm
  •  hunspell-hr-0.20040608.1-16.mga5.noarch.rpm
  •  hunspell-hsb-0.20060327.3-8.mga5.noarch.rpm
  •  hunspell-ht-0.06-9.mga5.noarch.rpm
  •  hunspell-hu-1.6.1-10.mga5.noarch.rpm
  •  hunspell-hy-0.20.0-10.mga5.noarch.rpm
  •  hunspell-ia-0.20050226.1-11.mga5.noarch.rpm
  •  hunspell-id-0.20040812.1-13.mga5.noarch.rpm
  •  hunspell-is-0.20090823.1-10.mga5.noarch.rpm
  •  hunspell-it-2.4-0.6.20070901.9.mga5.noarch.rpm
  •  hunspell-kk-1.1-10.mga5.noarch.rpm
  •  hunspell-km-1.1-11.mga5.noarch.rpm
  •  hunspell-kn-1.0.3-10.mga5.noarch.rpm
  •  hunspell-ko-0.5.5-4.mga5.noarch.rpm
  •  hunspell-ku-0.21-15.mga5.noarch.rpm
  •  hunspell-ky-0.20090415.1-11.mga5.noarch.rpm
  •  hunspell-la-0.20130331.1-4.mga5.noarch.rpm
  •  hunspell-lb-0.20130913.1-4.mga5.noarch.rpm
  •  hunspell-ln-0.02-9.mga5.noarch.rpm
  •  hunspell-lt-1.2.1-14.mga5.noarch.rpm
  •  hunspell-lv-0.9.4-12.mga5.noarch.rpm
  •  hunspell-mai-1.0.1-9.mga5.noarch.rpm
  •  hunspell-mg-0.20050109.1-13.mga5.noarch.rpm
  •  hunspell-mi-0.20080630.1-12.mga5.noarch.rpm
  •  hunspell-mk-0.20051126.1-11.mga5.noarch.rpm
  •  hunspell-ml-0.1-12.mga5.noarch.rpm
  •  hunspell-mn-0.20080709.1-11.mga5.noarch.rpm
  •  hunspell-mos-0.20101130.1-8.mga5.noarch.rpm
  •  hunspell-mr-20060920-14.mga5.noarch.rpm
  •  hunspell-ms-0.20050117.1-13.mga5.noarch.rpm
  •  hunspell-mt-0.20020708.1-11.mga5.noarch.rpm
  •  hunspell-nb-2.1-4.mga5.noarch.rpm
  •  hunspell-nds-0.1-12.mga5.noarch.rpm
  •  hunspell-ne-20080425-10.mga5.noarch.rpm
  •  hunspell-nl-2.10-5.mga5.noarch.rpm
  •  hunspell-nn-2.1-4.mga5.noarch.rpm
  •  hunspell-nr-0.20091030.1-9.mga5.noarch.rpm
  •  hunspell-nso-0.20091201.1-9.mga5.noarch.rpm
  •  hunspell-ny-0.01-7.mga5.noarch.rpm
  •  hunspell-oc-0.5-11.mga5.noarch.rpm
  •  hunspell-om-0.04-9.mga5.noarch.rpm
  •  hunspell-or-20050726-12.mga5.noarch.rpm
  •  hunspell-pa-20050726-12.mga5.noarch.rpm
  •  hunspell-pl-0.20130925.1-4.mga5.noarch.rpm
  •  hunspell-pt-0.20120911.1-5.mga5.noarch.rpm
  •  hunspell-qu-0.9-5.mga5.noarch.rpm
  •  hunspell-quh-0.20110816.1-5.mga5.noarch.rpm
  •  hunspell-ro-3.3.7-5.mga5.noarch.rpm
  •  hunspell-ru-0.99g5-5.mga5.noarch.rpm
  •  hunspell-rw-0.20050109.1-11.mga5.noarch.rpm
  •  hunspell-sc-0.20081101.1-11.mga5.noarch.rpm
  •  hunspell-se-1.0-0.3.beta7.8.mga5.noarch.rpm
  •  hunspell-shs-0.20090828.1-9.mga5.noarch.rpm
  •  hunspell-si-0.2.1-10.mga5.noarch.rpm
  •  hunspell-sk-0.20110228.1-5.mga5.noarch.rpm
  •  hunspell-sl-0.20070127.1-13.mga5.noarch.rpm
  •  hunspell-smj-1.0-0.3.beta7.7.mga5.noarch.rpm
  •  hunspell-so-1.0.2-5.mga5.noarch.rpm
  •  hunspell-sq-1.6.4-5.mga5.noarch.rpm
  •  hunspell-sr-0.20100920.1-11.mga5.noarch.rpm
  •  hunspell-ss-0.20091030.1-9.mga5.noarch.rpm
  •  hunspell-st-0.20091030.1-9.mga5.noarch.rpm
  •  hunspell-sv-2.28-3.mga5.noarch.rpm
  •  hunspell-sw-0.20050819.1-13.mga5.noarch.rpm
  •  hunspell-ta-20100226-9.mga5.noarch.rpm
  •  hunspell-te-0.20050929.1-12.mga5.noarch.rpm
  •  hunspell-tet-0.20050108.1-13.mga5.noarch.rpm
  •  hunspell-th-0.20061212.1-13.mga5.noarch.rpm
  •  hunspell-ti-0.20090911.1-8.mga5.noarch.rpm
  •  hunspell-tk-0.02-5.mga5.noarch.rpm
  •  hunspell-tl-0.20050109.1-13.mga5.noarch.rpm
  •  hunspell-tn-0.20091101.1-10.mga5.noarch.rpm
  •  hunspell-tpi-0.07-4.mga5.noarch.rpm
  •  hunspell-ts-0.20091101.1-9.mga5.noarch.rpm
  •  hunspell-uk-1.7.1-3.mga5.noarch.rpm
  •  hunspell-ur-0.64-11.mga5.noarch.rpm
  •  hunspell-uz-0.6-11.mga5.noarch.rpm
  •  hunspell-ve-0.20091030.1-9.mga5.noarch.rpm
  •  hunspell-vi-0.20080604.1-11.mga5.noarch.rpm
  •  hunspell-wa-0.4.17-4.mga5.noarch.rpm
  •  hunspell-xh-0.20091030.1-9.mga5.noarch.rpm
  •  hunspell-yi-1.1-9.mga5.noarch.rpm
  •  hunspell-zu-0.20100126.1-10.mga5.noarch.rpm
  •  hyphen-2.8.8-2.mga5.x86_64.rpm
  •  hyphen-af-0-0.4.20080714svn.5.mga5.noarch.rpm
  •  hyphen-as-0.20100204-7.mga5.noarch.rpm
  •  hyphen-bg-4.3-6.mga5.noarch.rpm
  •  hyphen-bn-0.20100204-6.mga5.noarch.rpm
  •  hyphen-ca-0.9.3-7.mga5.noarch.rpm
  •  hyphen-cs-20060303-18.mga5.noarch.rpm
  •  hyphen-cy-0.20110620-6.mga5.noarch.rpm
  •  hyphen-da-0.20070903-6.mga5.noarch.rpm
  •  hyphen-de-0.20060120-6.mga5.noarch.rpm
  •  hyphen-el-0.20051018-6.mga5.noarch.rpm
  •  hyphen-en-2.8.5-6.mga5.noarch.rpm
  •  hyphen-es-0.20040810-6.mga5.noarch.rpm
  •  hyphen-et-0.20030606.1-14.mga5.noarch.rpm
  •  hyphen-eu-0.20110620-6.mga5.noarch.rpm
  •  hyphen-fa-0.20081119-7.mga5.noarch.rpm
  •  hyphen-fr-2.0-6.mga5.noarch.rpm
  •  hyphen-ga-0.20040220-6.mga5.noarch.rpm
  •  hyphen-gl-0.99-8.mga5.noarch.rpm
  •  hyphen-gu-0.20100204-6.mga5.noarch.rpm
  •  hyphen-hi-0.20100204-6.mga5.noarch.rpm
  •  hyphen-hr-0.20040608.1-13.mga5.noarch.rpm
  •  hyphen-hu-0.20090612-6.mga5.noarch.rpm
  •  hyphen-it-0.20071127-6.mga5.noarch.rpm
  •  hyphen-kn-0.20100204-6.mga5.noarch.rpm
  •  hyphen-lt-0.20100531-7.mga5.noarch.rpm
  •  hyphen-lv-0.9.4-10.mga5.noarch.rpm
  •  hyphen-ml-0.20100204-6.mga5.noarch.rpm
  •  hyphen-mr-0.20100204-6.mga5.noarch.rpm
  •  hyphen-nb-2.0.10-16.mga5.noarch.rpm
  •  hyphen-nl-0.20050617-6.mga5.noarch.rpm
  •  hyphen-nn-2.0.10-16.mga5.noarch.rpm
  •  hyphen-or-0.20100204-6.mga5.noarch.rpm
  •  hyphen-pa-0.20100204-6.mga5.noarch.rpm
  •  hyphen-pl-0.20060726-6.mga5.noarch.rpm
  •  hyphen-pt-0.20021021-6.mga5.noarch.rpm
  •  hyphen-ro-3.3.6-6.mga5.noarch.rpm
  •  hyphen-ru-0.20020727-6.mga5.noarch.rpm
  •  hyphen-sk-0.20031227.1-7.mga5.noarch.rpm
  •  hyphen-sl-0.20070127-6.mga5.noarch.rpm
  •  hyphen-sr-0.20100920.1-9.mga5.noarch.rpm
  •  hyphen-sv-1.00.1-6.mga5.noarch.rpm
  •  hyphen-ta-0.20100204-6.mga5.noarch.rpm
  •  hyphen-te-0.20100204-6.mga5.noarch.rpm
  •  hyphen-uk-0.20030903-6.mga5.noarch.rpm
  •  hyphen-zu-0-0.4.20080714svn.5.mga5.noarch.rpm
  •  i8kutils-1.40-3.mga5.x86_64.rpm
  •  iagno-3.14.2-2.mga5.x86_64.rpm
  •  ibus-1.5.10-1.mga5.x86_64.rpm
  •  ibus-anthy-1.5.5-4.mga5.x86_64.rpm
  •  ibus-chewing-1.4.10.1-3.mga5.x86_64.rpm
  •  ibus-gtk-1.5.10-1.mga5.x86_64.rpm
  •  ibus-hangul-1.4.2-4.mga5.x86_64.rpm
  •  ibus-libpinyin-1.6.92-3.mga5.x86_64.rpm
  •  ibus-m17n-1.3.4-6.mga5.x86_64.rpm
  •  ibus-mozc-1.11.1522.102-10.mga5.x86_64.rpm
  •  ibus-qt4-1.3.3-3.mga5.x86_64.rpm
  •  ibus-table-1.8.10-3.mga5.x86_64.rpm
  •  ibus-table-cangjie-1.4.6-6.mga5.noarch.rpm
  •  ibus-table-wubi-1.4.6-6.mga5.noarch.rpm
  •  ibus-ui-gtk3-1.5.10-1.mga5.x86_64.rpm
  •  iceauth-1.0.7-1.mga5.x86_64.rpm
  •  icewm-1.3.7-14.mga5.x86_64.rpm
  •  icewm-light-1.3.7-14.mga5.x86_64.rpm
  •  icewm-theme-oxygen-aya-0.1-8.mga5.noarch.rpm
  •  ico-1.0.4-4.mga5.x86_64.rpm
  •  icoutils-0.31.0-4.mga5.x86_64.rpm
  •  icu53-data-53.1-12.4.mga5.noarch.rpm
  •  ifmetric-0.3-15.mga5.x86_64.rpm
  •  ifplugd-0.28-18.mga5.x86_64.rpm
  •  iftop-1.0-0.pre2.5.mga5.x86_64.rpm
  •  imagemagick-6.9.5.2-1.mga5.x86_64.rpm
  •  indent-2.2.11-6.mga5.x86_64.rpm
  •  indexhtml-1-16.mga5.noarch.rpm
  •  infinoted-0.5.5-4.mga5.x86_64.rpm
  •  info-5.2-7.mga5.x86_64.rpm
  •  info-install-5.2-7.mga5.x86_64.rpm
  •  initscripts-9.55-13.mga5.x86_64.rpm
  •  inkscape-0.91-1.1.mga5.x86_64.rpm
  •  intltool-0.50.2-7.mga5.noarch.rpm
  •  invictus-firewall-0.1-15.mga5.noarch.rpm
  •  iplog-2.2.3-23.mga5.x86_64.rpm
  •  iproute2-4.4.0-1.mga5.x86_64.rpm
  •  ipset-6.24-1.mga5.x86_64.rpm
  •  iptables-1.4.21-3.mga5.x86_64.rpm
  •  iputils-20140620-3.mga5.x86_64.rpm
  •  ipvsadm-1.27-5.mga5.x86_64.rpm
  •  ipw2100-firmware-1.3-8.mga5.nonfree.noarch.rpm
  •  ipw2200-firmware-3.1-6.mga5.nonfree.noarch.rpm
  •  ipxutils-2.2.6-18.mga5.x86_64.rpm
  •  irda-utils-0.9.18-19.mga5.x86_64.rpm
  •  irqbalance-1.0.9-1.mga5.x86_64.rpm
  •  irssi-0.8.16-4.mga5.x86_64.rpm
  •  isdn4k-utils-3.12-17.mga5.x86_64.rpm
  •  iso-codes-3.57-2.mga5.noarch.rpm
  •  itext-2.1.7-21.mga5.noarch.rpm
  •  itext-core-2.1.7-21.mga5.noarch.rpm
  •  ivtv-firmware-20080701-4.mga5.nonfree.noarch.rpm
  •  ivtv-utils-1.4.1-4.mga5.x86_64.rpm
  •  iw-3.17-1.mga5.x86_64.rpm
  •  iwlwifi-3945-ucode-15.32.2.9-7.mga5.nonfree.noarch.rpm
  •  iwlwifi-4965-ucode-228.61.2.24-9.mga5.nonfree.noarch.rpm
  •  iwlwifi-agn-ucode-20160914-1.mga5.nonfree.noarch.rpm
  •  jackit-1.9.10-4.mga5.x86_64.rpm
  •  jakarta-commons-httpclient-3.1-15.1.mga5.noarch.rpm
  •  jasper-1.900.1-20.5.mga5.x86_64.rpm
  •  java-1.8.0-openjdk-1.8.0.111-1.b16.1.mga5.x86_64.rpm
  •  java-1.8.0-openjdk-headless-1.8.0.111-1.b16.1.mga5.x86_64.rpm
  •  javamail-1.5.1-1.mga5.noarch.rpm
  •  javapackages-tools-4.1.0-15.1.mga5.noarch.rpm
  •  jfsutils-1.1.15-6.mga5.x86_64.rpm
  •  jomolhari-fonts-0.003-15.mga5.noarch.rpm
  •  jovie-4.14.3-2.mga5.x86_64.rpm
  •  jovie-handbook-4.14.3-2.mga5.noarch.rpm
  •  jpilot-1.8.2-3.mga5.x86_64.rpm
  •  jpilot-expense-1.8.2-3.mga5.x86_64.rpm
  •  jpilot-keyring-1.8.2-3.mga5.x86_64.rpm
  •  jpilot-synctime-1.8.2-3.mga5.x86_64.rpm
  •  json-glib-1.0.2-4.mga5.x86_64.rpm
  •  k3b-2.0.3a-2.mga5.x86_64.rpm
  •  kaccessible-4.14.3-1.mga5.x86_64.rpm
  •  kactivitymanagerd-4.13.3-9.mga5.x86_64.rpm
  •  kaddressbook-4.14.5-1.mga5.x86_64.rpm
  •  kaddressbook-handbook-4.14.5-1.mga5.noarch.rpm
  •  kalarm-4.14.5-1.mga5.x86_64.rpm
  •  kalarm-handbook-4.14.5-1.mga5.noarch.rpm
  •  kamera-4.14.3-2.mga5.x86_64.rpm
  •  kamera-handbook-4.14.3-2.mga5.noarch.rpm
  •  kamoso-2.0.2-10.mga5.x86_64.rpm
  •  kate-4.14.3-1.mga5.x86_64.rpm
  •  kate-handbook-4.14.3-1.mga5.noarch.rpm
  •  katepart-4.14.3-1.mga5.x86_64.rpm
  •  kbd-2.0.2-3.mga5.x86_64.rpm
  •  kcalc-4.14.3-1.mga5.x86_64.rpm
  •  kcalc-handbook-4.14.3-1.mga5.noarch.rpm
  •  kcharselect-4.14.3-1.mga5.x86_64.rpm
  •  kcharselect-handbook-4.14.3-1.mga5.noarch.rpm
  •  kcm_cddb-4.14.3-1.mga5.x86_64.rpm
  •  kcm_cddb-handbook-4.14.3-1.mga5.noarch.rpm
  •  kcm-touchpad-1.1-2.mga5.x86_64.rpm
  •  kcolorchooser-4.14.3-1.mga5.x86_64.rpm
  •  kconfigwidgets-5.5.0-1.mga5.x86_64.rpm
  •  kcron-4.14.3-1.mga5.x86_64.rpm
  •  kcron-handbook-4.14.3-1.mga5.noarch.rpm
  •  kde4-audiocd-4.14.3-1.mga5.x86_64.rpm
  •  kde4-audiocd-handbook-4.14.3-1.mga5.noarch.rpm
  •  kde4-nsplugins-4.14.3-1.mga5.x86_64.rpm
  •  kde4-style-oxygen-4.11.16-5.mga5.x86_64.rpm
  •  kdeartwork4-kscreensaver-4.14.3-1.mga5.x86_64.rpm
  •  kdebase4-common-4.14.3-1.mga5.x86_64.rpm
  •  kdebase4-handbooks-4.14.3-1.mga5.noarch.rpm
  •  kdebase4-runtime-4.14.3-5.mga5.x86_64.rpm
  •  kdebase4-runtime-handbook-4.14.3-5.mga5.noarch.rpm
  •  kdebase4-workspace-4.11.16-5.mga5.x86_64.rpm
  •  kdebase4-workspace-handbooks-4.11.16-5.mga5.noarch.rpm
  •  kdebase4-workspace-plasma-config-4.11.16-5.mga5.noarch.rpm
  •  kdegames4-4.14.3-2.mga5.noarch.rpm
  •  kdegraphics-mobipocket-4.14.3-1.mga5.x86_64.rpm
  •  kdegraphics-strigi-analyzer-4.14.3-1.mga5.x86_64.rpm
  •  kdegraphics-thumbnailers-4.14.3-1.mga5.x86_64.rpm
  •  kde-l10n-ar-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-bg-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-ca-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-cs-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-da-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-de-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-el-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-en_GB-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-en_US-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-es-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-et-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-eu-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-fa-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-fi-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-fr-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-ga-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-gl-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-he-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-hi-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-hr-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-hu-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-id-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-is-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-it-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-ja-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-kk-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-km-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-ko-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-lt-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-lv-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-mr-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-nb-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-nds-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-nl-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-nn-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-pa-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-pl-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-pt-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-pt_BR-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-ro-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-ru-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-sk-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-sl-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-sr-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-sv-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-tr-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-ug-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-uk-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-wa-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-zh_CN-4.14.3-1.mga5.noarch.rpm
  •  kde-l10n-zh_TW-4.14.3-1.mga5.noarch.rpm
  •  kdelibs4-core-4.14.5-1.1.mga5.x86_64.rpm
  •  kdelibs4-handbooks-4.14.5-1.1.mga5.noarch.rpm
  •  kdenetwork-filesharing-4.14.3-1.mga5.x86_64.rpm
  •  kdenlive-0.9.10-3.mga5.x86_64.rpm
  •  kde-odf-thumbnail-1.0.0-8.mga5.x86_64.rpm
  •  kdepasswd-4.14.3-1.mga5.x86_64.rpm
  •  kdepasswd-handbook-4.14.3-1.mga5.noarch.rpm
  •  kdepim4-core-4.14.5-1.mga5.x86_64.rpm
  •  kdepim4-kresources-4.14.5-1.mga5.x86_64.rpm
  •  kdepimlibs4-core-4.14.5-1.mga5.x86_64.rpm
  •  kdepimlibs4-handbooks-4.14.5-1.mga5.noarch.rpm
  •  kdesdk-strigi-analyzers-4.14.3-1.mga5.x86_64.rpm
  •  kdevelop4-4.7.3-1.mga5.x86_64.rpm
  •  kdevelop4-php-1.7.3-1.mga5.x86_64.rpm
  •  kdevelop4-php-docs-1.7.1-1.mga5.x86_64.rpm
  •  kdevplatform4-1.7.3-1.mga5.x86_64.rpm
  •  kdialog-4.14.3-1.mga5.x86_64.rpm
  •  kdm-4.11.16-5.mga5.x86_64.rpm
  •  kdm-handbook-4.11.16-5.mga5.noarch.rpm
  •  keditbookmarks-4.14.3-1.mga5.x86_64.rpm
  •  kernel-desktop-4.4.30-2.mga5-1-1.mga5.x86_64.rpm
  •  kernel-desktop-devel-4.4.30-2.mga5-1-1.mga5.x86_64.rpm
  •  kernel-desktop-devel-latest-4.4.30-2.mga5.x86_64.rpm
  •  kernel-desktop-latest-4.4.30-2.mga5.x86_64.rpm
  •  kernel-doc-4.4.30-2.mga5.noarch.rpm
  •  kernel-firmware-20160409-1.mga5.noarch.rpm
  •  kernel-firmware-nonfree-20160914-1.mga5.nonfree.noarch.rpm
  •  kernel-server-4.4.30-2.mga5-1-1.mga5.x86_64.rpm
  •  kernel-server-devel-4.4.30-2.mga5-1-1.mga5.x86_64.rpm
  •  kernel-server-devel-latest-4.4.30-2.mga5.x86_64.rpm
  •  kernel-server-latest-4.4.30-2.mga5.x86_64.rpm
  •  kernel-userspace-headers-4.4.30-2.mga5.x86_64.rpm
  •  keychain-2.7.1-8.mga5.noarch.rpm
  •  keyutils-1.5.9-3.mga5.x86_64.rpm
  •  kfilemetadata-4.14.3-1.mga5.x86_64.rpm
  •  kfind-4.14.3-1.mga5.x86_64.rpm
  •  kfind-handbook-4.14.3-1.mga5.noarch.rpm
  •  kgamma-4.14.3-1.mga5.x86_64.rpm
  •  kgamma-handbook-4.14.3-1.mga5.noarch.rpm
  •  kget-4.14.3-1.mga5.x86_64.rpm
  •  kget-handbook-4.14.3-1.mga5.noarch.rpm
  •  khelpcenter-4.14.3-5.mga5.x86_64.rpm
  •  khelpcenter-handbook-4.14.3-5.mga5.noarch.rpm
  •  kio4-imap-4.14.5-1.mga5.x86_64.rpm
  •  kio4-ldap-4.14.5-1.mga5.x86_64.rpm
  •  kio4-mbox-4.14.5-1.mga5.x86_64.rpm
  •  kio4-nntp-4.14.5-1.mga5.x86_64.rpm
  •  kio4-pop3-4.14.5-1.mga5.x86_64.rpm
  •  kio4-sieve-4.14.5-1.mga5.x86_64.rpm
  •  kio4-smtp-4.14.5-1.mga5.x86_64.rpm
  •  kio-mtp-0-0.git20131020.3.mga5.x86_64.rpm
  •  kio-sysinfo-1.8.3-0.1225262.7.mga5.x86_64.rpm
  •  kipi-common-4.14.3-1.mga5.noarch.rpm
  •  kipi-plugins-4.8.0-1.mga5.noarch.rpm
  •  kipi-plugins-acquireimages-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-advancedslideshow-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-batchprocess-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-calendar-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-debianscreenshot-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-dngconverter-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-facebook-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-flashexport-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-flickr-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-galleryexport-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-gpssync-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-htmlexport-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-imageshackexport-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-imageviewer-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-ipodexport-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-jpeglossless-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-kioexportimport-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-kmlexport-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-kopete-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-metadataedit-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-photolayouts-editor-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-picasa-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-piwigoexport-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-printimages-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-rajceexport-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-rawconverter-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-removeredeyes-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-sendimages-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-shwup-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-smug-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-timeadjust-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-vkontakte-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-wikimedia-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-yandexfotki-4.8.0-1.mga5.x86_64.rpm
  •  kipi-plugins-youtube-2.0.2-10.mga5.x86_64.rpm
  •  kjots-4.14.5-1.mga5.x86_64.rpm
  •  kjots-handbook-4.14.5-1.mga5.noarch.rpm
  •  kleopatra-4.14.5-1.mga5.x86_64.rpm
  •  kleopatra-handbook-4.14.5-1.mga5.noarch.rpm
  •  kmag-4.14.3-1.mga5.x86_64.rpm
  •  kmag-handbook-4.14.3-1.mga5.noarch.rpm
  •  kmahjongg-4.14.3-1.mga5.x86_64.rpm
  •  kmahjongg-handbook-4.14.3-1.mga5.noarch.rpm
  •  kmahjongglib-4.14.3-1.mga5.noarch.rpm
  •  kmail-4.14.5-1.mga5.x86_64.rpm
  •  kmailcvt-4.14.5-1.mga5.x86_64.rpm
  •  kmail-handbook-4.14.5-1.mga5.noarch.rpm
  •  kmediafactory-0.8.1-10.mga5.x86_64.rpm
  •  kmines-4.14.3-1.mga5.x86_64.rpm
  •  kmines-handbook-4.14.3-1.mga5.noarch.rpm
  •  kmix-4.14.3-1.mga5.x86_64.rpm
  •  kmix-handbook-4.14.3-1.mga5.noarch.rpm
  •  kmod-18-4.mga5.x86_64.rpm
  •  kmousetool-4.14.3-1.mga5.x86_64.rpm
  •  kmousetool-handbook-4.14.3-1.mga5.noarch.rpm
  •  kmouth-4.14.3-1.mga5.x86_64.rpm
  •  kmouth-handbook-4.14.3-1.mga5.noarch.rpm
  •  kmozillahelper-0.6.4-5.mga5.x86_64.rpm
  •  knode-4.14.5-1.mga5.x86_64.rpm
  •  knode-handbook-4.14.5-1.mga5.noarch.rpm
  •  knotes-4.14.5-1.mga5.x86_64.rpm
  •  knotes-handbook-4.14.5-1.mga5.noarch.rpm
  •  kolourpaint-4.14.3-1.mga5.x86_64.rpm
  •  kolourpaint-handbook-4.14.3-1.mga5.noarch.rpm
  •  kompare-4.14.3-1.mga5.x86_64.rpm
  •  kon2-0.3.9b-17.mga5.x86_64.rpm
  •  konq-plugins-4.14.3-1.mga5.x86_64.rpm
  •  konqueror-4.14.3-1.mga5.x86_64.rpm
  •  konqueror-handbook-4.14.3-1.mga5.noarch.rpm
  •  konsole-4.14.3-1.mga5.x86_64.rpm
  •  kontact-4.14.5-1.mga5.x86_64.rpm
  •  kontact-handbook-4.14.5-1.mga5.noarch.rpm
  •  konversation-1.5.1-1.mga5.x86_64.rpm
  •  kopete-4.14.3-3.mga5.x86_64.rpm
  •  kopete-handbook-4.14.3-3.mga5.noarch.rpm
  •  korganizer-4.14.5-1.mga5.x86_64.rpm
  •  korganizer-handbook-4.14.5-1.mga5.noarch.rpm
  •  kpartx-0.5.0-3.mga5.x86_64.rpm
  •  kpat-4.14.3-1.mga5.x86_64.rpm
  •  kpat-handbook-4.14.3-1.mga5.noarch.rpm
  •  kppp-4.14.3-1.mga5.x86_64.rpm
  •  kppp-handbook-4.14.3-1.mga5.noarch.rpm
  •  kppp-provider-4.14.3-1.mga5.x86_64.rpm
  •  kradio-4.0.7-8.mga5.x86_64.rpm
  •  krandr-4.11.16-5.mga5.x86_64.rpm
  •  krb5-1.12.5-1.1.mga5.x86_64.rpm
  •  krb5-appl-clients-1.0.3-6.mga5.x86_64.rpm
  •  kreversi-4.14.3-1.mga5.x86_64.rpm
  •  kreversi-handbook-4.14.3-1.mga5.noarch.rpm
  •  krfb-4.14.3-4.mga5.x86_64.rpm
  •  krfb-handbook-4.14.3-4.mga5.noarch.rpm
  •  ksaneplugin-4.14.3-1.mga5.x86_64.rpm
  •  kscd-4.14.3-1.mga5.x86_64.rpm
  •  kscreen-1.0.71-3.mga5.x86_64.rpm
  •  ksendemail-4.14.5-1.mga5.x86_64.rpm
  •  ksnapshot-4.14.3-1.mga5.x86_64.rpm
  •  ksnapshot-handbook-4.14.3-1.mga5.noarch.rpm
  •  ksudoku-4.14.3-1.mga5.x86_64.rpm
  •  ksudoku-handbook-4.14.3-1.mga5.noarch.rpm
  •  kte-collaborative-0.2.0-4.mga5.x86_64.rpm
  •  kterm-6.2.0-35.mga5.x86_64.rpm
  •  ktexteditor-4.14.3-1.mga5.x86_64.rpm
  •  ktimer-4.14.3-1.mga5.x86_64.rpm
  •  ktimer-handbook-4.14.3-1.mga5.noarch.rpm
  •  ktimetracker-4.14.5-1.mga5.x86_64.rpm
  •  ktimetracker-handbook-4.14.5-1.mga5.noarch.rpm
  •  ktorrent-4.3.1-6.mga5.x86_64.rpm
  •  kwallet-daemon-4.14.3-5.mga5.x86_64.rpm
  •  kwalletmanager-4.14.3-1.mga5.x86_64.rpm
  •  kwalletmanager-handbook-4.14.3-1.mga5.noarch.rpm
  •  kwidgetsaddons-5.5.0-1.mga5.x86_64.rpm
  •  kwrite-4.14.3-1.mga5.x86_64.rpm
  •  kwrite-handbook-4.14.3-1.mga5.noarch.rpm
  •  ladspa-1.13-9.mga5.x86_64.rpm
  •  ld10k1-1.0.28-1.mga5.x86_64.rpm
  •  ldetect-0.12.8-1.mga5.x86_64.rpm
  •  ldetect-lst-0.1.346.4-1.mga5.x86_64.rpm
  •  leafnode-1.11.8-9.mga5.x86_64.rpm
  •  leafpad-0.8.18.1-6.mga5.x86_64.rpm
  •  lensfun-0.2.8-3.mga5.x86_64.rpm
  •  less-458-5.mga5.x86_64.rpm
  •  lesstif-0.95.2-12.mga5.x86_64.rpm
  •  lexmark2070-0.6-15.mga5.x86_64.rpm
  •  lexmark7000linux-990516-14.mga5.x86_64.rpm
  •  lftp-4.5.6-3.mga5.x86_64.rpm
  •  lha-1.14i-26.mga5.x86_64.rpm
  •  lib64a52dec0-0.7.4-23.mga5.x86_64.rpm
  •  lib64aa1-1.4.0-0.rc5.30.mga5.x86_64.rpm
  •  lib64abw1-0.1.1-2.mga5.x86_64.rpm
  •  lib64accounts-glib0-1.16-4.mga5.x86_64.rpm
  •  lib64accounts-qt1-1.11-4.mga5.x86_64.rpm
  •  lib64accountsservice0-0.6.40-3.mga5.x86_64.rpm
  •  lib64accountsservice-gir1.0-0.6.40-3.mga5.x86_64.rpm
  •  lib64acl1-2.2.52-5.mga5.x86_64.rpm
  •  lib64acl-devel-2.2.52-5.mga5.x86_64.rpm
  •  lib64acr38u0-1.7.11-5.mga5.x86_64.rpm
  •  lib64afterstep0-2.2.12-4.mga5.x86_64.rpm
  •  lib64aiksaurus1.2_0-1.2.1-14.mga5.x86_64.rpm
  •  lib64aiksaurus-devel-1.2.1-14.mga5.x86_64.rpm
  •  lib64aio1-0.3.110-3.mga5.x86_64.rpm
  •  lib64akonadi-calendar4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadi-contact4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadi-filestore4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadi-kabc4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadi-kcal4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadi-kde4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadi-kmime4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadi-next4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadi-notes4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadiprotocolinternals1-1.13.0-4.mga5.x86_64.rpm
  •  lib64akonadi_socialutils4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akonadi-xml4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akregatorinterfaces4-4.14.5-1.mga5.x86_64.rpm
  •  lib64akregatorprivate4-4.14.5-1.mga5.x86_64.rpm
  •  lib64alsa2-1.0.28-1.mga5.x86_64.rpm
  •  lib64alsa-oss0-1.0.28-4.mga5.x86_64.rpm
  •  lib64alsa-plugins-1.0.28-6.mga5.x86_64.rpm
  •  lib64alsa-plugins-pulseaudio-1.0.28-6.mga5.x86_64.rpm
  •  lib64amarokcore1-2.8.0-6.mga5.x86_64.rpm
  •  lib64amaroklib1-2.8.0-6.mga5.x86_64.rpm
  •  lib64amarokocsclient4-2.8.0-6.mga5.x86_64.rpm
  •  lib64amarokpud1-2.8.0-6.mga5.x86_64.rpm
  •  lib64amarokshared1-2.8.0-6.mga5.x86_64.rpm
  •  lib64amarok-sqlcollection1-2.8.0-6.mga5.x86_64.rpm
  •  lib64amarok-transcoding1-2.8.0-6.mga5.x86_64.rpm
  •  lib64anthy0-9100h-25.20110409.6.mga5.x86_64.rpm
  •  lib64anthy-gir9000-1.5.5-4.mga5.x86_64.rpm
  •  lib64anthygobject1.0_5-1.5.5-4.mga5.x86_64.rpm
  •  lib64ao4-1.2.0-3.mga5.x86_64.rpm
  •  lib64apm1-3.2.2-32.mga5.x86_64.rpm
  •  lib64apr1_0-1.5.1-3.mga5.x86_64.rpm
  •  lib64apr-util1_0-1.5.4-4.mga5.x86_64.rpm
  •  lib64archive13-3.2.2-1.mga5.x86_64.rpm
  •  lib64art_lgpl2-2.3.21-8.mga5.x86_64.rpm
  •  lib64ass5-0.13.4-1.mga5.x86_64.rpm
  •  lib64assuan0-2.1.2-3.mga5.x86_64.rpm
  •  lib64ast2-0.7-16.mga5.x86_64.rpm
  •  lib64astro1-4.14.3-1.mga5.x86_64.rpm
  •  lib64asyncns0-0.8-8.mga5.x86_64.rpm
  •  lib64atasmart4-0.19-7.mga5.x86_64.rpm
  •  lib64atk1.0_0-2.14.0-3.mga5.x86_64.rpm
  •  lib64atk-bridge2.0_0-2.14.1-2.mga5.x86_64.rpm
  •  lib64atk-gir1.0-2.14.0-3.mga5.x86_64.rpm
  •  lib64atkmm1.6_1-2.22.7-4.mga5.x86_64.rpm
  •  lib64atlas3-x86_64-3.8.4-6.mga5.x86_64.rpm
  •  lib64atm1-2.5.2-7.mga5.x86_64.rpm
  •  lib64atril3-1.8.1-3.mga5.x86_64.rpm
  •  lib64at-spi0-1.32.0-11.mga5.x86_64.rpm
  •  lib64atspi0-2.14.1-1.mga5.x86_64.rpm
  •  lib64atspi-gir2.0-2.14.1-1.mga5.x86_64.rpm
  •  lib64attica0.4-0.4.2-6.mga5.x86_64.rpm
  •  lib64attr1-2.4.47-5.mga5.x86_64.rpm
  •  lib64attr-devel-2.4.47-5.mga5.x86_64.rpm
  •  lib64audcore1-3.5.2-1.mga5.x86_64.rpm
  •  lib64audgui2-3.5.2-1.mga5.x86_64.rpm
  •  lib64audiocdplugins4-4.14.3-1.mga5.x86_64.rpm
  •  lib64audiofile1-0.3.6-4.1.mga5.x86_64.rpm
  •  lib64audit1-2.4.4-1.mga5.x86_64.rpm
  •  lib64augeas0-1.2.0-3.mga5.x86_64.rpm
  •  lib64avahi-client3-0.6.31-16.mga5.x86_64.rpm
  •  lib64avahi-common3-0.6.31-16.mga5.x86_64.rpm
  •  lib64avahi-glib1-0.6.31-16.mga5.x86_64.rpm
  •  lib64avahi-gobject0-0.6.31-16.mga5.x86_64.rpm
  •  lib64avahi-ui-gtk3_0-0.6.31-16.mga5.x86_64.rpm
  •  lib64avc1394_0-0.5.4-5.mga5.x86_64.rpm
  •  lib64avcodec56-2.4.13-1.mga5.x86_64.rpm
  •  lib64avfilter5-2.4.13-1.mga5.x86_64.rpm
  •  lib64avformat56-2.4.13-1.mga5.x86_64.rpm
  •  lib64avutil54-2.4.13-1.mga5.x86_64.rpm
  •  lib64babeltrace1-1.2.2-6.mga5.x86_64.rpm
  •  lib64babl0.1_0-0.1.10-7.mga5.x86_64.rpm
  •  lib64baloocore4-4.14.3-1.1.mga5.x86_64.rpm
  •  lib64baloofiles4-4.14.3-1.1.mga5.x86_64.rpm
  •  lib64baloopim4-4.14.3-1.1.mga5.x86_64.rpm
  •  lib64balooqueryparser4-4.14.3-1.1.mga5.x86_64.rpm
  •  lib64baloowidgets4-4.14.3-1.mga5.x86_64.rpm
  •  lib64balooxapian4-4.14.3-1.1.mga5.x86_64.rpm
  •  lib64blas3-3.5.0-3.mga5.x86_64.rpm
  •  lib64blkid1-2.25.2-3.4.mga5.x86_64.rpm
  •  lib64bluedevil2-2.1-1.1.mga5.x86_64.rpm
  •  lib64bluez3-5.28-1.mga5.x86_64.rpm
  •  lib64bluray1-0.7.0-1.mga5.x86_64.rpm
  •  lib64bonobo2_0-2.32.1-9.mga5.x86_64.rpm
  •  lib64bonoboui2_0-2.24.5-8.mga5.x86_64.rpm
  •  lib64boost_date_time1.55.0-1.55.0-8.mga5.x86_64.rpm
  •  lib64boost_filesystem1.55.0-1.55.0-8.mga5.x86_64.rpm
  •  lib64boost_iostreams1.55.0-1.55.0-8.mga5.x86_64.rpm
  •  lib64boost_program_options1.55.0-1.55.0-8.mga5.x86_64.rpm
  •  lib64boost_python1.55.0-1.55.0-8.mga5.x86_64.rpm
  •  lib64boost_regex1.55.0-1.55.0-8.mga5.x86_64.rpm
  •  lib64boost_signals1.55.0-1.55.0-8.mga5.x86_64.rpm
  •  lib64boost_system1.55.0-1.55.0-8.mga5.x86_64.rpm
  •  lib64boost_thread1.55.0-1.55.0-8.mga5.x86_64.rpm
  •  lib64braille14-0.19.0-18.mga5.x86_64.rpm
  •  lib64brasero-burn3_1-3.12.0-1.mga5.x86_64.rpm
  •  lib64brasero-media3_1-3.12.0-1.mga5.x86_64.rpm
  •  lib64brasero-utils3_1-3.12.0-1.mga5.x86_64.rpm
  •  lib64brlapi0.6-4.5-16.mga5.x86_64.rpm
  •  lib64bs2b0-3.1.0-8.mga5.x86_64.rpm
  •  lib64btrfs0-4.4.1-1.mga5.x86_64.rpm
  •  lib64burn4-1.3.8-3.mga5.x86_64.rpm
  •  lib64bzip2_1-1.0.6-7.mga5.x86_64.rpm
  •  lib64caca0-0.99-0.beta18.10.mga5.x86_64.rpm
  •  lib64cacard0-0.1.2-5.mga5.x86_64.rpm
  •  lib64cairo2-1.14.0-1.mga5.x86_64.rpm
  •  lib64cairo-gir1.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64cairomm1.0_1-1.10.0-6.mga5.x86_64.rpm
  •  lib64caja-extension1-1.8.2-4.mga5.x86_64.rpm
  •  lib64calendarsupport4-4.14.5-1.mga5.x86_64.rpm
  •  lib64calendarsupportcollectionpage4-4.14.5-1.mga5.x86_64.rpm
  •  lib64camel1.2_52-3.13.90-1.mga5.x86_64.rpm
  •  lib64canberra0-0.30-7.mga5.x86_64.rpm
  •  lib64canberra-gtk0-0.30-7.mga5.x86_64.rpm
  •  lib64canberra-gtk3_0-0.30-7.mga5.x86_64.rpm
  •  lib64cap2-2.24-3.mga5.x86_64.rpm
  •  lib64cap-ng0-0.7.4-5.mga5.x86_64.rpm
  •  lib64cares2-1.10.0-5.1.mga5.x86_64.rpm
  •  lib64caribou0-0.4.16-1.mga5.x86_64.rpm
  •  lib64caribou-gir1.0-0.4.16-1.mga5.x86_64.rpm
  •  lib64cdda0-10.2-13.mga5.x86_64.rpm
  •  lib64cddb2-1.3.2-12.mga5.x86_64.rpm
  •  lib64cdio15-0.92-3.mga5.x86_64.rpm
  •  lib64cdio-paranoia1-10.2.0.90.1-7.mga5.x86_64.rpm
  •  lib64cdr0.1_1-0.1.2-1.mga5.x86_64.rpm
  •  lib64cdt5-2.38.0-10.mga5.x86_64.rpm
  •  lib64celt0_2-0.11.3-5.mga5.x86_64.rpm
  •  lib64celt051_0-0.5.1.3-9.mga5.x86_64.rpm
  •  lib64cfitsio2-3.370-4.mga5.x86_64.rpm
  •  lib64cgraph6-2.38.0-10.mga5.x86_64.rpm
  •  lib64champlain0.12_0-0.12.9-3.mga5.x86_64.rpm
  •  lib64champlain-gtk0.12_0-0.12.9-3.mga5.x86_64.rpm
  •  lib64cheese-gtk23-3.14.2-1.mga5.x86_64.rpm
  •  lib64chewing3-0.4.0-3.mga5.x86_64.rpm
  •  lib64chm0-0.40-11.mga5.x86_64.rpm
  •  lib64chromaprint0-1.2-5.mga5.x86_64.rpm
  •  lib64cib2-1.1.8-9.mga5.x86_64.rpm
  •  lib64cinnamon-desktop4-2.4.2-1.mga5.x86_64.rpm
  •  lib64cinnamon-desktop-gir1.0-2.4.2-1.mga5.x86_64.rpm
  •  lib64cjs0-2.4.1-1.mga5.x86_64.rpm
  •  lib64cjs-gir1.0-2.4.1-1.mga5.x86_64.rpm
  •  lib64cln6-1.3.4-1.mga5.x86_64.rpm
  •  lib64clucene-contribs-lib2-2.3.3.4-8.mga5.x86_64.rpm
  •  lib64clucene-core2-2.3.3.4-8.mga5.x86_64.rpm
  •  lib64clucene_shared2-2.3.3.4-8.mga5.x86_64.rpm
  •  lib64clutter1.0_0-1.20.0-3.mga5.x86_64.rpm
  •  lib64clutter-gesture0.0.2_0-0.0.2.1-7.mga5.x86_64.rpm
  •  lib64clutter-gir1.0-1.20.0-3.mga5.x86_64.rpm
  •  lib64clutter-gst2.0_0-2.0.12-5.mga5.x86_64.rpm
  •  lib64clutter-gst-gir2.0-2.0.12-5.mga5.x86_64.rpm
  •  lib64clutter-gtk1.0_0-1.6.0-2.mga5.x86_64.rpm
  •  lib64clutter-gtk-gir1.0-1.6.0-2.mga5.x86_64.rpm
  •  lib64clutter-imcontext0.1_0-0.1.6-10.mga5.x86_64.rpm
  •  lib64cmis0.5_5-0.5.0-2.mga5.x86_64.rpm
  •  lib64cogl20-1.18.2-4.mga5.x86_64.rpm
  •  lib64cogl-gir1.0-1.18.2-4.mga5.x86_64.rpm
  •  lib64cogl-pango20-1.18.2-4.mga5.x86_64.rpm
  •  lib64cogl-pango-gir1.0-1.18.2-4.mga5.x86_64.rpm
  •  lib64colord2-1.2.4-3.mga5.x86_64.rpm
  •  lib64colord-gtk1-0.1.25-7.mga5.x86_64.rpm
  •  lib64compface1-1.5.2-13.mga5.x86_64.rpm
  •  lib64config9-1.4.9-5.mga5.x86_64.rpm
  •  lib64corosync4-2.3.4-4.mga5.x86_64.rpm
  •  lib64cpufreq0-008-8.mga5.x86_64.rpm
  •  lib64cpufreqd-2.4.2-11.mga5.x86_64.rpm
  •  lib64crack2-2.9.2-2.2.mga5.x86_64.rpm
  •  lib64crmcluster2-1.1.8-9.mga5.x86_64.rpm
  •  lib64crmcommon3-1.1.8-9.mga5.x86_64.rpm
  •  lib64crmservice1-1.1.8-9.mga5.x86_64.rpm
  •  lib64croco0.6_3-0.6.8-6.mga5.x86_64.rpm
  •  lib64croco-devel-0.6.8-6.mga5.x86_64.rpm
  •  lib64cryptsetup4-1.6.6-4.mga5.x86_64.rpm
  •  lib64cryptui0-3.12.2-4.mga5.x86_64.rpm
  •  lib64crystalhd3-0-0.20110315.8.mga5.x86_64.rpm
  •  lib64cue1-1.4.0-5.mga5.x86_64.rpm
  •  lib64cups2-2.0.4-1.3.mga5.x86_64.rpm
  •  lib64cups-filters1-1.0.71-1.2.mga5.x86_64.rpm
  •  lib64curl4-7.40.0-3.5.mga5.x86_64.rpm
  •  lib64daemon0-0.14-8.mga5.x86_64.rpm
  •  lib64datrie1-0.2.8-3.mga5.x86_64.rpm
  •  lib64db5.3-5.3.28-4.mga5.x86_64.rpm
  •  lib64dbi1-0.9.0-4.mga5.x86_64.rpm
  •  lib64dbnss5.3-5.3.28-4.mga5.x86_64.rpm
  •  lib64dbus1_3-1.8.20-1.mga5.x86_64.rpm
  •  lib64dbus-glib1_2-0.102-4.mga5.x86_64.rpm
  •  lib64dbusglib-gir1.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64dbusmenu-qt2-0.9.2-5.mga5.x86_64.rpm
  •  lib64dc1394_22-2.2.3-2.mga5.x86_64.rpm
  •  lib64dconf1-0.22.0-3.mga5.x86_64.rpm
  •  lib64devmapper1.02-1.02.90-6.mga5.x86_64.rpm
  •  lib64devmapper-event1.02-1.02.90-6.mga5.x86_64.rpm
  •  lib64diffie1-0.10.49-23.mga5.x86_64.rpm
  •  lib64digidoc2-3.9.1-1.mga5.x86_64.rpm
  •  lib64digidocpp0-3.9.0-4.mga5.x86_64.rpm
  •  lib64digikamcore4-4.8.0-1.mga5.x86_64.rpm
  •  lib64digikamdatabase4-4.8.0-1.mga5.x86_64.rpm
  •  lib64directfb1.7_5-1.7.5-4.mga5.x86_64.rpm
  •  lib64directfb-devel-1.7.5-4.mga5.x86_64.rpm
  •  lib64discid0-0.6.1-4.mga5.x86_64.rpm
  •  lib64djvulibre21-3.5.25-6.mga5.x86_64.rpm
  •  lib64dleyna-connector-dbus-0.2.0-1.mga5.x86_64.rpm
  •  lib64dleyna-core1.0_3-0.4.0-1.mga5.x86_64.rpm
  •  lib64dmapsharing3.0_2-2.9.24-3.mga5.x86_64.rpm
  •  lib64dmraid1-1.0.0-0.rc16.20.mga5.x86_64.rpm
  •  lib64dmtx0-0.7.4-5.mga5.x86_64.rpm
  •  lib64dmx1-1.1.3-4.mga5.x86_64.rpm
  •  lib64dolphinprivate4-4.14.3-1.mga5.x86_64.rpm
  •  lib64dotconf0-1.3-5.mga5.x86_64.rpm
  •  lib64dri-drivers-10.5.9-3.mga5.x86_64.rpm
  •  lib64drm2-2.4.59-1.mga5.x86_64.rpm
  •  lib64drm_intel1-2.4.59-1.mga5.x86_64.rpm
  •  lib64drm_nouveau2-2.4.59-1.mga5.x86_64.rpm
  •  lib64drm_radeon1-2.4.59-1.mga5.x86_64.rpm
  •  lib64dv4-1.0.0-13.mga5.x86_64.rpm
  •  lib64dvbapps-1.1.1-8.hg1500.5.mga5.x86_64.rpm
  •  lib64dvbpsi9-1.2.0-3.mga5.x86_64.rpm
  •  lib64dvdnav4-5.0.3-1.mga5.x86_64.rpm
  •  lib64dvdread4-5.0.2-1.mga5.x86_64.rpm
  •  lib64ebackend1.2_10-3.13.90-1.mga5.x86_64.rpm
  •  lib64ebml4-1.3.3-1.mga5.x86_64.rpm
  •  lib64e-book0.1_1-0.1.1-3.mga5.x86_64.rpm
  •  lib64ebook1.2_16-3.13.90-1.mga5.x86_64.rpm
  •  lib64ebook-contacts1.2_1-3.13.90-1.mga5.x86_64.rpm
  •  lib64ecal1.2_18-3.13.90-1.mga5.x86_64.rpm
  •  lib64ecap2-0.2.0-6.mga5.x86_64.rpm
  •  lib64ecpg9.3_6-9.3.14-1.mga5.x86_64.rpm
  •  lib64edata-book1.2_25-3.13.90-1.mga5.x86_64.rpm
  •  lib64edata-cal1.2_27-3.13.90-1.mga5.x86_64.rpm
  •  lib64edataserver1.2_20-3.13.90-1.mga5.x86_64.rpm
  •  lib64edataserverui1.2_1-3.13.90-1.mga5.x86_64.rpm
  •  lib64edit0-3.1-0.20140620.3.mga5.x86_64.rpm
  •  lib64efivar0-0.15-2.mga5.x86_64.rpm
  •  lib64elfutils1-0.160-4.mga5.x86_64.rpm
  •  lib64enca0-1.16-1.mga5.x86_64.rpm
  •  lib64enchant1-1.6.0-11.mga5.x86_64.rpm
  •  lib64enet7-1.3.12-3.mga5.x86_64.rpm
  •  lib64eot0-0.01-4.mga5.x86_64.rpm
  •  lib64epoxy0-1.2-0.1.20140307gitd4ad80f.mga5.x86_64.rpm
  •  lib64epub0-0.2.2-5.mga5.x86_64.rpm
  •  lib64esmtp6-1.0.6-7.mga5.x86_64.rpm
  •  lib64espeak1-1.47.11-5.mga5.x86_64.rpm
  •  lib64estr0-0.1.9-6.mga5.x86_64.rpm
  •  lib64eterm0.9.6-0.9.6-9.mga5.x86_64.rpm
  •  lib64etonyek0.1_1-0.1.1-4.mga5.x86_64.rpm
  •  lib64etpan17-1.6-1.mga5.x86_64.rpm
  •  lib64evdev2-1.1-3.mga5.x86_64.rpm
  •  lib64evdocument3_4-3.14.2-1.mga5.x86_64.rpm
  •  lib64event5-2.0.22-1.mga5.x86_64.rpm
  •  lib64eventviews4-4.14.5-1.mga5.x86_64.rpm
  •  lib64evince-gir3.0-3.14.2-1.mga5.x86_64.rpm
  •  lib64evview3_3-3.14.2-1.mga5.x86_64.rpm
  •  lib64exempi3-2.2.2-14.1.mga5.x86_64.rpm
  •  lib64exif12-0.6.21-8.mga5.x86_64.rpm
  •  lib64exiv2_13-0.24-5.1.mga5.x86_64.rpm
  •  lib64exo1_0-0.10.3-1.mga5.x86_64.rpm
  •  lib64expat1-2.1.0-9.3.mga5.x86_64.rpm
  •  lib64expect5.43-5.43.0-26.mga5.x86_64.rpm
  •  lib64ext2fs2-1.42.12-5.mga5.x86_64.rpm
  •  lib64exttextcat2.0_0-3.4.4-3.mga5.x86_64.rpm
  •  lib64fa1-1.2.0-3.mga5.x86_64.rpm
  •  lib64fam0-0.1.10-16.mga5.x86_64.rpm
  •  lib64farstream0.1_0-0.1.2-9.mga5.x86_64.rpm
  •  lib64farstream0.2_2-0.2.4-4.mga5.x86_64.rpm
  •  lib64fbembed2-2.5.3.26778-4.mga5.x86_64.rpm
  •  lib64fcgi0-2.4.0-18.mga5.x86_64.rpm
  •  lib64ffado2-2.2.1-3.mga5.x86_64.rpm
  •  lib64ffcall0-1.10-12.mga5.x86_64.rpm
  •  lib64ffi6-3.1-4.mga5.x86_64.rpm
  •  lib64ffi-devel-3.1-4.mga5.x86_64.rpm
  •  lib64ffmpegthumbnailer4-2.0.8-10.mga5.x86_64.rpm
  •  lib64fftw3-3.3.4-3.1.mga5.x86_64.rpm
  •  lib64filezilla0-0.4.0.1-1.mga5.x86_64.rpm
  •  lib64flac++6-1.3.1-2.mga5.x86_64.rpm
  •  lib64flac8-1.3.1-2.mga5.x86_64.rpm
  •  lib64flite1-1.4-7.mga5.x86_64.rpm
  •  lib64fltk0-1.3.2-4.mga5.x86_64.rpm
  •  lib64fluidsynth1-1.1.6-5.mga5.x86_64.rpm
  •  lib64fm4-1.2.3-4.6.mga5.x86_64.rpm
  •  lib64folderarchivesettings4-4.14.5-1.mga5.x86_64.rpm
  •  lib64folks25-0.10.1-2.mga5.x86_64.rpm
  •  lib64followupreminder4-4.14.5-1.mga5.x86_64.rpm
  •  lib64fontconfig1-2.11.1-4.1.mga5.x86_64.rpm
  •  lib64fontconfig-gir2.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64fontenc1-1.1.2-4.mga5.x86_64.rpm
  •  lib64freeglut3-2.8.1-4.mga5.x86_64.rpm
  •  lib64freehand1-0.1.0-4.mga5.x86_64.rpm
  •  lib64freeipmi16-1.4.5-3.mga5.x86_64.rpm
  •  lib64freetype6-2.5.4-2.mga5.x86_64.rpm
  •  lib64freetype-gir2.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64fribidi0-0.19.6-3.mga5.x86_64.rpm
  •  lib64fuse2-2.9.3-5.mga5.x86_64.rpm
  •  lib64gadu3-1.12.0-4.mga5.x86_64.rpm
  •  lib64gail18-2.24.26-3.mga5.x86_64.rpm
  •  lib64gail3_0-3.14.8-5.1.mga5.x86_64.rpm
  •  lib64garcon1_0-0.4.0-3.mga5.x86_64.rpm
  •  lib64garcon-gtk2_1_0-0.4.0-3.mga5.x86_64.rpm
  •  lib64gavl1-1.4.0-6.mga5.x86_64.rpm
  •  lib64gbm1-10.5.9-3.mga5.x86_64.rpm
  •  lib64gc1-7.4.2-3.mga5.x86_64.rpm
  •  lib64gck1_0-3.14.0-5.mga5.x86_64.rpm
  •  lib64gck-gir1-3.14.0-5.mga5.x86_64.rpm
  •  lib64GConf2_4-3.2.6-8.mga5.x86_64.rpm
  •  lib64gconf-gir2.0-3.2.6-8.mga5.x86_64.rpm
  •  lib64gconfmm2.6_1-2.28.3-6.mga5.x86_64.rpm
  •  lib64gcr3_1-3.14.0-5.mga5.x86_64.rpm
  •  lib64gcr-base3_1-3.14.0-5.mga5.x86_64.rpm
  •  lib64gcr-gir3-3.14.0-5.mga5.x86_64.rpm
  •  lib64gcr-ui3_1-3.14.0-5.mga5.x86_64.rpm
  •  lib64gcr-ui-gir3-3.14.0-5.mga5.x86_64.rpm
  •  lib64gcrypt11-1.5.4-5.3.mga5.x86_64.rpm
  •  lib64gd3-2.2.3-1.2.mga5.x86_64.rpm
  •  lib64gda3.0_2-3.1.5-18.mga5.x86_64.rpm
  •  lib64gda5.0_4-5.2.2-6.mga5.x86_64.rpm
  •  lib64gdata19-0.16.1-1.mga5.x86_64.rpm
  •  lib64gdata-gir0.0-0.16.1-1.mga5.x86_64.rpm
  •  lib64gdbm4-1.11-4.mga5.x86_64.rpm
  •  lib64gdither1-0.6-5.mga5.x86_64.rpm
  •  lib64gdk_pixbuf2.0_0-2.32.3-1.mga5.x86_64.rpm
  •  lib64gdk_pixbuf-gir2.0-2.32.3-1.mga5.x86_64.rpm
  •  lib64gdl3_5-3.14.0-3.mga5.x86_64.rpm
  •  lib64gdlmm3.0_2-3.7.3-4.mga5.x86_64.rpm
  •  lib64gdm1-3.14.2-5.mga5.x86_64.rpm
  •  lib64gdm-gir1.0-3.14.2-5.mga5.x86_64.rpm
  •  lib64gdprivate-gir1.0-3.14.2-1.mga5.x86_64.rpm
  •  lib64gee0.8_2-0.16.1-2.mga5.x86_64.rpm
  •  lib64gee2-0.6.8-7.mga5.x86_64.rpm
  •  lib64gegl0.2_0-0.2.0-22.mga5.x86_64.rpm
  •  lib64geoclue0-0.12.99-10.mga5.x86_64.rpm
  •  lib64geocode-glib0-3.14.0-3.mga5.x86_64.rpm
  •  lib64geocode-glib-gir1.0-3.14.0-3.mga5.x86_64.rpm
  •  lib64geoip1-1.6.5-1.mga5.x86_64.rpm
  •  lib64gettextmisc-0.19.4-1.mga5.x86_64.rpm
  •  lib64gexiv2_2-0.10.2-2.mga5.x86_64.rpm
  •  lib64gfbgraph0.2_0-0.2.2-3.mga5.x86_64.rpm
  •  lib64ggi2-2.2.2-22.mga5.x86_64.rpm
  •  lib64gif4-4.2.3-4.2.mga5.x86_64.rpm
  •  lib64gii1-1.0.2-20.mga5.x86_64.rpm
  •  lib64gimp2.0_0-2.8.14-4.1.mga5.x86_64.rpm
  •  lib64gio2.0_0-2.42.1-2.1.mga5.x86_64.rpm
  •  lib64girepository1.0_1-1.42.0-3.mga5.x86_64.rpm
  •  lib64girepository-gir2.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64gjs0-1.42.0-2.mga5.x86_64.rpm
  •  lib64gjs-gir1.0-1.42.0-2.mga5.x86_64.rpm
  •  lib64gksu-polkit0-0.0.3-0.git20131130.11.mga5.x86_64.rpm
  •  lib64glade2.0_0-2.6.4-10.mga5.x86_64.rpm
  •  lib64glademm2.4_1-2.6.7-12.mga5.x86_64.rpm
  •  lib64glapi0-10.5.9-3.mga5.x86_64.rpm
  •  lib64gle3-3.1.0-18.mga5.x86_64.rpm
  •  lib64glew1.11-1.11.0-3.mga5.x86_64.rpm
  •  lib64gl-gir1.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64glib2.0_0-2.42.1-2.1.mga5.x86_64.rpm
  •  lib64glib2.0-devel-2.42.1-2.1.mga5.x86_64.rpm
  •  lib64glib-gir2.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64glibmm2.4_1-2.42.0-3.mga5.x86_64.rpm
  •  lib64glib-networking-2.42.1-1.mga5.x86_64.rpm
  •  lib64gltf0-0.0.2-1.mga5.x86_64.rpm
  •  lib64gmenu-gir3.0-3.13.3-4.mga5.x86_64.rpm
  •  lib64gmime2.6_0-2.6.20-4.mga5.x86_64.rpm
  •  lib64gmp10-6.0.0a-3.mga5.x86_64.rpm
  •  lib64gmp-devel-6.0.0a-3.mga5.x86_64.rpm
  •  lib64gmtk1-1.0.9-3.mga5.x86_64.rpm
  •  lib64gnet2.0_0-2.0.8-15.mga5.x86_64.rpm
  •  lib64gnokii7-0.6.31-13.mga5.x86_64.rpm
  •  lib64gnome2_0-2.32.1-14.mga5.x86_64.rpm
  •  lib64gnome-bluetooth13-3.14.0-3.mga5.x86_64.rpm
  •  lib64gnome-bluetooth-gir1.0-3.14.0-3.mga5.x86_64.rpm
  •  lib64gnomecanvas2_0-2.30.3-8.mga5.x86_64.rpm
  •  lib64gnome-desktop3_10-3.14.2-1.mga5.x86_64.rpm
  •  lib64gnome-desktop-gir3.0-3.14.2-1.mga5.x86_64.rpm
  •  lib64gnomekbd8-3.6.0-6.mga5.x86_64.rpm
  •  lib64gnomekbd-gir3.0-3.6.0-6.mga5.x86_64.rpm
  •  lib64gnome-keyring0-3.12.0-4.mga5.x86_64.rpm
  •  lib64gnome-keyring-gir1.0-3.12.0-4.mga5.x86_64.rpm
  •  lib64gnome-menu3_0-3.13.3-4.mga5.x86_64.rpm
  •  lib64gnomeui2_0-2.24.5-8.mga5.x86_64.rpm
  •  lib64gnome-vfs2_0-2.24.4-7.mga5.x86_64.rpm
  •  lib64gnutls28-3.2.21-1.2.mga5.x86_64.rpm
  •  lib64goa1.0_0-3.14.3-1.mga5.x86_64.rpm
  •  lib64goa-backend1.0_1-3.14.3-1.mga5.x86_64.rpm
  •  lib64goa-gir1.0-3.14.3-1.mga5.x86_64.rpm
  •  lib64goffice0.10_10-0.10.20-1.mga5.x86_64.rpm
  •  lib64gom1.0_0-0.2.1-2.mga5.x86_64.rpm
  •  lib64goocanvas2.0_9-2.0.2-4.mga5.x86_64.rpm
  •  lib64goocanvas3-1.0.0-6.mga5.x86_64.rpm
  •  lib64gpg-error0-1.13-3.mga5.x86_64.rpm
  •  lib64gpgme11-1.5.1-3.mga5.x86_64.rpm
  •  lib64gpgme++2-4.14.5-1.mga5.x86_64.rpm
  •  lib64gphoto2_6-2.5.7-1.1.mga5.x86_64.rpm
  •  lib64gphoto2_port12-2.5.7-1.1.mga5.x86_64.rpm
  •  lib64gpm2-1.20.7-6.mga5.x86_64.rpm
  •  lib64gpod4-0.8.3-8.1.mga5.x86_64.rpm
  •  lib64gpsd21-3.11-4.mga5.x86_64.rpm
  •  lib64grantlee_core0-0.4.0-7.mga5.x86_64.rpm
  •  lib64grantlee_gui0-0.4.0-7.mga5.x86_64.rpm
  •  lib64grantleetheme4-4.14.5-1.mga5.x86_64.rpm
  •  lib64grantleethemeeditor4-4.14.5-1.mga5.x86_64.rpm
  •  lib64graphite2_3-1.3.6-1.mga5.x86_64.rpm
  •  lib64grilo0.2_1-0.2.11-4.mga5.x86_64.rpm
  •  lib64grilo-gir0.2-0.2.11-4.mga5.x86_64.rpm
  •  lib64grlnet0.2_0-0.2.11-4.mga5.x86_64.rpm
  •  lib64grlpls0.2_0-0.2.11-4.mga5.x86_64.rpm
  •  lib64gs9-9.14-3.2.mga5.x86_64.rpm
  •  lib64gsasl7-1.8.0-5.mga5.x86_64.rpm
  •  lib64gsettings-desktop-schemas-gir3.0-3.14.1-1.mga5.x86_64.rpm
  •  lib64gsf1_114-1.14.31-1.mga5.x86_64.rpm
  •  lib64gsf-gir1-1.14.31-1.mga5.x86_64.rpm
  •  lib64gsl0-1.16-5.mga5.x86_64.rpm
  •  lib64gsm1-1.0.13-9.mga5.x86_64.rpm
  •  lib64gsnmp0-0.3.0-8.mga5.x86_64.rpm
  •  lib64gssdp1.0_3-0.14.11-1.mga5.x86_64.rpm
  •  lib64gstbadbase1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstbadvideo1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstbasecamerabinsrc1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstcodecparsers1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gst-gir0.10-0.10.36-12.mga5.x86_64.rpm
  •  lib64gst-gir1.0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstgl1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstmpegts1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstphotography1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstreamer0.10_0-0.10.36-12.mga5.x86_64.rpm
  •  lib64gstreamer1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstreamer-plugins-base0.10_0-0.10.36-9.mga5.x86_64.rpm
  •  lib64gstreamer-plugins-base1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstreamer-plugins-base-gir0.10-0.10.36-9.mga5.x86_64.rpm
  •  lib64gstreamer-plugins-base-gir1.0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gsturidownloader1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gstwayland1.0_0-1.4.3-2.mga5.x86_64.rpm
  •  lib64gsystem0-2014.1-4.mga5.x86_64.rpm
  •  lib64gsystem-gir1.0-2014.1-4.mga5.x86_64.rpm
  •  lib64gtk+2.0_0-2.24.26-3.mga5.x86_64.rpm
  •  lib64gtk2-theme-engines-2.20.2-5.mga5.x86_64.rpm
  •  lib64gtk+3_0-3.14.8-5.1.mga5.x86_64.rpm
  •  lib64gtk-gir2.0-2.24.26-3.mga5.x86_64.rpm
  •  lib64gtk-gir3.0-3.14.8-5.1.mga5.x86_64.rpm
  •  lib64gtkglext-1.0_0-1.2.0-19.mga5.x86_64.rpm
  •  lib64gtkhex3_0-3.10.1-3.mga5.x86_64.rpm
  •  lib64gtkimageview0-1.6.4-8.mga5.x86_64.rpm
  •  lib64gtkmathview0-0.8.0-13.mga5.x86_64.rpm
  •  lib64gtkmm2.4_1-2.24.4-4.mga5.x86_64.rpm
  •  lib64gtkmm3.0_1-3.14.0-2.mga5.x86_64.rpm
  •  lib64gtk-murrine-engine-0.98.2-6.mga5.x86_64.rpm
  •  lib64gtksourceview-2.0_0-2.11.2-7.mga5.x86_64.rpm
  •  lib64gtksourceview3.0_1-3.14.3-1.mga5.x86_64.rpm
  •  lib64gtksourceview-gir2.0-2.11.2-7.mga5.x86_64.rpm
  •  lib64gtksourceview-gir3.0-3.14.3-1.mga5.x86_64.rpm
  •  lib64gtksourceviewmm3.0_0-3.2.0-5.mga5.x86_64.rpm
  •  lib64gtkspell0-2.0.16-10.mga5.x86_64.rpm
  •  lib64gtkspell3_0-3.0.6-4.mga5.x86_64.rpm
  •  lib64gtk-unico-engine-1.0.3-0.20140109bzr152.4.mga5.x86_64.rpm
  •  lib64gtk-vnc2.0_0-0.5.3-6.mga5.x86_64.rpm
  •  lib64gtk+-x11-2.0_0-2.24.26-3.mga5.x86_64.rpm
  •  lib64gtop2.0_10-2.30.0-4.mga5.x86_64.rpm
  •  lib64gucharmap7-3.14.2-1.mga5.x86_64.rpm
  •  lib64gudev1.0_0-217-11.2.mga5.x86_64.rpm
  •  lib64guess1-1.2-0.git.20131127.3.mga5.x86_64.rpm
  •  lib64guile17-1.8.8-19.mga5.x86_64.rpm
  •  lib64guile1.8-devel-1.8.8-19.mga5.x86_64.rpm
  •  lib64guile2.0_22-2.0.13-1.1.mga5.x86_64.rpm
  •  lib64gupnp1.0_4-0.20.13-1.mga5.x86_64.rpm
  •  lib64gupnp-av1.0_2-0.12.7-2.mga5.x86_64.rpm
  •  lib64gupnp-dlna2.0_3-0.10.2-6.mga5.x86_64.rpm
  •  lib64gupnp-igd1.0_4-0.2.4-2.mga5.x86_64.rpm
  •  lib64gusb2-0.2.4-1.mga5.x86_64.rpm
  •  lib64gutenprint2-5.2.10-5.mga5.x86_64.rpm
  •  lib64gvc6-2.38.0-10.mga5.x86_64.rpm
  •  lib64gvnc1.0_0-0.5.3-6.mga5.x86_64.rpm
  •  lib64gweather3_6-3.14.3-1.mga5.x86_64.rpm
  •  lib64gweather-gir3.0-3.14.3-1.mga5.x86_64.rpm
  •  lib64gwenviewlib4-4.14.3-2.mga5.x86_64.rpm
  •  lib64gxps2-0.2.2-8.mga5.x86_64.rpm
  •  lib64hangul1-0.1.0-5.mga5.x86_64.rpm
  •  lib64harfbuzz0-0.9.36-1.1.mga5.x86_64.rpm
  •  lib64hd21-21.6-3.mga5.x86_64.rpm
  •  lib64hdf5_8-1.8.13-4.mga5.x86_64.rpm
  •  lib64hdf5_hl8-1.8.13-4.mga5.x86_64.rpm
  •  lib64hogweed2-2.7.1-6.2.mga5.x86_64.rpm
  •  lib64hpip0-3.14.6-8.1.mga5.x86_64.rpm
  •  lib64hunspell1.3_0-1.3.3-3.mga5.x86_64.rpm
  •  lib64hwloc5-1.9.1-3.mga5.x86_64.rpm
  •  lib64ibus1.0_5-1.5.10-1.mga5.x86_64.rpm
  •  lib64ibus-gir1.0-1.5.10-1.mga5.x86_64.rpm
  •  lib64ibverbs1-1.1.8-3.mga5.x86_64.rpm
  •  lib64ical1-1.0-4.mga5.x86_64.rpm
  •  lib64icalss1-1.0-4.mga5.x86_64.rpm
  •  lib64icalvcal1-1.0-4.mga5.x86_64.rpm
  •  lib64ice6-1.0.9-3.mga5.x86_64.rpm
  •  lib64icu53-53.1-12.4.mga5.x86_64.rpm
  •  lib64id3tag0-0.15.1b-16.mga5.x86_64.rpm
  •  lib64IDL2_0-0.8.14-6.mga5.x86_64.rpm
  •  lib64idn11-1.33-1.mga5.x86_64.rpm
  •  lib64iec61883_0-1.2.0-12.mga5.x86_64.rpm
  •  lib64ieee1284_3-0.2.11-14.mga5.x86_64.rpm
  •  lib64ijs1-0.35-107.2.mga5.x86_64.rpm
  •  lib64ilmbase12-2.2.0-3.mga5.x86_64.rpm
  •  lib64imlib2_1-1.4.8-1.1.mga5.x86_64.rpm
  •  lib64imlib2_1-filters-1.4.8-1.1.mga5.x86_64.rpm
  •  lib64imlib2_1-loaders-1.4.8-1.1.mga5.x86_64.rpm
  •  lib64imobiledevice4-1.1.6-4.1.mga5.x86_64.rpm
  •  lib64incidenceeditorsng4-4.14.5-1.mga5.x86_64.rpm
  •  lib64infinity0.5_0-0.5.5-4.mga5.x86_64.rpm
  •  lib64inftext0.5_0-0.5.5-4.mga5.x86_64.rpm
  •  lib64inftube0-0.2.0-4.mga5.x86_64.rpm
  •  lib64input5-0.6.0-4.mga5.x86_64.rpm
  •  lib64intl8-0.19.4-1.mga5.x86_64.rpm
  •  lib64iodbc2-3.52.8-9.mga5.x86_64.rpm
  •  lib64ip4tc0-1.4.21-3.mga5.x86_64.rpm
  •  lib64ip6tc0-1.4.21-3.mga5.x86_64.rpm
  •  lib64ipmimonitoring5-1.4.5-3.mga5.x86_64.rpm
  •  lib64ipset3-6.24-1.mga5.x86_64.rpm
  •  lib64iptables10-1.4.21-3.mga5.x86_64.rpm
  •  lib64iptcdata0-1.0.4-8.mga5.x86_64.rpm
  •  lib64isdn4k-utils3-3.12-17.mga5.x86_64.rpm
  •  lib64iso9660_9-0.92-3.mga5.x86_64.rpm
  •  lib64isofs6-1.3.8-3.mga5.x86_64.rpm
  •  lib64iw30-30-0.pre9.9.mga5.x86_64.rpm
  •  lib64ixml2-1.6.19-4.1.mga5.x86_64.rpm
  •  lib64jack0-1.9.10-4.mga5.x86_64.rpm
  •  lib64jasper1-1.900.1-20.5.mga5.x86_64.rpm
  •  lib64javascriptcore-gir1.0-2.4.10-1.mga5.x86_64.rpm
  •  lib64javascriptcore-gir3.0-2.4.10-1.mga5.x86_64.rpm
  •  lib64javascriptcore-gir4.0-2.12.4-1.mga5.x86_64.rpm
  •  lib64javascriptcoregtk1.0_0-2.4.10-1.mga5.x86_64.rpm
  •  lib64javascriptcoregtk3.0_0-2.4.10-1.mga5.x86_64.rpm
  •  lib64javascriptcoregtk4.0_18-2.12.4-1.mga5.x86_64.rpm
  •  lib64jbig1-2.1-3.mga5.x86_64.rpm
  •  lib64jbig2dec0-0.11-7.mga5.x86_64.rpm
  •  lib64jemalloc1-3.6.0-2.mga5.x86_64.rpm
  •  lib64jpeg8-1.3.1-4.1.mga5.x86_64.rpm
  •  lib64json2-0.12-3.mga5.x86_64.rpm
  •  lib64json-glib1.0_0-1.0.2-4.mga5.x86_64.rpm
  •  lib64json-glib-gir1.0-1.0.2-4.mga5.x86_64.rpm
  •  lib64k3bdevice6-2.0.3a-2.mga5.x86_64.rpm
  •  lib64k3blib6-2.0.3a-2.mga5.x86_64.rpm
  •  lib64kabc4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kabc_file_core4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kactivities6-4.13.3-9.mga5.x86_64.rpm
  •  lib64kaddressbookgrantlee4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kaddressbookprivate4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kalarmcal2-4.14.5-1.mga5.x86_64.rpm
  •  lib64kasten2controllers2-4.14.3-1.mga5.x86_64.rpm
  •  lib64kasten2core2-4.14.3-1.mga5.x86_64.rpm
  •  lib64kasten2gui2-4.14.3-1.mga5.x86_64.rpm
  •  lib64kasten2okteta1controllers1-4.14.3-1.mga5.x86_64.rpm
  •  lib64kasten2okteta1core1-4.14.3-1.mga5.x86_64.rpm
  •  lib64kasten2okteta1gui1-4.14.3-1.mga5.x86_64.rpm
  •  lib64kateinterfaces4-4.14.3-1.mga5.x86_64.rpm
  •  lib64katepartinterfaces4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kblog4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kbookmarkmodel_private4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kcal4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kcalcore4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kcal_resourceblog4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kcal_resourceremote4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kcalutils4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kcddb4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kcmutils4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kcodecs5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kcompactdisc4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kconfigCore5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kconfigGui5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kdcraw23-4.14.3-2.mga5.x86_64.rpm
  •  lib64kde3support4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kdeclarative5-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kdecorations4-4.11.16-5.mga5.x86_64.rpm
  •  lib64kdecore5-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kdefakes5-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kdegames6-4.14.3-1.mga5.x86_64.rpm
  •  lib64kdegamesprivate1-4.14.3-1.mga5.x86_64.rpm
  •  lib64kdepim4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kdepimdbusinterfaces4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kdesu5-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kdeui5-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kdevplatformdebugger8-1.7.3-1.mga5.x86_64.rpm
  •  lib64kdevplatformdocumentation8-1.7.3-1.mga5.x86_64.rpm
  •  lib64kdevplatforminterfaces8-1.7.3-1.mga5.x86_64.rpm
  •  lib64kdevplatformlanguage8-1.7.3-1.mga5.x86_64.rpm
  •  lib64kdevplatformoutputview8-1.7.3-1.mga5.x86_64.rpm
  •  lib64kdevplatformproject8-1.7.3-1.mga5.x86_64.rpm
  •  lib64kdevplatformshell8-1.7.3-1.mga5.x86_64.rpm
  •  lib64kdevplatformutil8-1.7.3-1.mga5.x86_64.rpm
  •  lib64kdevplatformvcs8-1.7.3-1.mga5.x86_64.rpm
  •  lib64kdewebkit5-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kdgantt20-4.14.5-1.mga5.x86_64.rpm
  •  lib64kdnssd4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kemoticons4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kephal4-4.11.16-5.mga5.x86_64.rpm
  •  lib64kerfuffle4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kexiv2_11-4.14.3-1.mga5.x86_64.rpm
  •  lib64keyutils1-1.5.9-3.mga5.x86_64.rpm
  •  lib64kf5auth5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5completion5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5configwidgets5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5coreaddons5-5.5.0-2.mga5.x86_64.rpm
  •  lib64kf5dbusaddons5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5guiaddons5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5i18n5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5iconthemes5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5service5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5style5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5widgetsaddons5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kf5windowsystem5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kface3-4.8.0-1.mga5.x86_64.rpm
  •  lib64kfbapi1-1.0-3.mga5.x86_64.rpm
  •  lib64kfile4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kfilemetadata4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kfontinst4-4.11.16-5.mga5.x86_64.rpm
  •  lib64kfontinstui4-4.11.16-5.mga5.x86_64.rpm
  •  lib64kgapi2_2-2.2.0-3.mga5.x86_64.rpm
  •  lib64kgeomap2-4.8.0-1.mga5.x86_64.rpm
  •  lib64kgetcore4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kholidays4-4.14.5-1.mga5.x86_64.rpm
  •  lib64khotkeysprivate4-4.11.16-5.mga5.x86_64.rpm
  •  lib64khtml5-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kidletime4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kimap4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kio5-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kipi11-4.14.3-1.mga5.x86_64.rpm
  •  lib64kipiplugins4-4.8.0-1.mga5.x86_64.rpm
  •  lib64kitemviews5-5.5.0-1.mga5.x86_64.rpm
  •  lib64kjs4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kjsapi4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kjsembed4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kldap4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kleo4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kleopatraclientcore0-4.14.5-1.mga5.x86_64.rpm
  •  lib64kleopatraclientgui0-4.14.5-1.mga5.x86_64.rpm
  •  lib64kmahjongglib4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kmailprivate4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kmanagesieve4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kmbox4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kmediafactoryinterfaces0-0.8.1-10.mga5.x86_64.rpm
  •  lib64kmediafactorykstore0-0.8.1-10.mga5.x86_64.rpm
  •  lib64kmediaplayer4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kmf0-0.8.1-10.mga5.x86_64.rpm
  •  lib64kmime4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kmindexreader4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kmod2-18-4.mga5.x86_64.rpm
  •  lib64kms1-2.4.59-1.mga5.x86_64.rpm
  •  lib64knewstuff2_4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64knewstuff3_4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64knodecommon4-4.14.5-1.mga5.x86_64.rpm
  •  lib64knotesprivate4-4.14.5-1.mga5.x86_64.rpm
  •  lib64knotifyconfig4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kntlm4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kolab0-0.5.3-5.mga5.x86_64.rpm
  •  lib64kolabxml1-1.0.3-1.mga5.x86_64.rpm
  •  lib64kolourpaint_lgpl4-4.14.3-1.mga5.x86_64.rpm
  •  lib64komparedialogpages4-4.14.3-1.mga5.x86_64.rpm
  •  lib64komparediff2_4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kompareinterface4-4.14.3-1.mga5.x86_64.rpm
  •  lib64konq5-4.14.3-1.mga5.x86_64.rpm
  •  lib64konqsidebarplugin4-4.14.3-1.mga5.x86_64.rpm
  •  lib64konquerorprivate4-4.14.3-1.mga5.x86_64.rpm
  •  lib64kontactinterface4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kontactprivate4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kopete4-4.14.3-3.mga5.x86_64.rpm
  •  lib64kopeteaddaccountwizard1-4.14.3-3.mga5.x86_64.rpm
  •  lib64kopetechatwindow_shared1-4.14.3-3.mga5.x86_64.rpm
  •  lib64kopetecontactlist1-4.14.3-3.mga5.x86_64.rpm
  •  lib64kopeteidentity1-4.14.3-3.mga5.x86_64.rpm
  •  lib64kopete_oscar4-4.14.3-3.mga5.x86_64.rpm
  •  lib64kopete_otr_shared1-4.14.3-3.mga5.x86_64.rpm
  •  lib64kopeteprivacy1-4.14.3-3.mga5.x86_64.rpm
  •  lib64kopetestatusmenu1-4.14.3-3.mga5.x86_64.rpm
  •  lib64kopete_videodevice4-4.14.3-3.mga5.x86_64.rpm
  •  lib64korganizer_core4-4.14.5-1.mga5.x86_64.rpm
  •  lib64korganizer_interfaces4-4.14.5-1.mga5.x86_64.rpm
  •  lib64korganizerprivate4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kparts4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kpathsea6-20130530-21.mga5.x86_64.rpm
  •  lib64kpeople4-0.3.0-1.mga5.x86_64.rpm
  •  lib64kpeoplewidgets4-0.3.0-1.mga5.x86_64.rpm
  •  lib64kpgp4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kpimidentities4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kpimtextedit4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kpimutils4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kprintutils4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kpty4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64krb53-1.12.5-1.1.mga5.x86_64.rpm
  •  lib64kresources4-4.14.5-1.mga5.x86_64.rpm
  •  lib64krfbprivate4-4.14.3-4.mga5.x86_64.rpm
  •  lib64krosscore4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64krossui4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64ksane0-4.14.3-1.mga5.x86_64.rpm
  •  lib64ksba8-1.3.5-1.mga5.x86_64.rpm
  •  lib64kscreen1-1.0.5-4.mga5.x86_64.rpm
  •  lib64kscreensaver5-4.11.16-5.mga5.x86_64.rpm
  •  lib64ksgrd4-4.11.16-5.mga5.x86_64.rpm
  •  lib64ksieve4-4.14.5-1.mga5.x86_64.rpm
  •  lib64ksieveui4-4.14.5-1.mga5.x86_64.rpm
  •  lib64ksignalplotter4-4.11.16-5.mga5.x86_64.rpm
  •  lib64ktcore15-4.3.1-6.mga5.x86_64.rpm
  •  lib64ktecollaborativecommon0-0.2.0-4.mga5.x86_64.rpm
  •  lib64ktexteditor4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64ktnef4-4.14.5-1.mga5.x86_64.rpm
  •  lib64ktorrent5-1.3.1-5.mga5.x86_64.rpm
  •  lib64ktpaccountskcminternal4-0.9.0-1.mga5.x86_64.rpm
  •  lib64ktpcommoninternalsprivate8-0.9.0-2.mga5.x86_64.rpm
  •  lib64ktploggerprivate8-0.9.0-2.mga5.x86_64.rpm
  •  lib64ktpmodelsprivate8-0.9.0-2.mga5.x86_64.rpm
  •  lib64ktpotrprivate8-0.9.0-2.mga5.x86_64.rpm
  •  lib64ktpwidgetsprivate8-0.9.0-2.mga5.x86_64.rpm
  •  lib64kttsd4-4.14.3-2.mga5.x86_64.rpm
  •  lib64kunitconversion4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64kvkontakte1-4.8.0-1.mga5.x86_64.rpm
  •  lib64kwalletbackend4-4.14.3-5.mga5.x86_64.rpm
  •  lib64kwineffects1-4.11.16-5.mga5.x86_64.rpm
  •  lib64kwinglesutils1-4.11.16-5.mga5.x86_64.rpm
  •  lib64kwinglutils1-4.11.16-5.mga5.x86_64.rpm
  •  lib64kworkspace4-4.11.16-5.mga5.x86_64.rpm
  •  lib64kxmlrpcclient4-4.14.5-1.mga5.x86_64.rpm
  •  lib64kyahoo1-4.14.3-3.mga5.x86_64.rpm
  •  lib64langtag1-0.5.4-3.mga5.x86_64.rpm
  •  lib64lapack3-3.5.0-3.mga5.x86_64.rpm
  •  lib64lastfm1-1.0.9-3.mga5.x86_64.rpm
  •  lib64lcms1-1.19-14.mga5.x86_64.rpm
  •  lib64lcms2_2-2.6-3.1.mga5.x86_64.rpm
  •  lib64ldap2.4_2-2.4.40-3.1.mga5.x86_64.rpm
  •  lib64ldetect0.12-0.12.8-1.mga5.x86_64.rpm
  •  lib64lensfun0-0.2.8-3.mga5.x86_64.rpm
  •  lib64lftp0-4.5.6-3.mga5.x86_64.rpm
  •  lib64libteamdctl0-1.15-1.mga5.x86_64.rpm
  •  lib64lightdm-gobject1_0-1.14.4-1.mga5.x86_64.rpm
  •  lib64lilv0_0-0.20.0-3.mga5.x86_64.rpm
  •  lib64link-grammar4-4.2.5-7.mga5.x86_64.rpm
  •  lib64lirc0-0.9.1a-3.mga5.x86_64.rpm
  •  lib64llvm3.5-3.5.2-1.mga5.x86_64.rpm
  •  lib64lm_sensors4-3.3.5-3.mga5.x86_64.rpm
  •  lib64lo10k1_0-1.0.28-1.mga5.x86_64.rpm
  •  lib64lockdev1-1.0.4-0.120111007git.10.mga5.x86_64.rpm
  •  lib64log4cxx10-0.10.0-7.mga5.x86_64.rpm
  •  lib64logging0-1.0.4-6.mga5.x86_64.rpm
  •  lib64loudmouth-1_0-1.4.3-14.mga5.x86_64.rpm
  •  lib64lpc10_0-1.5-18.mga5.x86_64.rpm
  •  lib64lqr0-0.4.2-4.mga5.x86_64.rpm
  •  lib64lrm2-1.0.11-7.mga5.x86_64.rpm
  •  lib64lrmd1-1.1.8-9.mga5.x86_64.rpm
  •  lib64ltdl7-2.4.2-13.mga5.x86_64.rpm
  •  lib64ltdl-devel-2.4.2-13.mga5.x86_64.rpm
  •  lib64lua5.2-5.2.3-6.mga5.x86_64.rpm
  •  lib64lvm2app2.2-2.02.111-6.mga5.x86_64.rpm
  •  lib64lvm2cmd2.02-2.02.111-6.mga5.x86_64.rpm
  •  lib64lzma5-5.2.0-1.mga5.x86_64.rpm
  •  lib64lzma-devel-5.2.0-1.mga5.x86_64.rpm
  •  lib64lzo2_2-2.09-1.mga5.x86_64.rpm
  •  lib64m17n-lib0-1.6.4-8.mga5.x86_64.rpm
  •  lib64mad0-0.15.1b-17.3.mga5.x86_64.rpm
  •  lib64magic1-5.19-10.1.mga5.x86_64.rpm
  •  lib64magick-6Q16_2-6.9.5.2-1.mga5.x86_64.rpm
  •  lib64magick++-6Q16_6-6.9.5.2-1.mga5.x86_64.rpm
  •  lib64mailcommon4-4.14.5-1.mga5.x86_64.rpm
  •  lib64maildir4-4.14.5-1.mga5.x86_64.rpm
  •  lib64mailimporter4-4.14.5-1.mga5.x86_64.rpm
  •  lib64mailtransport4-4.14.5-1.mga5.x86_64.rpm
  •  lib64marblewidget19-4.14.3-1.mga5.x86_64.rpm
  •  lib64marco-private0-1.8.2-2.mga5.x86_64.rpm
  •  lib64mariadb18-10.0.28-1.mga5.x86_64.rpm
  •  lib64mariadb-embedded18-10.0.28-1.mga5.x86_64.rpm
  •  lib64mate-desktop2_17-1.8.1-4.mga5.x86_64.rpm
  •  lib64matekbd4-1.8.0-4.mga5.x86_64.rpm
  •  lib64mate-menu2-1.8.0-5.mga5.x86_64.rpm
  •  lib64mate-panel-applet4_1-1.8.1-3.mga5.x86_64.rpm
  •  lib64mate-polkit1_0-1.8.0-6.mga5.x86_64.rpm
  •  lib64mateweather1-1.8.0-5.mga5.x86_64.rpm
  •  lib64mate-window-settings1-1.8.3-3.mga5.x86_64.rpm
  •  lib64matroska6-1.4.4-1.mga5.x86_64.rpm
  •  lib64mbedtls9-1.3.17-1.mga5.x86_64.rpm
  •  lib64mbim4-1.10.0-5.mga5.x86_64.rpm
  •  lib64mcpp0-2.7.2-10.mga5.x86_64.rpm
  •  lib64meanwhile1-1.0.2-12.mga5.x86_64.rpm
  •  lib64mediaart1.0_0-0.7.0-2.mga5.x86_64.rpm
  •  lib64mediaart-gir1.0-0.7.0-2.mga5.x86_64.rpm
  •  lib64mediastreamer4-3.8.1-1.1.mga5.x86_64.rpm
  •  lib64mediawiki1-4.8.0-1.mga5.x86_64.rpm
  •  lib64menu-cache3-1.0.0-5.mga5.x86_64.rpm
  •  lib64mesaegl1-10.5.9-3.mga5.x86_64.rpm
  •  lib64mesagl1-10.5.9-3.mga5.x86_64.rpm
  •  lib64mesaglesv2_2-10.5.9-3.mga5.x86_64.rpm
  •  lib64mesaglu1-9.0.0-5.mga5.x86_64.rpm
  •  lib64messagecomposer4-4.14.5-1.mga5.x86_64.rpm
  •  lib64messagecore4-4.14.5-1.mga5.x86_64.rpm
  •  lib64messagelist4-4.14.5-1.mga5.x86_64.rpm
  •  lib64messageviewer4-4.14.5-1.mga5.x86_64.rpm
  •  lib64metacity-private0-2.34.13-7.mga5.x86_64.rpm
  •  lib64microblog4-4.14.5-1.mga5.x86_64.rpm
  •  lib64microhttpd10-0.9.37-4.mga5.x86_64.rpm
  •  lib64midori-core1-0.5.9-1.mga5.x86_64.rpm
  •  lib64mikmod3-3.3.7-4.mga5.x86_64.rpm
  •  lib64mimic0-1.0.4-13.mga5.x86_64.rpm
  •  lib64minilzo0-2.09-1.mga5.x86_64.rpm
  •  lib64minizip1-1.2.8-7.1.mga5.x86_64.rpm
  •  lib64mission-control-plugins0-5.16.3-4.mga5.x86_64.rpm
  •  lib64mjpegtools2.0_0-2.0.0-15.mga5.x86_64.rpm
  •  lib64mlt++3-0.9.2-5.mga5.x86_64.rpm
  •  lib64mlt6-0.9.2-5.mga5.x86_64.rpm
  •  lib64mm-glib0-1.2.0-7.mga5.x86_64.rpm
  •  lib64mms0-0.6.4-4.mga5.x86_64.rpm
  •  lib64mng2-2.0.2-6.mga5.x86_64.rpm
  •  lib64mnl0-1.0.3-6.mga5.x86_64.rpm
  •  lib64modplug1-0.8.8.5-4.mga5.x86_64.rpm
  •  lib64molletnetwork4-4.14.3-5.mga5.x86_64.rpm
  •  lib64morph1-20060817-9.mga5.x86_64.rpm
  •  lib64mount1-2.25.2-3.4.mga5.x86_64.rpm
  •  lib64mowgli-2_0-2.0.0-4.mga5.x86_64.rpm
  •  lib64mozjs185_1.0-1.85-10.mga5.x86_64.rpm
  •  lib64mozjs24-24.2.0-5.mga5.x86_64.rpm
  •  lib64mpc3-1.0.2-4.mga5.x86_64.rpm
  •  lib64mpcdec5-1.2.6-15.mga5.x86_64.rpm
  •  lib64mpeg2dec0-0.5.1-11.mga5.x86_64.rpm
  •  lib64mpfr4-3.1.2-7.mga5.x86_64.rpm
  •  lib64mpg123_0-1.20.1-4.1.mga5.x86_64.rpm
  •  lib64msn0.3-4.2.1-7.mga5.x86_64.rpm
  •  lib64mspub0.1_1-0.1.2-2.mga5.x86_64.rpm
  •  lib64mtdev1-1.1.5-4.mga5.x86_64.rpm
  •  lib64mtp9-1.1.8-4.mga5.x86_64.rpm
  •  lib64muparser2-2.2.3-5.mga5.x86_64.rpm
  •  lib64musicbrainz3_6-3.0.3-7.mga5.x86_64.rpm
  •  lib64musicbrainz5_0-5.0.1-5.mga5.x86_64.rpm
  •  lib64mutter-gir3.0-3.14.3-5.mga5.x86_64.rpm
  •  lib64mutter-private0-3.14.3-5.mga5.x86_64.rpm
  •  lib64mutter-wayland-gir3.0-3.12.1-5.mga5.x86_64.rpm
  •  lib64mutter-wayland-private0-3.12.1-5.mga5.x86_64.rpm
  •  lib64mwaw3-0.3.4-3.mga5.x86_64.rpm
  •  lib64mx1.0_2-1.4.7-12.mga5.x86_64.rpm
  •  lib64mygpo-qt1-1.0.8-4.mga5.x86_64.rpm
  •  lib64nas2-1.9.3-7.mga5.x86_64.rpm
  •  lib64natspec0-0.2.6-4.mga5.x86_64.rpm
  •  lib64nautilus1-3.14.2-1.1.mga5.x86_64.rpm
  •  lib64ncpfs2.3-2.2.6-18.mga5.x86_64.rpm
  •  lib64ncurses5-5.9-21.mga5.x86_64.rpm
  •  lib64ncurses-devel-5.9-21.mga5.x86_64.rpm
  •  lib64ncursesw5-5.9-21.mga5.x86_64.rpm
  •  lib64ncursesw-devel-5.9-21.mga5.x86_64.rpm
  •  lib64ndp0-1.4-3.1.mga5.x86_64.rpm
  •  lib64nemo-extension-2.4.4-1.mga5.x86_64.rpm
  •  lib64neon27-0.30.0-4.mga5.x86_64.rpm
  •  lib64nepomuk4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64nepomukcleaner4-4.14.3-1.mga5.x86_64.rpm
  •  lib64nepomukcore4-4.14.3-1.mga5.x86_64.rpm
  •  lib64nepomukquery4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64nepomukutils4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64net1.0.2-1.0.2a-19.mga5.x86_64.rpm
  •  lib64netcf1-0.2.8-1.mga5.x86_64.rpm
  •  lib64netfilter_conntrack3-1.0.4-5.mga5.x86_64.rpm
  •  lib64netpbm11-10.61.02-5.mga5.x86_64.rpm
  •  lib64net-snmp30-5.7.2-23.mga5.x86_64.rpm
  •  lib64nettle4-2.7.1-6.2.mga5.x86_64.rpm
  •  lib64networkmanager-gir1.0-1.0.12-1.1.mga5.x86_64.rpm
  •  lib64nfnetlink0-1.0.1-5.mga5.x86_64.rpm
  •  lib64nfsidmap0-0.25-8.mga5.x86_64.rpm
  •  lib64nice10-0.1.7-2.mga5.x86_64.rpm
  •  lib64nl3_200-3.2.25-3.mga5.x86_64.rpm
  •  lib64nl-genl3_200-3.2.25-3.mga5.x86_64.rpm
  •  lib64nl-route3_200-3.2.25-3.mga5.x86_64.rpm
  •  lib64nm0-1.0.12-1.1.mga5.x86_64.rpm
  •  lib64nmclient-gir1.0-1.0.12-1.1.mga5.x86_64.rpm
  •  lib64nm-glib4-1.0.12-1.1.mga5.x86_64.rpm
  •  lib64nm-glib-vpn1-1.0.12-1.1.mga5.x86_64.rpm
  •  lib64nm-gtk0-1.0.2-2.mga5.x86_64.rpm
  •  lib64nm-util2-1.0.12-1.1.mga5.x86_64.rpm
  •  lib64noteshared4-4.14.5-1.mga5.x86_64.rpm
  •  lib64notify4-0.7.6-6.mga5.x86_64.rpm
  •  lib64notify-gir0.7-0.7.6-6.mga5.x86_64.rpm
  •  lib64nspr4-4.13.1-1.mga5.x86_64.rpm
  •  lib64nss3-3.27.1-1.mga5.x86_64.rpm
  •  lib64nss-mdns2-0.10-15.mga5.x86_64.rpm
  •  lib64ntlm0-1.4-4.mga5.x86_64.rpm
  •  lib64numa1-2.0.9-4.mga5.x86_64.rpm
  •  lib64nut0-0.0.675-7.mga5.x86_64.rpm
  •  lib64nvtvsimple0-0.4.7-24.mga5.x86_64.rpm
  •  lib64oauth0-1.0.3-3.mga5.x86_64.rpm
  •  lib64obrender29-3.5.2-8.mga5.x86_64.rpm
  •  lib64obt2-3.5.2-8.mga5.x86_64.rpm
  •  lib64odfgen1-0.1.3-2.mga5.x86_64.rpm
  •  lib64ofa0-0.9.3-19.mga5.x86_64.rpm
  •  lib64ofx6-0.9.9-4.mga5.x86_64.rpm
  •  lib64ogg0-1.3.2-3.mga5.x86_64.rpm
  •  lib64okteta1core1-4.14.3-1.mga5.x86_64.rpm
  •  lib64okteta1gui1-4.14.3-1.mga5.x86_64.rpm
  •  lib64okularcore5-4.14.3-2.mga5.x86_64.rpm
  •  lib64opal3.10.10-3.10.10-8.mga5.x86_64.rpm
  •  lib64opal3.10.10-plugins-3.10.10-8.mga5.x86_64.rpm
  •  lib64openal1-1.16.0-4.mga5.x86_64.rpm
  •  lib64opencc1-0.4.3-5.mga5.x86_64.rpm
  •  lib64opencollada0-0-2.mga5.x86_64.rpm
  •  lib64opencv_calib3d2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_contrib2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_core2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_features2d2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_flann2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_highgui2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_imgproc2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_legacy2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_ml2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_objdetect2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64opencv_video2.4-2.4.10.1-2.mga5.x86_64.rpm
  •  lib64OpenEXR22-2.2.0-4.mga5.x86_64.rpm
  •  lib64openjade0-1.3.3-0.pre1.15.mga5.x86_64.rpm
  •  lib64openjp2_7-2.1.2-1.mga5.x86_64.rpm
  •  lib64openjpeg5-1.5.2-5.1.mga5.x86_64.rpm
  •  lib64openmpi1-1.8.4-1.mga5.x86_64.rpm
  •  lib64openraw1-0.0.9-8.mga5.x86_64.rpm
  •  lib64opensc3-0.14.0-4.mga5.x86_64.rpm
  •  lib64openssl1.0.0-1.0.2j-1.mga5.x86_64.rpm
  •  lib64openssl-devel-1.0.2j-1.mga5.x86_64.rpm
  •  lib64openssl-engines1.0.0-1.0.2j-1.mga5.x86_64.rpm
  •  lib64opus0-1.1-3.mga5.x86_64.rpm
  •  lib64ORBit2_0-2.14.19-12.mga5.x86_64.rpm
  •  lib64orc0.4_0-0.4.22-3.mga5.x86_64.rpm
  •  lib64orcus0.8_0-0.7.0-4.mga5.x86_64.rpm
  •  lib64ortp9-0.24.1-1.mga5.x86_64.rpm
  •  lib64oscar1-4.14.3-3.mga5.x86_64.rpm
  •  lib64osinfo1.0_0-0.2.11-5.mga5.x86_64.rpm
  •  lib64osp5-1.5.2-14.mga5.x86_64.rpm
  •  lib64ossp_uuid16-1.6.2-12.mga5.x86_64.rpm
  •  lib64ossp_uuid-devel-1.6.2-12.mga5.x86_64.rpm
  •  lib64otf0-0.9.13-5.mga5.x86_64.rpm
  •  lib64otr5-4.1.1-1.mga5.x86_64.rpm
  •  lib64ots1_0-0.5.0-12.mga5.x86_64.rpm
  •  lib64oxygen-gtk-1.4.6-2.mga5.x86_64.rpm
  •  lib64oxygen-gtk3-1.4.1-3.mga5.x86_64.rpm
  •  lib64oxygenstyle4-4.11.16-5.mga5.x86_64.rpm
  •  lib64oxygenstyleconfig4-4.11.16-5.mga5.x86_64.rpm
  •  lib64p11-kit0-0.20.6-6.mga5.x86_64.rpm
  •  lib64packagekit-glib18-1.0.6-0.4.1.mga5.x86_64.rpm
  •  lib64packagekitglib-gir1.0-1.0.6-0.4.1.mga5.x86_64.rpm
  •  lib64pagemaker0-0.0.2-2.mga5.x86_64.rpm
  •  lib64pam0-1.1.8-10.1.mga5.x86_64.rpm
  •  lib64pam_userpass1-1.0.2-10.mga5.x86_64.rpm
  •  lib64pango1.0_0-1.36.8-3.mga5.x86_64.rpm
  •  lib64pango1.0_0-modules-1.36.8-3.mga5.x86_64.rpm
  •  lib64pango-gir1.0-1.36.8-3.mga5.x86_64.rpm
  •  lib64pangomm2.4_1-2.34.0-4.mga5.x86_64.rpm
  •  lib64pangox1.0_0-0.0.2-5.mga5.x86_64.rpm
  •  lib64pano13_3-2.9.19-2.mga5.x86_64.rpm
  •  lib64paper1-1.1.24-6.mga5.x86_64.rpm
  •  lib64parted2-3.2-3.mga5.x86_64.rpm
  •  lib64pathplan4-2.38.0-10.mga5.x86_64.rpm
  •  lib64pcap1-1.6.2-3.mga5.x86_64.rpm
  •  lib64pci3-3.2.1-5.mga5.x86_64.rpm
  •  lib64pciaccess0-0.13.2-4.mga5.x86_64.rpm
  •  lib64pcre16_0-8.38-1.mga5.x86_64.rpm
  •  lib64pcre1-8.38-1.mga5.x86_64.rpm
  •  lib64pcre32_0-8.38-1.mga5.x86_64.rpm
  •  lib64pcre-devel-8.38-1.mga5.x86_64.rpm
  •  lib64pcreposix1-8.38-1.mga5.x86_64.rpm
  •  lib64pcsclite1-1.8.11-4.mga5.x86_64.rpm
  •  lib64peas1.0_0-1.12.1-3.mga5.x86_64.rpm
  •  lib64peas-gir1.0-1.12.1-3.mga5.x86_64.rpm
  •  lib64peas-gtk1.0_0-1.12.1-3.mga5.x86_64.rpm
  •  lib64peas-gtk-gir1.0-1.12.1-3.mga5.x86_64.rpm
  •  lib64pengine4-1.1.8-9.mga5.x86_64.rpm
  •  lib64pe_rules2-1.1.8-9.mga5.x86_64.rpm
  •  lib64pe_status4-1.1.8-9.mga5.x86_64.rpm
  •  lib64pgf6-6.12.24-6.mga5.x86_64.rpm
  •  lib64phonon4-4.8.3-2.mga5.x86_64.rpm
  •  lib64php5_common5-5.6.27-1.mga5.x86_64.rpm
  •  lib64pils2-1.0.11-7.mga5.x86_64.rpm
  •  lib64pimcommon4-4.14.5-1.mga5.x86_64.rpm
  •  lib64pinyin4-1.0.0-3.mga5.x86_64.rpm
  •  lib64pisock9-0.12.5-22.mga5.x86_64.rpm
  •  lib64pixman1_0-0.32.8-1.mga5.x86_64.rpm
  •  lib64planner1_0-0.14.6-8.mga5.x86_64.rpm
  •  lib64plasma3-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64plasma_applet_system_monitor4-4.11.16-5.mga5.x86_64.rpm
  •  lib64plasmaclock4-4.11.16-5.mga5.x86_64.rpm
  •  lib64plasmagenericshell4-4.11.16-5.mga5.x86_64.rpm
  •  lib64plasma-geolocation-interface4-4.11.16-5.mga5.x86_64.rpm
  •  lib64plasmaweather4-4.14.3-4.mga5.x86_64.rpm
  •  lib64plist2-1.11-7.mga5.x86_64.rpm
  •  lib64plumb2-1.0.11-7.mga5.x86_64.rpm
  •  lib64plumbgpl2-1.0.11-7.mga5.x86_64.rpm
  •  lib64plymouth2-0.8.6.1-13.mga5.x86_64.rpm
  •  lib64png16_16-1.6.25-1.mga5.x86_64.rpm
  •  lib64polkit1_0-0.113-1.1.mga5.x86_64.rpm
  •  lib64polkit-gir1.0-0.113-1.1.mga5.x86_64.rpm
  •  lib64polkit-qt-agent-1_1-0.112.0-6.mga5.x86_64.rpm
  •  lib64polkit-qt-core-1_1-0.112.0-6.mga5.x86_64.rpm
  •  lib64poppler46-0.26.5-2.1.mga5.x86_64.rpm
  •  lib64poppler-glib8-0.26.5-2.1.mga5.x86_64.rpm
  •  lib64poppler-qt4_4-0.26.5-2.1.mga5.x86_64.rpm
  •  lib64popt0-1.16-7.mga5.x86_64.rpm
  •  lib64portaudio2-19-22.snapshot20140130.6.mga5.x86_64.rpm
  •  lib64postfix1-2.10.3-5.mga5.x86_64.rpm
  •  lib64postproc53-2.4.13-1.mga5.x86_64.rpm
  •  lib64powerdevilconfigcommonprivate4-4.11.16-5.mga5.x86_64.rpm
  •  lib64powerdevilcore0-4.11.16-5.mga5.x86_64.rpm
  •  lib64powerdevilui4-4.11.16-5.mga5.x86_64.rpm
  •  lib64powerman0-2.3.9-7.mga5.x86_64.rpm
  •  lib64pq5-9.4.9-1.mga5.x86_64.rpm
  •  lib64pq9.3_5.6-9.3.14-1.mga5.x86_64.rpm
  •  lib64prelude2-1.0.1-16.mga5.x86_64.rpm
  •  lib64preludedb0-1.0.1p1-14.mga5.x86_64.rpm
  •  lib64prison0-1.1.1-3.mga5.x86_64.rpm
  •  lib64processcore4-4.11.16-5.mga5.x86_64.rpm
  •  lib64processui4-4.11.16-5.mga5.x86_64.rpm
  •  lib64procps3-3.3.9-5.mga5.x86_64.rpm
  •  lib64protobuf9-2.6.0-6.mga5.x86_64.rpm
  •  lib64protobuf-c1-1.0.2-2.mga5.x86_64.rpm
  •  lib64proxy1-0.4.11-10.mga5.x86_64.rpm
  •  lib64proxy-gnome-0.4.11-10.mga5.x86_64.rpm
  •  lib64proxy-networkmanager-0.4.11-10.mga5.x86_64.rpm
  •  lib64proxy-webkit-0.4.11-10.mga5.x86_64.rpm
  •  lib64psiconv6-0.9.8-24.mga5.x86_64.rpm
  •  lib64pst4-0.6.61-9.mga5.x86_64.rpm
  •  lib64pt2.10.10-2.10.10-6.mga5.x86_64.rpm
  •  lib64pt2.10.10-plugins-2.10.10-6.mga5.x86_64.rpm
  •  lib64pth20-2.0.7-13.mga5.x86_64.rpm
  •  lib64pugixml1-1.4-5.mga5.x86_64.rpm
  •  lib64pulseaudio0-5.0-6.mga5.x86_64.rpm
  •  lib64pulsecommon5.0-5.0-6.mga5.x86_64.rpm
  •  lib64pulsecore5.0-5.0-6.mga5.x86_64.rpm
  •  lib64pulseglib20-5.0-6.mga5.x86_64.rpm
  •  lib64purple0-2.11.0-1.mga5.x86_64.rpm
  •  lib64pwquality1-1.2.4-4.mga5.x86_64.rpm
  •  lib64px0-0.6.4-8.mga5.x86_64.rpm
  •  lib64pyglib2.0_0-2.28.6-17.mga5.x86_64.rpm
  •  lib64python2.7-2.7.9-2.4.mga5.x86_64.rpm
  •  lib64python3.4-3.4.3-1.5.mga5.x86_64.rpm
  •  lib64qaccessibilityclient0-0.1.1-3.mga5.x86_64.rpm
  •  lib64qalculate5-0.9.7-13.mga5.x86_64.rpm
  •  lib64qb0-0.16.0-4.mga5.x86_64.rpm
  •  lib64qca2-2.0.3-9.mga5.x86_64.rpm
  •  lib64qgpgme1-4.14.5-1.mga5.x86_64.rpm
  •  lib64qimageblitz4-0.0.6-8.mga5.x86_64.rpm
  •  lib64qinfinity3-0.5.2-3.mga5.x86_64.rpm
  •  lib64qjson0-0.8.1-5.mga5.x86_64.rpm
  •  lib64qmobipocket1-4.14.3-1.mga5.x86_64.rpm
  •  lib64qpdf13-5.1.2-3.mga5.x86_64.rpm
  •  lib64qqwing2-1.2.0-3.mga5.x86_64.rpm
  •  lib64qrencode3-3.4.4-3.mga5.x86_64.rpm
  •  lib64qt3support4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qt5core5-5.4.2-1.1.mga5.x86_64.rpm
  •  lib64qt5dbus5-5.4.2-1.1.mga5.x86_64.rpm
  •  lib64qt5gui5-5.4.2-1.1.mga5.x86_64.rpm
  •  lib64qt5multimedia5-5.4.2-1.mga5.x86_64.rpm
  •  lib64qt5network5-5.4.2-1.1.mga5.x86_64.rpm
  •  lib64qt5opengl5-5.4.2-1.1.mga5.x86_64.rpm
  •  lib64qt5oxygenstyle5-5.0.2-1.mga5.x86_64.rpm
  •  lib64qt5oxygenstyleconfig5-5.0.2-1.mga5.x86_64.rpm
  •  lib64qt5printsupport5-5.4.2-1.1.mga5.x86_64.rpm
  •  lib64qt5widgets5-5.4.2-1.1.mga5.x86_64.rpm
  •  lib64qt5xml5-5.4.2-1.1.mga5.x86_64.rpm
  •  lib64qtclucene4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtcore4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtdbus4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtdeclarative4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtdesigner4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtglib2.0_0-1.2.0-2.mga5.x86_64.rpm
  •  lib64qtgstreamer1.0_0-1.2.0-2.mga5.x86_64.rpm
  •  lib64qtgstreamerui1.0_0-1.2.0-2.mga5.x86_64.rpm
  •  lib64qtgui4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qthelp4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtlocation1-1.2.0-13.mga5.x86_64.rpm
  •  lib64qtmultimedia4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtnetwork4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtopengl4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtscript4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtscripttools4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtsensors1-1.2.0-13.mga5.x86_64.rpm
  •  lib64qtsql4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtsvg4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtsvg5-5.4.2-1.mga5.x86_64.rpm
  •  lib64qttest4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtwebkit2.2_4-2.3.4-3.mga5.x86_64.rpm
  •  lib64qtx11extras5-5.4.2-1.mga5.x86_64.rpm
  •  lib64qtxml4-4.8.6-9.mga5.x86_64.rpm
  •  lib64qtxmlpatterns4-4.8.6-9.mga5.x86_64.rpm
  •  lib64quagga0-0.99.22.4-4.3.mga5.x86_64.rpm
  •  lib64quazip1-0.7-3.mga5.x86_64.rpm
  •  lib64quicktime0-1.2.4-10.mga5.x86_64.rpm
  •  lib64qzeitgeist1-0.8.0-5.mga5.x86_64.rpm
  •  lib64raptor2_0-2.0.15-1.mga5.x86_64.rpm
  •  lib64rarian0-0.8.1-13.mga5.x86_64.rpm
  •  lib64rasqal3-0.9.32-3.mga5.x86_64.rpm
  •  lib64raw10-0.16.2-1.1.mga5.x86_64.rpm
  •  lib64raw1394_11-2.1.0-4.mga5.x86_64.rpm
  •  lib64raw_r10-0.16.2-1.1.mga5.x86_64.rpm
  •  lib64readline6-6.3-6.mga5.x86_64.rpm
  •  lib64readline-devel-6.3-6.mga5.x86_64.rpm
  •  lib64recode0-3.6-26.mga5.x86_64.rpm
  •  lib64redland0-1.0.17-4.mga5.x86_64.rpm
  •  lib64rest0.7_0-0.7.92-5.mga5.x86_64.rpm
  •  lib64rest-gir0.7-0.7.92-5.mga5.x86_64.rpm
  •  lib64revenge0-0.0.4-1.mga5.x86_64.rpm
  •  lib64rhythmbox8-3.1-2.mga5.x86_64.rpm
  •  lib64rhythmbox-gir3.0-3.1-2.mga5.x86_64.rpm
  •  lib64rpm3-4.12.0.2-1.7.mga5.x86_64.rpm
  •  lib64rpmbuild3-4.12.0.2-1.7.mga5.x86_64.rpm
  •  lib64rrdtool4-1.4.8-10.mga5.x86_64.rpm
  •  lib64rsvg2_2-2.40.13-1.mga5.x86_64.rpm
  •  lib64rtmp1-2.4-0.git20160101.1.mga5.x86_64.rpm
  •  lib64ruby2.0-2.0.0.p648-1.1.mga5.x86_64.rpm
  •  lib64samplerate0-0.1.8-5.mga5.x86_64.rpm
  •  lib64sane1-1.0.24-10.mga5.x86_64.rpm
  •  lib64sane-hpaio1-3.14.6-8.1.mga5.x86_64.rpm
  •  lib64sasl2_3-2.1.26-10.mga5.x86_64.rpm
  •  lib64sasl2-plug-digestmd5-2.1.26-10.mga5.x86_64.rpm
  •  lib64sasl2-plug-login-2.1.26-10.mga5.x86_64.rpm
  •  lib64sasl2-plug-ntlm-2.1.26-10.mga5.x86_64.rpm
  •  lib64sasl2-plug-plain-2.1.26-10.mga5.x86_64.rpm
  •  lib64sbc1-1.2-3.mga5.x86_64.rpm
  •  lib64schroedinger1.0_0-1.0.11-6.mga5.x86_64.rpm
  •  lib64sctp1-1.0.11-5.mga5.x86_64.rpm
  •  lib64SDL1.2_0-1.2.15-16.mga5.x86_64.rpm
  •  lib64sdl2.0_0-2.0.3-4.mga5.x86_64.rpm
  •  lib64SDL_gfx15-2.0.25-4.mga5.x86_64.rpm
  •  lib64SDL_image1.2_0-1.2.12-8.mga5.x86_64.rpm
  •  lib64SDL_mixer1.2_0-1.2.12-9.mga5.x86_64.rpm
  •  lib64SDL_net1.2_0-1.2.8-6.mga5.x86_64.rpm
  •  lib64SDL_sound1.0_1-1.0.3-16.mga5.x86_64.rpm
  •  lib64SDL_ttf2.0_0-2.0.11-7.mga5.x86_64.rpm
  •  lib64secret1_0-0.18-4.mga5.x86_64.rpm
  •  lib64secret-gir1-0.18-4.mga5.x86_64.rpm
  •  lib64seed0-3.8.1-5.mga5.x86_64.rpm
  •  lib64selinux1-2.3-4.mga5.x86_64.rpm
  •  lib64sendlater4-4.14.5-1.mga5.x86_64.rpm
  •  lib64serd0_0-0.20.0-3.mga5.x86_64.rpm
  •  lib64serf1-1.3.8-1.mga5.x86_64.rpm
  •  lib64sgutils2-1.39-3.mga5.x86_64.rpm
  •  lib64shout3-2.3.1-5.mga5.x86_64.rpm
  •  lib64shp1-1.3.0-6.mga5.x86_64.rpm
  •  lib64sigc++2.0_0-2.4.0-3.mga5.x86_64.rpm
  •  lib64signon-qt1-8.56-3.mga5.x86_64.rpm
  •  lib64sigsegv2-2.10-5.mga5.x86_64.rpm
  •  lib64skgbankgui1-1.9.0-4.mga5.x86_64.rpm
  •  lib64skgbankmodeler1-1.9.0-4.mga5.x86_64.rpm
  •  lib64skgbasegui1-1.9.0-4.mga5.x86_64.rpm
  •  lib64skgbasemodeler1-1.9.0-4.mga5.x86_64.rpm
  •  lib64slab0-1.8.3-3.mga5.x86_64.rpm
  •  lib64slang2-2.2.4-14.mga5.x86_64.rpm
  •  lib64sm6-1.2.2-4.mga5.x86_64.rpm
  •  lib64smartcols1-2.25.2-3.4.mga5.x86_64.rpm
  •  lib64smbclient0-3.6.25-2.5.mga5.x86_64.rpm
  •  lib64smi2-0.4.8-10.mga5.x86_64.rpm
  •  lib64smpeg0.4_0-0.4.5-7.mga5.x86_64.rpm
  •  lib64sndfile1-1.0.25-9.1.mga5.x86_64.rpm
  •  lib64solid4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64soprano4-2.9.4-4.mga5.x86_64.rpm
  •  lib64sopranoclient1-2.9.4-4.mga5.x86_64.rpm
  •  lib64sopranoserver1-2.9.4-4.mga5.x86_64.rpm
  •  lib64sord0_0-0.12.2-3.mga5.x86_64.rpm
  •  lib64soundtouch0-1.8.0-3.mga5.x86_64.rpm
  •  lib64soup2.4_1-2.48.1-1.mga5.x86_64.rpm
  •  lib64soup-gir2.4-2.48.1-1.mga5.x86_64.rpm
  •  lib64source-highlight4-3.1.7-11.mga5.x86_64.rpm
  •  lib64sox2-14.4.1-6.mga5.x86_64.rpm
  •  lib64spandsp2-0.0.6-pre20130128.4.mga5.x86_64.rpm
  •  lib64spectre1-0.2.7-5.mga5.x86_64.rpm
  •  lib64speechd2-0.8-14.1.mga5.x86_64.rpm
  •  lib64speex1-1.2-0.rc1.10.mga5.x86_64.rpm
  •  lib64spice-client-glib2.0_8-0.25-5.mga5.x86_64.rpm
  •  lib64spice-client-gtk3.0_4-0.25-5.mga5.x86_64.rpm
  •  lib64spice-server1-0.12.5-2.3.mga5.x86_64.rpm
  •  lib64spreadsheet1.12.20-1.12.20-1.mga5.x86_64.rpm
  •  lib64sqlite0-2.8.17-20.mga5.x86_64.rpm
  •  lib64sqlite3_0-3.8.10.2-1.2.mga5.x86_64.rpm
  •  lib64sratom0_0-0.4.6-3.mga5.x86_64.rpm
  •  lib64ssh2_1-1.4.3-6.mga5.x86_64.rpm
  •  lib64ssh4-0.6.5-1.1.mga5.x86_64.rpm
  •  lib64startup-notification1_0-0.12-8.mga5.x86_64.rpm
  •  lib64stonith1-1.0.11-7.mga5.x86_64.rpm
  •  lib64stonithd2-1.1.8-9.mga5.x86_64.rpm
  •  lib64streamanalyzer0-0.7.8-9.mga5.x86_64.rpm
  •  lib64streams0-0.7.8-9.mga5.x86_64.rpm
  •  lib64sublime8-1.7.3-1.mga5.x86_64.rpm
  •  lib64sushi1.0-3.12.0-4.mga5.x86_64.rpm
  •  lib64sushi-gir1.0-3.12.0-4.mga5.x86_64.rpm
  •  lib64svn0-1.8.16-1.mga5.x86_64.rpm
  •  lib64swresample1-2.4.13-1.mga5.x86_64.rpm
  •  lib64swscaler3-2.4.13-1.mga5.x86_64.rpm
  •  lib64syndication4-4.14.5-1.mga5.x86_64.rpm
  •  lib64sysfs2-2.1.0-20.mga5.x86_64.rpm
  •  lib64systemd0-217-11.2.mga5.x86_64.rpm
  •  lib64systemsettingsview2-4.11.16-5.mga5.x86_64.rpm
  •  lib64t1lib5-5.1.2-18.mga5.x86_64.rpm
  •  lib64tag-extras1-1.0.1-10.mga5.x86_64.rpm
  •  lib64taglib1-1.9.1-4.mga5.x86_64.rpm
  •  lib64taglib_c0-1.9.1-4.mga5.x86_64.rpm
  •  lib64talloc2-2.1.5-1.mga5.x86_64.rpm
  •  lib64taskmanager4-4.11.16-5.mga5.x86_64.rpm
  •  lib64tasn1_6-4.2-4.1.mga5.x86_64.rpm
  •  lib64tcb0-1.1-5.mga5.x86_64.rpm
  •  lib64tcl8.5-8.5.15-1.mga5.x86_64.rpm
  •  lib64tdb1-1.3.8-1.mga5.x86_64.rpm
  •  lib64telepathy-farstream3-0.6.2-4.mga5.x86_64.rpm
  •  lib64telepathy-glib0-0.24.1-4.mga5.x86_64.rpm
  •  lib64telepathy-glib-gir0.12-0.24.1-4.mga5.x86_64.rpm
  •  lib64telepathy-logger3-0.8.1-4.mga5.x86_64.rpm
  •  lib64telepathy-logger-gir0.2-0.8.1-4.mga5.x86_64.rpm
  •  lib64telepathy-logger-qt4_1-0.8.0-5.mga5.x86_64.rpm
  •  lib64telepathy-qt4_2-0.9.5-1.mga5.x86_64.rpm
  •  lib64templateparser4-4.14.5-1.mga5.x86_64.rpm
  •  lib64tevent0-0.9.28-1.mga5.x86_64.rpm
  •  lib64thai0-0.1.21-3.mga5.x86_64.rpm
  •  lib64theora0-1.1.1-10.mga5.x86_64.rpm
  •  lib64theoradec1-1.1.1-10.mga5.x86_64.rpm
  •  lib64theoraenc1-1.1.1-10.mga5.x86_64.rpm
  •  lib64threadutil6-1.6.19-4.1.mga5.x86_64.rpm
  •  lib64threadweaver4-4.14.5-1.1.mga5.x86_64.rpm
  •  lib64thunarx2_0-1.6.6-1.1.mga5.x86_64.rpm
  •  lib64tidy0.99_0-20090904-9.mga5.x86_64.rpm
  •  lib64tiff5-4.0.6-1.5.mga5.x86_64.rpm
  •  lib64tirpc1-0.2.5-3.1.mga5.x86_64.rpm
  •  lib64tk8.5-8.5.15-3.mga5.x86_64.rpm
  •  lib64torque2-4.2.9-3.mga5.x86_64.rpm
  •  lib64torrent-rasterbar7-0.16.18-1.3.mga5.x86_64.rpm
  •  lib64totem0-3.14.2-1.mga5.x86_64.rpm
  •  lib64totem-gir1.0-3.14.2-1.mga5.x86_64.rpm
  •  lib64totem-plparser18-3.10.4-1.mga5.x86_64.rpm
  •  lib64totem-plparser-gir1.0-3.10.4-1.mga5.x86_64.rpm
  •  lib64tracker1.0_0-1.2.5-1.mga5.x86_64.rpm
  •  lib64tracker-gir1.0-1.2.5-1.mga5.x86_64.rpm
  •  lib64transitioner2-1.1.8-9.mga5.x86_64.rpm
  •  lib64ts0.0_0-1.0-11.mga5.x86_64.rpm
  •  lib64tumbler1_0-0.1.31-1.mga5.x86_64.rpm
  •  lib64twin0-0.6.2-8.mga5.x86_64.rpm
  •  lib64twolame0-0.3.13-6.mga5.x86_64.rpm
  •  lib64udev1-217-11.2.mga5.x86_64.rpm
  •  lib64udisks2_0-2.1.4-2.mga5.x86_64.rpm
  •  lib64unique1.0_0-1.1.6-12.mga5.x86_64.rpm
  •  lib64unistring2-0.9.4-4.mga5.x86_64.rpm
  •  lib64unistring-devel-0.9.4-4.mga5.x86_64.rpm
  •  lib64unixODBC2-2.3.2-4.mga5.x86_64.rpm
  •  lib64upnp6-1.6.19-4.1.mga5.x86_64.rpm
  •  lib64upower-gir1.0-0.99.2-1.mga5.x86_64.rpm
  •  lib64upower-glib3-0.99.2-1.mga5.x86_64.rpm
  •  lib64upsclient1-2.6.5-15.mga5.x86_64.rpm
  •  lib64usb1.0_0-1.0.19-9.mga5.x86_64.rpm
  •  lib64usb-compat0.1_4-0.1.5-7.mga5.x86_64.rpm
  •  lib64usbmuxd2-1.0.9-6.1.mga5.x86_64.rpm
  •  lib64usbredirhost1-0.7-3.mga5.x86_64.rpm
  •  lib64usbredirparser1-0.7-3.mga5.x86_64.rpm
  •  lib64user1-0.60-5.3.mga5.x86_64.rpm
  •  lib64utempter0-1.1.6-3.mga5.x86_64.rpm
  •  lib64uuid1-2.25.2-3.4.mga5.x86_64.rpm
  •  lib64v4l0-1.4.0-4.mga5.x86_64.rpm
  •  lib64v4l-wrappers-1.4.0-4.mga5.x86_64.rpm
  •  lib64va1-1.4.1-1.mga5.x86_64.rpm
  •  lib64vala0.26_0-0.26.2-1.mga5.x86_64.rpm
  •  lib64vamp-plugin-sdk2-2.5-4.mga5.x86_64.rpm
  •  lib64vcd0-0.7.24-8.mga5.x86_64.rpm
  •  lib64vde3-2.3.2-11.mga5.x86_64.rpm
  •  lib64vdpau1-1.1.1-1.mga5.x86_64.rpm
  •  lib64vdpau-devel-1.1.1-1.mga5.x86_64.rpm
  •  lib64verto1-0.2.6-3.mga5.x86_64.rpm
  •  lib64virt0-1.2.9.3-1.4.mga5.x86_64.rpm
  •  lib64virt-gconfig1.0_0-0.1.9-5.mga5.x86_64.rpm
  •  lib64virt-glib1.0_0-0.1.9-5.mga5.x86_64.rpm
  •  lib64virt-gobject1.0_0-0.1.9-5.mga5.x86_64.rpm
  •  lib64visio0.1_1-0.1.5-1.mga5.x86_64.rpm
  •  lib64vlc5-2.2.4-1.mga5.x86_64.rpm
  •  lib64vlccore8-2.2.4-1.mga5.x86_64.rpm
  •  lib64vncserver0-0.9.10-1.1.mga5.x86_64.rpm
  •  lib64voikko1-3.7.1-2.mga5.x86_64.rpm
  •  lib64vorbis0-1.3.5-1.mga5.x86_64.rpm
  •  lib64vorbisenc2-1.3.5-1.mga5.x86_64.rpm
  •  lib64vorbisfile3-1.3.5-1.mga5.x86_64.rpm
  •  lib64vpx1-1.3.0-3.1.mga5.x86_64.rpm
  •  lib64vte2.91_0-0.38.3-1.mga5.x86_64.rpm
  •  lib64vte9-0.28.2-15.mga5.x86_64.rpm
  •  lib64wacom2-0.11-1.mga5.x86_64.rpm
  •  lib64wavpack1-4.70.0-3.mga5.x86_64.rpm
  •  lib64wayland-client0-1.6.0-2.mga5.x86_64.rpm
  •  lib64wayland-cursor0-1.6.0-2.mga5.x86_64.rpm
  •  lib64wayland-egl1-10.5.9-3.mga5.x86_64.rpm
  •  lib64wayland-server0-1.6.0-2.mga5.x86_64.rpm
  •  lib64wbclient0-3.6.25-2.5.mga5.x86_64.rpm
  •  lib64weather_ion6-4.11.16-5.mga5.x86_64.rpm
  •  lib64webkit2gtk4.0_37-2.12.4-1.mga5.x86_64.rpm
  •  lib64webkit2gtk-gir4.0-2.12.4-1.mga5.x86_64.rpm
  •  lib64webkit-gir1.0-2.4.10-1.mga5.x86_64.rpm
  •  lib64webkit-gir3.0-2.4.10-1.mga5.x86_64.rpm
  •  lib64webkitgtk1.0_0-2.4.10-1.mga5.x86_64.rpm
  •  lib64webkitgtk3.0_0-2.4.10-1.mga5.x86_64.rpm
  •  lib64webp5-0.4.3-1.mga5.x86_64.rpm
  •  lib64webpdemux1-0.4.3-1.mga5.x86_64.rpm
  •  lib64webrtc-audio-processing0-0.1-4.mga5.x86_64.rpm
  •  lib64wireshark7-2.0.7-1.mga5.x86_64.rpm
  •  lib64wiretap4-1.12.8-1.mga5.x86_64.rpm
  •  lib64wiretap5-2.0.7-1.mga5.x86_64.rpm
  •  lib64wlocate0-1.1-0.git20130127.6.mga5.x86_64.rpm
  •  lib64wmf0.2_7-0.2.8.4-32.3.mga5.x86_64.rpm
  •  lib64wnck1_22-2.31.0-7.mga5.x86_64.rpm
  •  lib64wnck3_0-3.4.9-5.mga5.x86_64.rpm
  •  lib64wpd0.10_10-0.10.1-1.mga5.x86_64.rpm
  •  lib64wpg0.3_3-0.3.0-3.mga5.x86_64.rpm
  •  lib64wps0.3_3-0.3.1-8.mga5.x86_64.rpm
  •  lib64wrap0-7.6-46.mga5.x86_64.rpm
  •  lib64wsutil4-1.12.8-1.mga5.x86_64.rpm
  •  lib64wsutil6-2.0.7-1.mga5.x86_64.rpm
  •  lib64wv1.2_4-1.2.9-9.mga5.x86_64.rpm
  •  lib64wxgtku2.8_0-2.8.12-16.mga5.x86_64.rpm
  •  lib64wxgtku3.0_0-3.0.2-1.1.mga5.x86_64.rpm
  •  lib64wxgtkugl3.0_0-3.0.2-1.1.mga5.x86_64.rpm
  •  lib64x11_6-1.6.3-1.mga5.x86_64.rpm
  •  lib64x11-devel-1.6.3-1.mga5.x86_64.rpm
  •  lib64x11-xcb1-1.6.3-1.mga5.x86_64.rpm
  •  lib64x86_1-1.1-26.mga5.x86_64.rpm
  •  lib64x86emu1-1.4-3.mga5.x86_64.rpm
  •  lib64xapian22-1.2.12-8.mga5.x86_64.rpm
  •  lib64xatracker2-10.5.9-3.mga5.x86_64.rpm
  •  lib64xau6-1.0.8-5.mga5.x86_64.rpm
  •  lib64xau-devel-1.0.8-5.mga5.x86_64.rpm
  •  lib64xavs1-0.1.55-6.mga5.x86_64.rpm
  •  lib64xaw3d8-1.6.2-4.mga5.x86_64.rpm
  •  lib64xaw7-1.0.12-4.mga5.x86_64.rpm
  •  lib64xcb1-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-composite0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-damage0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-devel-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-dpms0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-dri2_0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-dri3_0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-glx0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-icccm4-0.4.1-3.mga5.x86_64.rpm
  •  lib64xcb-present_0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-randr0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-record0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-render0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-res0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-screensaver0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-shape0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-shm0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-sync1-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-util1-0.4.0-1.mga5.x86_64.rpm
  •  lib64xcb-util-image0-0.4.0-1.mga5.x86_64.rpm
  •  lib64xcb-util-keysyms1-0.4.0-2.mga5.x86_64.rpm
  •  lib64xcb-util-renderutil0-0.3.9-3.mga5.x86_64.rpm
  •  lib64xcb-xevie0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-xf86dri0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-xfixes0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-xinerama0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-xkb1-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-xprint0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-xtest0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-xv0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcb-xvmc0-1.11.1-1.mga5.x86_64.rpm
  •  lib64xcomposite1-0.4.4-7.mga5.x86_64.rpm
  •  lib64xcursor1-1.1.14-5.mga5.x86_64.rpm
  •  lib64xdamage1-1.1.4-7.mga5.x86_64.rpm
  •  lib64xdg-basedir1-1.2.0-4.mga5.x86_64.rpm
  •  lib64xdmcp6-1.1.1-7.mga5.x86_64.rpm
  •  lib64xdmcp-devel-1.1.1-7.mga5.x86_64.rpm
  •  lib64xen3.0-4.5.2-1.5.mga5.x86_64.rpm
  •  lib64xerces-c3.1-3.1.2-1.3.mga5.x86_64.rpm
  •  lib64xevie1-1.0.3-8.mga5.x86_64.rpm
  •  lib64xext6-1.3.3-3.mga5.x86_64.rpm
  •  lib64xext-devel-1.3.3-3.mga5.x86_64.rpm
  •  lib64xfce4kbd-private2_0-4.12.1-1.mga5.x86_64.rpm
  •  lib64xfce4panel1.0_4-4.12.0-1.mga5.x86_64.rpm
  •  lib64xfce4panel2.0_4-4.12.0-1.mga5.x86_64.rpm
  •  lib64xfce4ui1_0-4.12.1-1.mga5.x86_64.rpm
  •  lib64xfce4ui2_0-4.12.1-1.mga5.x86_64.rpm
  •  lib64xfce4util7-4.12.1-1.mga5.x86_64.rpm
  •  lib64xfconf0_2-4.12.0-1.mga5.x86_64.rpm
  •  lib64xfixes3-5.0.1-5.mga5.x86_64.rpm
  •  lib64xfixes-gir4.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64xfont1-1.5.1-1.mga5.x86_64.rpm
  •  lib64xfs1-4.3.0-1.mga5.x86_64.rpm
  •  lib64xfsm4.6_0-4.12.1-2.mga5.x86_64.rpm
  •  lib64xft2-2.3.2-3.mga5.x86_64.rpm
  •  lib64xft-gir2.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64xi6-1.7.4-3.mga5.x86_64.rpm
  •  lib64xine2-1.2.6-5.mga5.x86_64.rpm
  •  lib64xinerama1-1.1.3-5.mga5.x86_64.rpm
  •  lib64xkbcommon0-0.4.3-1.mga5.x86_64.rpm
  •  lib64xkbfile1-1.0.8-7.mga5.x86_64.rpm
  •  lib64xklavier16-5.3-6.mga5.x86_64.rpm
  •  lib64xklavier-gir1.0-5.3-6.mga5.x86_64.rpm
  •  lib64xlib-gir2.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64Xm2-0.95.2-12.mga5.x86_64.rpm
  •  lib64xml2_2-2.9.4-1.1.mga5.x86_64.rpm
  •  lib64xml++2.6_2-2.36.0-5.mga5.x86_64.rpm
  •  lib64xml2-devel-2.9.4-1.1.mga5.x86_64.rpm
  •  lib64xml2-gir2.0-1.42.0-3.mga5.x86_64.rpm
  •  lib64xmu6-1.1.2-4.mga5.x86_64.rpm
  •  lib64xmuu1-1.1.2-4.mga5.x86_64.rpm
  •  lib64xosd2-2.2.14-16.mga5.x86_64.rpm
  •  lib64xp6-1.0.2-5.mga5.x86_64.rpm
  •  lib64xpm4-3.5.11-4.mga5.x86_64.rpm
  •  lib64xrandr2-1.4.2-4.mga5.x86_64.rpm
  •  lib64xrender1-0.9.8-5.mga5.x86_64.rpm
  •  lib64xres1-1.0.7-5.mga5.x86_64.rpm
  •  lib64xscrnsaver1-1.2.2-6.mga5.x86_64.rpm
  •  lib64xshmfence1-1.1-3.mga5.x86_64.rpm
  •  lib64xslt1-1.1.29-1.mga5.x86_64.rpm
  •  lib64xt6-1.1.4-5.mga5.x86_64.rpm
  •  lib64xtst6-1.2.2-5.mga5.x86_64.rpm
  •  lib64xv1-1.0.10-4.mga5.x86_64.rpm
  •  lib64xvmc1-1.0.8-5.mga5.x86_64.rpm
  •  lib64xxf86dga1-1.1.4-5.mga5.x86_64.rpm
  •  lib64xxf86misc1-1.0.3-7.mga5.x86_64.rpm
  •  lib64xxf86vm1-1.1.3-5.mga5.x86_64.rpm
  •  lib64yajl2-2.0.4-5.mga5.x86_64.rpm
  •  lib64yaml0_2-0.1.6-4.mga5.x86_64.rpm
  •  lib64yelp0-3.14.1-3.mga5.x86_64.rpm
  •  lib64ytnef0-1.5-10.mga5.x86_64.rpm
  •  lib64zapojit0.0_0-0.0.3-5.mga5.x86_64.rpm
  •  lib64zapojit-gir0.0-0.0.3-5.mga5.x86_64.rpm
  •  lib64zbar0-0.10-3.20121014.7.mga5.x86_64.rpm
  •  lib64zeitgeist1.0_1-0.3.18-5.mga5.x86_64.rpm
  •  lib64zeitgeist2.0_0-0.9.14-9.mga5.x86_64.rpm
  •  lib64zip2-0.11.2-4.mga5.x86_64.rpm
  •  lib64zipios++0-0.1.5.9-2.mga5.x86_64.rpm
  •  lib64zlib1-1.2.8-7.1.mga5.x86_64.rpm
  •  lib64zlib-devel-1.2.8-7.1.mga5.x86_64.rpm
  •  lib64zvbi0-0.2.35-4.mga5.x86_64.rpm
  •  libalsa-data-1.0.28-1.mga5.x86_64.rpm
  •  libbase-1.1.6-6.mga5.noarch.rpm
  •  libbonobo-2.32.1-9.mga5.x86_64.rpm
  •  libbonoboui-2.24.5-8.mga5.x86_64.rpm
  •  libchewing-data-0.4.0-3.mga5.x86_64.rpm
  •  libcryptui-3.12.2-4.mga5.x86_64.rpm
  •  libcrystalhd-common-0-0.20110315.8.mga5.x86_64.rpm
  •  libdigidoc-3.9.1-1.mga5.x86_64.rpm
  •  libdigidocpp-3.9.0-4.mga5.x86_64.rpm
  •  libdrak3d-2.3-1.mga5.noarch.rpm
  •  libdrakx-kbd-mouse-x11-1.8-1.mga5.x86_64.rpm
  •  libdrakx-net-2.24.2-1.mga5.noarch.rpm
  •  libdrm-common-2.4.59-1.mga5.x86_64.rpm
  •  libexif12-common-0.6.21-8.mga5.x86_64.rpm
  •  libexttextcat-3.4.4-3.mga5.x86_64.rpm
  •  libfm-1.2.3-4.6.mga5.x86_64.rpm
  •  libfonts-1.1.6-8.mga5.noarch.rpm
  •  libformula-1.1.6-7.mga5.noarch.rpm
  •  libgcc1-4.9.2-4.1.mga5.x86_64.rpm
  •  libgda5.0-5.2.2-6.mga5.x86_64.rpm
  •  libgda5.0-sqlite-5.2.2-6.mga5.x86_64.rpm
  •  libgdata-i18n-0.16.1-1.mga5.noarch.rpm
  •  libgfortran3-4.9.2-4.1.mga5.x86_64.rpm
  •  libggi-2.2.2-22.mga5.x86_64.rpm
  •  libgnome2-2.32.1-14.mga5.x86_64.rpm
  •  libgnome2-schemas-2.32.1-14.mga5.x86_64.rpm
  •  libgnomecanvas-2.30.3-8.mga5.x86_64.rpm
  •  libgnomekbd-common-3.6.0-6.mga5.x86_64.rpm
  •  libgnome-keyring-i18n-3.12.0-4.mga5.noarch.rpm
  •  libgnomeui2-2.24.5-8.mga5.x86_64.rpm
  •  libgomp1-4.9.2-4.1.mga5.x86_64.rpm
  •  libgpg-error-common-1.13-3.mga5.noarch.rpm
  •  libgphoto-common-2.5.7-1.1.mga5.x86_64.rpm
  •  libgpod-0.8.3-8.1.mga5.x86_64.rpm
  •  libgtop2-2.30.0-4.mga5.x86_64.rpm
  •  libgweather-3.14.3-1.mga5.x86_64.rpm
  •  libhangul-0.1.0-5.mga5.x86_64.rpm
  •  libimobiledevice-1.1.6-4.1.mga5.x86_64.rpm
  •  libiptcdata-i18n-1.0.4-8.mga5.noarch.rpm
  •  libkdcraw-common-4.14.3-2.mga5.noarch.rpm
  •  libkdeedu-common-4.14.3-2.mga5.noarch.rpm
  •  libkdegames-common-4.14.3-1.mga5.noarch.rpm
  •  libkdegames-corebindings-4.14.3-1.mga5.x86_64.rpm
  •  libkexiv2-4.14.3-1.mga5.x86_64.rpm
  •  libkface-common-4.8.0-1.mga5.noarch.rpm
  •  libkfbapi-1.0-3.mga5.x86_64.rpm
  •  libkgeomap-common-4.8.0-1.mga5.x86_64.rpm
  •  libkpeople-core-0.3.0-1.mga5.x86_64.rpm
  •  libksane-4.14.3-1.mga5.x86_64.rpm
  •  libkscreen-1.0.5-4.mga5.x86_64.rpm
  •  libktorrent-common-1.3.1-5.mga5.noarch.rpm
  •  liblangtag-0.5.4-3.mga5.x86_64.rpm
  •  liblayout-0.2.10-9.mga5.noarch.rpm
  •  libloader-1.1.6-7.mga5.noarch.rpm
  •  liblog4j12-java-1.2.17-7.mga5.noarch.rpm
  •  libmatekbd-1.8.0-4.mga5.x86_64.rpm
  •  libmateweather-1.8.0-5.mga5.x86_64.rpm
  •  libmtp-utils-1.1.8-4.mga5.x86_64.rpm
  •  libmx-utils-1.4.7-12.mga5.x86_64.rpm
  •  libneon-i18n-0.30.0-4.mga5.noarch.rpm
  •  libnl3-config-3.2.25-3.mga5.noarch.rpm
  •  libnotify-0.7.6-6.mga5.x86_64.rpm
  •  libobjc4-4.9.2-4.1.mga5.x86_64.rpm
  •  libofx-0.9.9-4.mga5.x86_64.rpm
  •  libosinfo-common-0.2.11-5.mga5.x86_64.rpm
  •  libpano13-tools-2.9.19-2.mga5.x86_64.rpm
  •  libpeas-data-1.12.1-3.mga5.x86_64.rpm
  •  libpinyin-data-1.0.0-3.mga5.x86_64.rpm
  •  libplist-1.11-7.mga5.x86_64.rpm
  •  libproxy-gxsettings-0.4.11-10.mga5.x86_64.rpm
  •  libpthread-stubs-0.3-5.mga5.x86_64.rpm
  •  libpwquality-tools-1.2.4-4.mga5.x86_64.rpm
  •  libqalculate-data-0.9.7-13.mga5.noarch.rpm
  •  libquadmath0-4.9.2-4.1.mga5.x86_64.rpm
  •  libquadmath-devel-4.9.2-4.1.mga5.x86_64.rpm
  •  libqzeitgeist-declarative-plugin-0.8.0-5.mga5.x86_64.rpm
  •  librecad-2.0.5-5.mga5.x86_64.rpm
  •  librecad-data-2.0.5-5.mga5.noarch.rpm
  •  librecad-doc-2.0.5-5.mga5.noarch.rpm
  •  librecad-parts-2.0.5-5.mga5.noarch.rpm
  •  librecad-plugins-2.0.5-5.mga5.x86_64.rpm
  •  libreoffice-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-base-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-calc-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-core-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-draw-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-emailmerge-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-filters-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-graphicfilter-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-impress-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-java-common-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-kde-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-af-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ar-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-as-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-bg-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-bn-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-br-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ca-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-cs-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-cy-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-da-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-de-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-dz-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-el-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-en-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-es-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-et-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-eu-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-fa-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-fi-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-fr-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ga-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-gl-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-gu-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-he-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-hi-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-hr-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-hu-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-it-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ja-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-kk-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-kn-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ko-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-lt-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-lv-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-mai-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ml-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-mr-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-nb-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-nl-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-nn-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-nr-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-nso-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-or-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-pa-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-pl-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-pt-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-pt_BR-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ro-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ru-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-si-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-sk-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-sl-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-sr-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ss-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-st-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-sv-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ta-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-te-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-th-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-tn-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-tr-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ts-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-uk-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-ve-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-xh-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-zh_CN-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-zh_TW-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-langpack-zu-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-librelogo-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-math-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-nlpsolver-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-officebean-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-ogltrans-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-opensymbol-fonts-4.4.7.2-3.mga5.noarch.rpm
  •  libreoffice-pdfimport-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-postgresql-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-pyuno-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-rhino-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-ure-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-voikko-4.1-2.mga5.x86_64.rpm
  •  libreoffice-wiki-publisher-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-writer-4.4.7.2-3.mga5.x86_64.rpm
  •  libreoffice-xsltfilter-4.4.7.2-3.mga5.x86_64.rpm
  •  librepository-1.1.6-9.mga5.noarch.rpm
  •  librsvg-2.40.13-1.mga5.x86_64.rpm
  •  libsecret-i18n-0.18-4.mga5.noarch.rpm
  •  libsecret-tools-0.18-4.mga5.x86_64.rpm
  •  libserializer-1.1.6-9.mga5.noarch.rpm
  •  libsmi-mibs-std-0.4.8-10.mga5.x86_64.rpm
  •  libsoup-i18n-2.48.1-1.mga5.noarch.rpm
  •  libstdc++5-3.3.6-11.mga5.x86_64.rpm
  •  libstdc++5-devel-3.3.6-11.mga5.x86_64.rpm
  •  libstdc++6-4.9.2-4.1.mga5.x86_64.rpm
  •  libstdc++-devel-4.9.2-4.1.mga5.x86_64.rpm
  •  libtirpc-0.2.5-3.1.mga5.x86_64.rpm
  •  libtool-2.4.2-13.mga5.x86_64.rpm
  •  libtool-base-2.4.2-13.mga5.x86_64.rpm
  •  libuser-0.60-5.3.mga5.x86_64.rpm
  •  libutempter-1.1.6-3.mga5.x86_64.rpm
  •  libvirt-utils-1.2.9.3-1.4.mga5.x86_64.rpm
  •  libwacom-0.11-1.mga5.x86_64.rpm
  •  libwnck-2.31.0-7.mga5.x86_64.rpm
  •  libwnck3-3.4.9-5.mga5.x86_64.rpm
  •  libx11-common-1.6.3-1.mga5.x86_64.rpm
  •  libxfce4ui-4.12.1-1.mga5.x86_64.rpm
  •  libxfce4util-i18n-4.12.1-1.mga5.x86_64.rpm
  •  libxml2-python-2.9.4-1.1.mga5.x86_64.rpm
  •  libxml2-utils-2.9.4-1.1.mga5.x86_64.rpm
  •  lightdm-1.14.4-1.mga5.x86_64.rpm
  •  lightdm-gtk3-greeter-2.0.1-1.mga5.x86_64.rpm
  •  lightdm-gtk-greeter-common-2.0.1-1.mga5.noarch.rpm
  •  lightsoff-3.14.1-3.mga5.x86_64.rpm
  •  lilo-24.0-2.mga5.x86_64.rpm
  •  lilo-doc-24.0-2.mga5.x86_64.rpm
  •  lklug-fonts-0.6-5.20090803cvs.5.mga5.noarch.rpm
  •  lkmpg-1.1.0-21.mga5.noarch.rpm
  •  lksctp-tools-1.0.11-5.mga5.x86_64.rpm
  •  lm1100-1.0.2a-19.mga5.x86_64.rpm
  •  lm_sensors-3.3.5-3.mga5.x86_64.rpm
  •  locales-2.20-4.mga5.x86_64.rpm
  •  locales-af-2.20-4.mga5.x86_64.rpm
  •  locales-am-2.20-4.mga5.x86_64.rpm
  •  locales-ar-2.20-4.mga5.x86_64.rpm
  •  locales-as-2.20-4.mga5.x86_64.rpm
  •  locales-ast-2.20-4.mga5.x86_64.rpm
  •  locales-az-2.20-4.mga5.x86_64.rpm
  •  locales-be-2.20-4.mga5.x86_64.rpm
  •  locales-ber-2.20-4.mga5.x86_64.rpm
  •  locales-bg-2.20-4.mga5.x86_64.rpm
  •  locales-bn-2.20-4.mga5.x86_64.rpm
  •  locales-br-2.20-4.mga5.x86_64.rpm
  •  locales-bs-2.20-4.mga5.x86_64.rpm
  •  locales-ca-2.20-4.mga5.x86_64.rpm
  •  locales-cs-2.20-4.mga5.x86_64.rpm
  •  locales-csb-2.20-4.mga5.x86_64.rpm
  •  locales-cv-2.20-4.mga5.x86_64.rpm
  •  locales-cy-2.20-4.mga5.x86_64.rpm
  •  locales-da-2.20-4.mga5.x86_64.rpm
  •  locales-de-2.20-4.mga5.x86_64.rpm
  •  locales-dz-2.20-4.mga5.x86_64.rpm
  •  locales-el-2.20-4.mga5.x86_64.rpm
  •  locales-en-2.20-4.mga5.x86_64.rpm
  •  locales-eo-2.20-4.mga5.x86_64.rpm
  •  locales-es-2.20-4.mga5.x86_64.rpm
  •  locales-et-2.20-4.mga5.x86_64.rpm
  •  locales-eu-2.20-4.mga5.x86_64.rpm
  •  locales-fa-2.20-4.mga5.x86_64.rpm
  •  locales-ff-2.20-4.mga5.x86_64.rpm
  •  locales-fi-2.20-4.mga5.x86_64.rpm
  •  locales-fo-2.20-4.mga5.x86_64.rpm
  •  locales-fr-2.20-4.mga5.x86_64.rpm
  •  locales-fur-2.20-4.mga5.x86_64.rpm
  •  locales-fy-2.20-4.mga5.x86_64.rpm
  •  locales-ga-2.20-4.mga5.x86_64.rpm
  •  locales-gd-2.20-4.mga5.x86_64.rpm
  •  locales-gl-2.20-4.mga5.x86_64.rpm
  •  locales-gu-2.20-4.mga5.x86_64.rpm
  •  locales-gv-2.20-4.mga5.x86_64.rpm
  •  locales-he-2.20-4.mga5.x86_64.rpm
  •  locales-hi-2.20-4.mga5.x86_64.rpm
  •  locales-hr-2.20-4.mga5.x86_64.rpm
  •  locales-hsb-2.20-4.mga5.x86_64.rpm
  •  locales-ht-2.20-4.mga5.x86_64.rpm
  •  locales-hu-2.20-4.mga5.x86_64.rpm
  •  locales-hy-2.20-4.mga5.x86_64.rpm
  •  locales-id-2.20-4.mga5.x86_64.rpm
  •  locales-is-2.20-4.mga5.x86_64.rpm
  •  locales-it-2.20-4.mga5.x86_64.rpm
  •  locales-ja-2.20-4.mga5.x86_64.rpm
  •  locales-kk-2.20-4.mga5.x86_64.rpm
  •  locales-km-2.20-4.mga5.x86_64.rpm
  •  locales-kn-2.20-4.mga5.x86_64.rpm
  •  locales-ko-2.20-4.mga5.x86_64.rpm
  •  locales-ku-2.20-4.mga5.x86_64.rpm
  •  locales-ky-2.20-4.mga5.x86_64.rpm
  •  locales-lb-2.20-4.mga5.x86_64.rpm
  •  locales-lij-2.20-4.mga5.x86_64.rpm
  •  locales-lt-2.20-4.mga5.x86_64.rpm
  •  locales-lv-2.20-4.mga5.x86_64.rpm
  •  locales-mai-2.20-4.mga5.x86_64.rpm
  •  locales-mg-2.20-4.mga5.x86_64.rpm
  •  locales-mi-2.20-4.mga5.x86_64.rpm
  •  locales-mk-2.20-4.mga5.x86_64.rpm
  •  locales-ml-2.20-4.mga5.x86_64.rpm
  •  locales-mn-2.20-4.mga5.x86_64.rpm
  •  locales-mr-2.20-4.mga5.x86_64.rpm
  •  locales-ms-2.20-4.mga5.x86_64.rpm
  •  locales-mt-2.20-4.mga5.x86_64.rpm
  •  locales-nds-2.20-4.mga5.x86_64.rpm
  •  locales-ne-2.20-4.mga5.x86_64.rpm
  •  locales-nl-2.20-4.mga5.x86_64.rpm
  •  locales-no-2.20-4.mga5.x86_64.rpm
  •  locales-nr-2.20-4.mga5.x86_64.rpm
  •  locales-nso-2.20-4.mga5.x86_64.rpm
  •  locales-oc-2.20-4.mga5.x86_64.rpm
  •  locales-or-2.20-4.mga5.x86_64.rpm
  •  locales-pa-2.20-4.mga5.x86_64.rpm
  •  locales-pl-2.20-4.mga5.x86_64.rpm
  •  locales-pt-2.20-4.mga5.x86_64.rpm
  •  locales-ro-2.20-4.mga5.x86_64.rpm
  •  locales-ru-2.20-4.mga5.x86_64.rpm
  •  locales-rw-2.20-4.mga5.x86_64.rpm
  •  locales-sc-2.20-4.mga5.x86_64.rpm
  •  locales-se-2.20-4.mga5.x86_64.rpm
  •  locales-shs-2.20-4.mga5.x86_64.rpm
  •  locales-si-2.20-4.mga5.x86_64.rpm
  •  locales-sk-2.20-4.mga5.x86_64.rpm
  •  locales-sl-2.20-4.mga5.x86_64.rpm
  •  locales-so-2.20-4.mga5.x86_64.rpm
  •  locales-sq-2.20-4.mga5.x86_64.rpm
  •  locales-sr-2.20-4.mga5.x86_64.rpm
  •  locales-ss-2.20-4.mga5.x86_64.rpm
  •  locales-st-2.20-4.mga5.x86_64.rpm
  •  locales-sv-2.20-4.mga5.x86_64.rpm
  •  locales-sw-2.20-4.mga5.x86_64.rpm
  •  locales-ta-2.20-4.mga5.x86_64.rpm
  •  locales-te-2.20-4.mga5.x86_64.rpm
  •  locales-th-2.20-4.mga5.x86_64.rpm
  •  locales-tk-2.20-4.mga5.x86_64.rpm
  •  locales-tl-2.20-4.mga5.x86_64.rpm
  •  locales-tn-2.20-4.mga5.x86_64.rpm
  •  locales-tr-2.20-4.mga5.x86_64.rpm
  •  locales-ts-2.20-4.mga5.x86_64.rpm
  •  locales-ug-2.20-4.mga5.x86_64.rpm
  •  locales-uk-2.20-4.mga5.x86_64.rpm
  •  locales-ur-2.20-4.mga5.x86_64.rpm
  •  locales-uz-2.20-4.mga5.x86_64.rpm
  •  locales-ve-2.20-4.mga5.x86_64.rpm
  •  locales-vi-2.20-4.mga5.x86_64.rpm
  •  locales-wa-2.20-4.mga5.x86_64.rpm
  •  locales-xh-2.20-4.mga5.x86_64.rpm
  •  locales-yi-2.20-4.mga5.x86_64.rpm
  •  locales-zh-2.20-4.mga5.x86_64.rpm
  •  locales-zu-2.20-4.mga5.x86_64.rpm
  •  lockdev-1.0.4-0.120111007git.10.mga5.x86_64.rpm
  •  logrotate-3.8.7-4.mga5.x86_64.rpm
  •  lohit-kannada-fonts-2.4.5-10.mga5.noarch.rpm
  •  lokalize-4.14.3-1.mga5.x86_64.rpm
  •  lpsolve-5.5.2.0-7.mga5.x86_64.rpm
  •  lrzsz-0.12.21-20.mga5.x86_64.rpm
  •  lsb-release-2.0-46.mga5.x86_64.rpm
  •  lshw-2.17-4.mga5.x86_64.rpm
  •  lslk-1.29-17.mga5.x86_64.rpm
  •  lsof-4.87-4.mga5.x86_64.rpm
  •  ltrace-0.7.3-4.mga5.x86_64.rpm
  •  lua-5.2.3-6.mga5.x86_64.rpm
  •  lua-posix-33.3.1-1.mga5.x86_64.rpm
  •  luit-1.1.1-7.mga5.x86_64.rpm
  •  lvm2-2.02.111-6.mga5.x86_64.rpm
  •  lxappearance-0.6.1-3.mga5.x86_64.rpm
  •  lxcontrol-1.3-20.mga5.noarch.rpm
  •  lxde-common-0.99.0-9.3.mga5.noarch.rpm
  •  lxde-icon-theme-0.5.1-1.mga5.noarch.rpm
  •  lxdm-0.5.3-1.1.mga5.x86_64.rpm
  •  lxdm-theme-mageia-2-8.mga5.noarch.rpm
  •  lxinput-0.3.4-2.1.mga5.x86_64.rpm
  •  lxmenu-data-0.1.4-1.mga5.x86_64.rpm
  •  lxpanel-0.7.2-1.mga5.x86_64.rpm
  •  lxrandr-0.3.0-2.mga5.x86_64.rpm
  •  lxsession-0.5.1-6.1.mga5.x86_64.rpm
  •  lxshortcut-1.2.3-4.6.mga5.x86_64.rpm
  •  lxtask-0.1.6-1.mga5.x86_64.rpm
  •  lxterminal-0.1.11-5.1.mga5.x86_64.rpm
  •  lynx-2.8.8-1.rel2.3.mga5.x86_64.rpm
  •  m17n-db-1.6.5-4.mga5.noarch.rpm
  •  m17n-lib-1.6.4-8.mga5.x86_64.rpm
  •  m4-1.4.17-4.mga5.x86_64.rpm
  •  mageia-doc-common-5.4-1.mga5.noarch.rpm
  •  mageia-gfxboot-theme-4.5.6.6-1.mga5.x86_64.rpm
  •  mageia-kde4-config-common-5-0.20150505.3.mga5.noarch.rpm
  •  mageia-kde-translation-1-6.mga5.noarch.rpm
  •  mageia-lxde-config-Default-0.6.4-1.1.mga5.noarch.rpm
  •  mageia-release-common-5-2.2.mga5.x86_64.rpm
  •  mageia-release-Default-5-2.2.mga5.x86_64.rpm
  •  mageia-theme-common-1.5.0.44-1.mga5.noarch.rpm
  •  mageia-theme-Default-1.5.0.44-1.mga5.noarch.rpm
  •  mageia-theme-Default-screensaver-1.5.0.44-1.mga5.noarch.rpm
  •  mageia-theme-gnome-1.5.0.44-1.mga5.noarch.rpm
  •  mageia-theme-kde-background-1.5.0.44-1.mga5.noarch.rpm
  •  mageiawelcome-0.8.20-1.mga5.noarch.rpm
  •  mageia-xfce-config-4.120.5.1-1.mga5.noarch.rpm
  •  mailcap-2.1.43-1.mga5.noarch.rpm
  •  make-4.0-6.mga5.x86_64.rpm
  •  makedev-4.4-19.mga5.noarch.rpm
  •  man-1.6g-10.mga5.x86_64.rpm
  •  mandi-1.4-1.mga5.x86_64.rpm
  •  mandi-ifw-1.4-1.mga5.x86_64.rpm
  •  man-pages-3.82-1.mga5.noarch.rpm
  •  man-pages-cs-0.18.20090209-10.mga5.noarch.rpm
  •  man-pages-da-0.1.2-3.mga5.noarch.rpm
  •  man-pages-de-1.8-1.mga5.noarch.rpm
  •  man-pages-es-1.55-11.mga5.noarch.rpm
  •  man-pages-fr-3.66-3.mga5.noarch.rpm
  •  man-pages-hu-0.2.2-19.mga5.noarch.rpm
  •  man-pages-id-0.1-22.mga5.noarch.rpm
  •  man-pages-it-3.64-3.mga5.noarch.rpm
  •  man-pages-ja-20091215-6.mga5.noarch.rpm
  •  man-pages-ko-20050219-14.mga5.noarch.rpm
  •  man-pages-pl-0.6-13.mga5.noarch.rpm
  •  man-pages-pt_BR-0.1-14.mga5.noarch.rpm
  •  man-pages-ru-3.41-1.20120903.mga5.noarch.rpm
  •  man-pages-zh-1.5-13.mga5.noarch.rpm
  •  marble-4.14.3-1.mga5.x86_64.rpm
  •  marble-common-4.14.3-1.mga5.x86_64.rpm
  •  marble-handbook-4.14.3-1.mga5.noarch.rpm
  •  marco-1.8.2-2.mga5.x86_64.rpm
  •  mariadb-10.0.28-1.mga5.x86_64.rpm
  •  mariadb-bench-10.0.28-1.mga5.x86_64.rpm
  •  mariadb-client-10.0.28-1.mga5.x86_64.rpm
  •  mariadb-common-10.0.28-1.mga5.x86_64.rpm
  •  mariadb-common-core-10.0.28-1.mga5.x86_64.rpm
  •  mariadb-core-10.0.28-1.mga5.x86_64.rpm
  •  mariadb-extra-10.0.28-1.mga5.x86_64.rpm
  •  mariadb-feedback-10.0.28-1.mga5.x86_64.rpm
  •  mariadb-obsolete-10.0.28-1.mga5.x86_64.rpm
  •  mate-backgrounds-1.8.0-3.mga5.noarch.rpm
  •  mate-control-center-1.8.3-3.mga5.x86_64.rpm
  •  mate-desktop-1.8.1-4.mga5.x86_64.rpm
  •  mate-desktop-schemas-1.8.1-4.mga5.noarch.rpm
  •  mate-dialogs-1.8.0-3.mga5.x86_64.rpm
  •  mate-icon-theme-1.8.0-3.mga5.noarch.rpm
  •  mate-menus-1.8.0-5.mga5.x86_64.rpm
  •  mate-notification-daemon-1.8.1-2.mga5.x86_64.rpm
  •  mate-panel-1.8.1-3.mga5.x86_64.rpm
  •  mate-polkit-1.8.0-6.mga5.x86_64.rpm
  •  mate-power-manager-1.8.1-2.mga5.x86_64.rpm
  •  mate-screensaver-1.8.1-2.mga5.x86_64.rpm
  •  mate-session-manager-1.8.1-7.mga5.x86_64.rpm
  •  mate-settings-daemon-1.8.2-2.mga5.x86_64.rpm
  •  mate-settings-daemon-pulse-1.8.2-2.mga5.x86_64.rpm
  •  mate-system-monitor-1.8.0-4.mga5.x86_64.rpm
  •  mate-terminal-1.8.1-2.mga5.x86_64.rpm
  •  mate-themes-1.9.1-1.mga5.noarch.rpm
  •  mathplot-0.8.6-1.mga5.x86_64.rpm
  •  mawk-1.3.3-18.mga5.x86_64.rpm
  •  mc-4.8.13-4.mga5.x86_64.rpm
  •  mcpp-2.7.2-10.mga5.x86_64.rpm
  •  mdadm-3.3.4-1.mga5.x86_64.rpm
  •  media-player-info-22-0.git20130930.5.mga5.noarch.rpm
  •  mencoder-1.1.1-12.r37337.3.mga5.x86_64.rpm
  •  menu-cache-1.0.0-5.mga5.x86_64.rpm
  •  menu-messages-1-2.mga5.noarch.rpm
  •  mesa-10.5.9-3.mga5.x86_64.rpm
  •  mesa-demos-8.2.0-4.mga5.x86_64.rpm
  •  messageviewer-4.14.5-1.mga5.x86_64.rpm
  •  metacity-2.34.13-7.mga5.x86_64.rpm
  •  meta-task-5-28.1.mga5.noarch.rpm
  •  mgaonline-3.15-1.mga5.noarch.rpm
  •  microcode-0.20160409-1.mga5.nonfree.noarch.rpm
  •  microcode_ctl-2.1-4.mga5.x86_64.rpm
  •  midori-0.5.9-1.mga5.x86_64.rpm
  •  migration-assistant-0.6.12-6.mga5.x86_64.rpm
  •  min12xxw-0.0.9-16.mga5.x86_64.rpm
  •  minicom-2.7-3.mga5.x86_64.rpm
  •  mirrordir-0.10.49-23.mga5.x86_64.rpm
  •  mjpegtools-2.0.0-15.mga5.x86_64.rpm
  •  mkfontdir-1.0.7-5.mga5.x86_64.rpm
  •  mkfontscale-1.1.2-1.1.mga5.x86_64.rpm
  •  mkxauth-1.7-23.mga5.noarch.rpm
  •  ml85p-0.2.0-12.mga5.x86_64.rpm
  •  mlocate-0.26-7.mga5.x86_64.rpm
  •  mlt-0.9.2-5.mga5.x86_64.rpm
  •  mlt-kdenlive-0.9.2-5.mga5.x86_64.rpm
  •  mobile-broadband-provider-info-20120614-1.git20131015.5.mga5.noarch.rpm
  •  modemmanager-1.2.0-7.mga5.x86_64.rpm
  •  monitor-edid-3.1-6.mga5.x86_64.rpm
  •  mousepad-0.4.0-1.mga5.x86_64.rpm
  •  mousetweaks-3.12.0-3.mga5.x86_64.rpm
  •  mozc-1.11.1522.102-10.mga5.x86_64.rpm
  •  mozilla-esteid-3.8.0.1052-6.mga5.noarch.rpm
  •  mp3info-0.8.5a-13.mga5.x86_64.rpm
  •  mpage-2.5.6-8.mga5.x86_64.rpm
  •  mpg123-1.20.1-4.1.mga5.x86_64.rpm
  •  mpgtx-1.3.1-11.mga5.x86_64.rpm
  •  mplayer-1.1.1-12.r37337.3.mga5.x86_64.rpm
  •  mplayer-gui-1.1.1-12.r37337.3.mga5.x86_64.rpm
  •  mscompress-0.4-4.mga5.x86_64.rpm
  •  msec-1.16-1.mga5.x86_64.rpm
  •  msec-gui-1.16-1.mga5.x86_64.rpm
  •  msmtp-1.4.28-5.mga5.x86_64.rpm
  •  mtink-1.0.16-15.mga5.x86_64.rpm
  •  mtools-4.0.18-4.mga5.x86_64.rpm
  •  mt-st-1.1-9.mga5.x86_64.rpm
  •  muffin-2.4.2-1.mga5.x86_64.rpm
  •  multiarch-utils-1.0.13-5.mga5.noarch.rpm
  •  mutter-3.14.3-5.mga5.x86_64.rpm
  •  mythes-1.2.4-3.mga5.x86_64.rpm
  •  mythes-bg-4.3-6.mga5.noarch.rpm
  •  mythes-ca-1.5.0-10.mga5.noarch.rpm
  •  mythes-cs-0.20070926.1-10.mga5.noarch.rpm
  •  mythes-da-0.20100629.15.16.1-7.mga5.noarch.rpm
  •  mythes-de-0.20140822.1-3.mga5.noarch.rpm
  •  mythes-el-0.20070412.1-12.mga5.noarch.rpm
  •  mythes-en-3.0-14.mga5.noarch.rpm
  •  mythes-es-0.20101002.1-7.mga5.noarch.rpm
  •  mythes-fr-2.3-3.mga5.noarch.rpm
  •  mythes-ga-0.20071001.1-12.mga5.noarch.rpm
  •  mythes-hu-0.20101019.1-7.mga5.noarch.rpm
  •  mythes-it-2.0.9l-11.mga5.noarch.rpm
  •  mythes-lv-0.9.4-10.mga5.noarch.rpm
  •  mythes-nb-2.0.10-16.mga5.noarch.rpm
  •  mythes-nl-0.20101221.1-7.mga5.noarch.rpm
  •  mythes-nn-2.0.10-16.mga5.noarch.rpm
  •  mythes-pl-1.5-11.mga5.noarch.rpm
  •  mythes-pt-0.20060817.1-11.mga5.noarch.rpm
  •  mythes-ro-3.3-8.mga5.noarch.rpm
  •  mythes-ru-0.20070613.1-10.mga5.noarch.rpm
  •  mythes-sk-0.20101220.1-7.mga5.noarch.rpm
  •  mythes-sl-0.20101221.1-7.mga5.noarch.rpm
  •  mythes-sv-1.3-7.mga5.noarch.rpm
  •  mythes-uk-1.7.1-3.mga5.noarch.rpm
  •  nail-12.4-12.mga5.x86_64.rpm
  •  nano-2.3.6-3.mga5.x86_64.rpm
  •  nasm-2.11.07-2.mga5.x86_64.rpm
  •  nasm-doc-2.11.07-2.mga5.x86_64.rpm
  •  nautilus-3.14.2-1.1.mga5.x86_64.rpm
  •  ncftp-3.2.5-5.mga5.x86_64.rpm
  •  ncpfs-2.2.6-18.mga5.x86_64.rpm
  •  ncurses-5.9-21.mga5.x86_64.rpm
  •  ndiswrapper-1.59-3.mga5.x86_64.rpm
  •  nemiver-0.9.5-4.mga5.x86_64.rpm
  •  nemo-2.4.4-1.mga5.x86_64.rpm
  •  nepomuk-core-4.14.3-1.mga5.x86_64.rpm
  •  netbook-kde4-config-5-0.20150505.3.mga5.noarch.rpm
  •  netcat-traditional-1.10-39.mga5.x86_64.rpm
  •  netcf-0.2.8-1.mga5.x86_64.rpm
  •  net_monitor-0.20-1.mga5.x86_64.rpm
  •  netpbm-10.61.02-5.mga5.x86_64.rpm
  •  netprofile-0.28-7.mga5.noarch.rpm
  •  net-snmp-5.7.2-23.mga5.x86_64.rpm
  •  net-snmp-mibs-5.7.2-23.mga5.x86_64.rpm
  •  net-snmp-utils-5.7.2-23.mga5.x86_64.rpm
  •  netstat-nat-1.4.10-5.mga5.x86_64.rpm
  •  net-tools-2.0-0.20140707git.6.mga5.x86_64.rpm
  •  networkmanager-1.0.12-1.1.mga5.x86_64.rpm
  •  networkmanager-applet-1.0.2-2.mga5.x86_64.rpm
  •  nfs-utils-1.3.0-6.mga5.x86_64.rpm
  •  ngrep-1.45-12.mga5.x86_64.rpm
  •  nmap-6.47-4.mga5.x86_64.rpm
  •  nmap-frontend-6.47-4.mga5.x86_64.rpm
  •  normalize-0.7.7-17.mga5.x86_64.rpm
  •  notification-daemon-0.7.6-7.mga5.x86_64.rpm
  •  npapi-vlc-2.0.6-7.mga5.x86_64.rpm
  •  nscd-2.20-23.mga5.x86_64.rpm
  •  nss-3.27.1-1.mga5.x86_64.rpm
  •  nss_mdns-data-0.10-15.mga5.noarch.rpm
  •  nss-myhostname-217-11.2.mga5.x86_64.rpm
  •  nss_tcb-1.1-5.mga5.x86_64.rpm
  •  nss_updatedb-10-11.mga5.x86_64.rpm
  •  ntfs-3g-2014.2.15-4.mga5.x86_64.rpm
  •  numlock-2.1.2-11.mga5.x86_64.rpm
  •  nut-2.6.5-15.mga5.x86_64.rpm
  •  nut-server-2.6.5-15.mga5.x86_64.rpm
  •  nvidia304-cuda-opencl-304.131-1.mga5.nonfree.x86_64.rpm
  •  nvidia304-devel-304.131-1.mga5.nonfree.x86_64.rpm
  •  nvidia304-doc-html-304.131-1.mga5.nonfree.x86_64.rpm
  •  nvidia340-cuda-opencl-340.96-1.mga5.nonfree.x86_64.rpm
  •  nvidia340-devel-340.96-1.mga5.nonfree.x86_64.rpm
  •  nvidia340-doc-html-340.76-2.mga5.nonfree.x86_64.rpm
  •  nvidia-cuda-toolkit-6.5.14-6.1.mga5.nonfree.x86_64.rpm
  •  nvidia-cuda-toolkit-devel-6.5.14-6.1.mga5.nonfree.x86_64.rpm
  •  nvidia-current-cuda-opencl-352.79-3.mga5.nonfree.x86_64.rpm
  •  nvidia-current-devel-352.79-3.mga5.nonfree.x86_64.rpm
  •  nvidia-current-doc-html-352.79-3.mga5.nonfree.x86_64.rpm
  •  obconf-2.0.4-4.mga5.x86_64.rpm
  •  obexd-0.48-4.mga5.x86_64.rpm
  •  ocaml-4.01.0-11.mga5.x86_64.rpm
  •  ocaml-compiler-4.01.0-11.mga5.x86_64.rpm
  •  ocaml-x11-4.01.0-11.mga5.x86_64.rpm
  •  oclock-1.0.3-5.mga5.x86_64.rpm
  •  odt2txt-0.4-6.mga5.x86_64.rpm
  •  oki4linux-2.1gst-16.mga5.x86_64.rpm
  •  okteta-4.14.3-1.mga5.x86_64.rpm
  •  okular-4.14.3-2.mga5.x86_64.rpm
  •  okular-handbook-4.14.3-2.mga5.noarch.rpm
  •  open-1.4-26.mga5.x86_64.rpm
  •  openal-1.16.0-4.mga5.x86_64.rpm
  •  openbox-3.5.2-8.mga5.x86_64.rpm
  •  opencc-0.4.3-5.mga5.x86_64.rpm
  •  openjade-1.3.3-0.pre1.15.mga5.x86_64.rpm
  •  openldap-2.4.40-3.1.mga5.x86_64.rpm
  •  openldap-back_bdb-2.4.40-3.1.mga5.x86_64.rpm
  •  openldap-clients-2.4.40-3.1.mga5.x86_64.rpm
  •  openldap-extra-schemas-1.3-17.mga5.noarch.rpm
  •  openldap-servers-2.4.40-3.1.mga5.x86_64.rpm
  •  opensc-0.14.0-4.mga5.x86_64.rpm
  •  openshot-1.4.3-8.mga5.noarch.rpm
  •  opensp-1.5.2-14.mga5.x86_64.rpm
  •  openssh-6.6p1-5.9.mga5.x86_64.rpm
  •  openssh-askpass-common-6.6p1-5.9.mga5.x86_64.rpm
  •  openssh-clients-6.6p1-5.9.mga5.x86_64.rpm
  •  openssh-server-6.6p1-5.9.mga5.x86_64.rpm
  •  openssl-1.0.2j-1.mga5.x86_64.rpm
  •  openvpn-2.3.11-1.mga5.x86_64.rpm
  •  orage-4.10.0-4.mga5.x86_64.rpm
  •  ORBit2-2.14.19-12.mga5.x86_64.rpm
  •  os-prober-1.65-9.6.mga5.x86_64.rpm
  •  ots-0.5.0-12.mga5.x86_64.rpm
  •  oxygen-fonts-5.1.2-1.mga5.x86_64.rpm
  •  oxygen-gtk-1.4.6-2.mga5.x86_64.rpm
  •  oxygen-gtk3-1.4.1-3.mga5.x86_64.rpm
  •  oxygen-icon-theme-4.14.3-3.mga5.noarch.rpm
  •  p11-kit-0.20.6-6.mga5.x86_64.rpm
  •  p7zip-9.20.1-6.2.mga5.x86_64.rpm
  •  pacemaker-1.1.8-9.mga5.x86_64.rpm
  •  packagekit-1.0.6-0.4.1.mga5.x86_64.rpm
  •  packagekit-gstreamer-plugin-1.0.6-0.4.1.mga5.x86_64.rpm
  •  packagekit-gtk3-module-1.0.6-0.4.1.mga5.x86_64.rpm
  •  pam-1.1.8-10.1.mga5.x86_64.rpm
  •  pam_ccreds-10-12.mga5.x86_64.rpm
  •  pam-doc-1.1.8-10.1.mga5.noarch.rpm
  •  pam_krb5-2.4.9-3.mga5.x86_64.rpm
  •  pam-kwallet-0-0.git20140508.1.mga5.x86_64.rpm
  •  pam_tcb-1.1-5.mga5.x86_64.rpm
  •  pango-1.36.8-3.mga5.x86_64.rpm
  •  paprefs-0.9.10-8.mga5.x86_64.rpm
  •  parole-0.8.0-1.mga5.x86_64.rpm
  •  parted-3.2-3.mga5.x86_64.rpm
  •  passwd-0.79-4.mga5.x86_64.rpm
  •  patch-2.7.5-1.mga5.x86_64.rpm
  •  pavucontrol-2.0-6.mga5.x86_64.rpm
  •  pbm2l2030-1.4-15.mga5.x86_64.rpm
  •  pbm2lwxl-0-14.mga5.x86_64.rpm
  •  pbmtozjs-0-16.mga5.x86_64.rpm
  •  pciutils-3.2.1-5.mga5.x86_64.rpm
  •  pcmanfm-1.2.3-2.2.mga5.x86_64.rpm
  •  pcmciautils-018-7.mga5.x86_64.rpm
  •  pcre-8.38-1.mga5.x86_64.rpm
  •  pcsc-lite-1.8.11-4.mga5.x86_64.rpm
  •  pentaho-libxml-1.1.6-8.mga5.noarch.rpm
  •  pentaho-reporting-flow-engine-0.9.4-11.mga5.noarch.rpm
  •  pentaxpj-1.0.0-14.mga5.x86_64.rpm
  •  perl-5.20.1-8.4.mga5.x86_64.rpm
  •  perl-Apache-Test-1.380.0-6.mga5.noarch.rpm
  •  perl-Archive-Cpio-0.90.0-5.mga5.noarch.rpm
  •  perl-Authen-PAM-0.160.0-11.mga5.x86_64.rpm
  •  perl-Authen-SASL-2.160.0-5.mga5.noarch.rpm
  •  perl-Authen-Smb-0.910.0-13.mga5.x86_64.rpm
  •  perl-base-5.20.1-8.4.mga5.x86_64.rpm
  •  perl-B-Hooks-EndOfScope-0.130.0-4.mga5.noarch.rpm
  •  perl-Bit-Vector-7.300.0-6.mga5.x86_64.rpm
  •  perl-B-Keywords-1.130.0-4.mga5.x86_64.rpm
  •  perl-BSD-Resource-1.290.700-6.mga5.x86_64.rpm
  •  perl-B-Utils-0.250.0-4.mga5.x86_64.rpm
  •  perl-Cairo-1.104.0-6.mga5.x86_64.rpm
  •  perl-Cairo-GObject-1.4.0-8.mga5.x86_64.rpm
  •  perl-Carp-Clan-6.40.0-7.mga5.noarch.rpm
  •  perl-Class-Load-0.220.0-3.mga5.noarch.rpm
  •  perl-Clone-0.370.0-6.mga5.x86_64.rpm
  •  perl-Config-IniFiles-2.830.0-3.mga5.noarch.rpm
  •  perl-Convert-ASN1-0.270.0-3.mga5.noarch.rpm
  •  perl-Convert-BinHex-1.123.0-5.mga5.noarch.rpm
  •  perl-Crypt-OpenSSL-X509-1.804.0-4.mga5.x86_64.rpm
  •  perl-Crypt-SSLeay-0.720.0-5.mga5.x86_64.rpm
  •  perl-Curses-1.310.0-4.mga5.x86_64.rpm
  •  perl-Curses-UI-0.960.900-6.mga5.noarch.rpm
  •  perl-Data-Dump-1.220.0-5.mga5.noarch.rpm
  •  perl-Data-Dumper-Concise-2.22.0-4.mga5.noarch.rpm
  •  perl-Data-Dump-Streamer-2.380.0-5.mga5.x86_64.rpm
  •  perl-Data-Flow-1.20.0-5.mga5.noarch.rpm
  •  perl-Data-OptList-0.109.0-3.mga5.noarch.rpm
  •  perl-Date-Calc-6.300.0-10.mga5.noarch.rpm
  •  perl-Date-Manip-6.470.0-4.mga5.noarch.rpm
  •  perl-DBD-mysql-4.28.0-3.1.mga5.x86_64.rpm
  •  perl-DB_File-1.831.0-5.mga5.x86_64.rpm
  •  perl-DBI-1.631.0-6.mga5.x86_64.rpm
  •  perl-devel-5.20.1-8.4.mga5.x86_64.rpm
  •  perl-Devel-Caller-2.60.0-6.mga5.x86_64.rpm
  •  perl-Devel-GlobalDestruction-0.130.0-3.mga5.x86_64.rpm
  •  perl-Devel-LexAlias-0.50.0-7.mga5.x86_64.rpm
  •  perl-Devel-REPL-1.3.26-1.mga5.noarch.rpm
  •  perl-Devel-StackTrace-1.340.0-3.mga5.noarch.rpm
  •  perl-Digest-HMAC-1.30.0-6.mga5.noarch.rpm
  •  perl-Digest-SHA1-2.130.0-15.mga5.x86_64.rpm
  •  perl-Dist-CheckConflicts-0.110.0-3.mga5.noarch.rpm
  •  perl-Encode-HanExtra-0.230.0-14.mga5.x86_64.rpm
  •  perl-Encode-Locale-1.30.0-5.mga5.noarch.rpm
  •  perl-Error-0.170.220-4.mga5.noarch.rpm
  •  perl-Eval-Closure-0.110.0-4.mga5.noarch.rpm
  •  perl-ExtUtils-Depends-0.401.0-3.mga5.noarch.rpm
  •  perl-ExtUtils-PkgConfig-1.150.0-4.mga5.noarch.rpm
  •  perl-File-BaseDir-0.30.0-5.mga5.noarch.rpm
  •  perl-File-DesktopEntry-0.80.0-5.mga5.noarch.rpm
  •  perl-File-FnMatch-0.20.0-14.mga5.x86_64.rpm
  •  perl-File-HomeDir-1.0.0-7.mga5.noarch.rpm
  •  perl-File-Listing-6.40.0-6.mga5.noarch.rpm
  •  perl-File-MimeInfo-0.260.0-4.mga5.noarch.rpm
  •  perl-File-Next-1.120.0-5.mga5.noarch.rpm
  •  perl-File-Slurp-9999.190.0-6.mga5.noarch.rpm
  •  perl-File-Sync-0.110.0-11.mga5.x86_64.rpm
  •  perl-Filesys-Df-0.920.0-13.mga5.x86_64.rpm
  •  perl-File-Tail-0.99.3-10.mga5.noarch.rpm
  •  perl-File-Which-1.90.0-5.mga5.noarch.rpm
  •  perl-GD-2.530.0-8.mga5.x86_64.rpm
  •  perl-Getopt-Long-Descriptive-0.97.0-4.mga5.noarch.rpm
  •  perl-Gimp-2.300.0-4.mga5.x86_64.rpm
  •  perl-Git-2.7.4-1.mga5.x86_64.rpm
  •  perl-Glib-1.305.0-5.mga5.x86_64.rpm
  •  perl-Glib-Object-Introspection-0.25.0-2.mga5.x86_64.rpm
  •  perl-Gnome2-Vte-0.110.0-5.mga5.x86_64.rpm
  •  perl-Gtk2-1.249.500-2.mga5.x86_64.rpm
  •  perl-Gtk2-WebKit-0.90.0-11.mga5.x86_64.rpm
  •  perl-Gtk3-0.19.0-1.mga5.noarch.rpm
  •  perl-Gtk3-Helper-0.20.0-3.mga5.noarch.rpm
  •  perl-Gtk3-Notify-0.10.0-4.mga5.noarch.rpm
  •  perl-Gtk3-SimpleList-0.150.0-3.mga5.noarch.rpm
  •  perl-Gtk3-WebKit-0.60.0-3.mga5.noarch.rpm
  •  perl-Hal-Cdroms-0.04-6.mga5.noarch.rpm
  •  perl-HTML-Parser-3.710.0-5.mga5.x86_64.rpm
  •  perl-HTML-SimpleParse-0.120.0-5.mga5.noarch.rpm
  •  perl-HTML-Tagset-3.200.0-7.mga5.noarch.rpm
  •  perl-HTTP-Cookies-6.10.0-8.mga5.noarch.rpm
  •  perl-HTTP-Daemon-6.10.0-5.mga5.noarch.rpm
  •  perl-HTTP-Date-6.20.0-5.mga5.noarch.rpm
  •  perl-HTTP-Message-6.60.0-5.mga5.noarch.rpm
  •  perl-HTTP-Negotiate-6.10.0-5.mga5.noarch.rpm
  •  perl-Image-ExifTool-9.700.0-3.mga5.noarch.rpm
  •  perl-IO-HTML-1.1.0-4.mga5.noarch.rpm
  •  perl-IO-Socket-SSL-1.998.0-3.mga5.noarch.rpm
  •  perl-IO-String-1.80.0-5.mga5.noarch.rpm
  •  perl-IO-stringy-2.110.0-11.mga5.noarch.rpm
  •  perl-IPC-Run3-0.48.0-3.mga5.noarch.rpm
  •  perl-IPC-Signal-1.00-10.mga5.noarch.rpm
  •  perl-JSON-2.900.0-3.mga5.noarch.rpm
  •  perl-ldap-0.620.0-3.mga5.noarch.rpm
  •  perl-Lexical-Persistence-1.23.0-5.mga5.noarch.rpm
  •  perl-Libconf-0.42.10-8.mga5.x86_64.rpm
  •  perl-libwww-perl-6.80.0-4.mga5.noarch.rpm
  •  perl-Linux-Pid-0.40.0-8.mga5.x86_64.rpm
  •  perl-List-MoreUtils-0.330.0-12.mga5.x86_64.rpm
  •  perl-Locale-gettext-1.50.0-15.mga5.x86_64.rpm
  •  perl-LWP-MediaTypes-6.20.0-5.mga5.noarch.rpm
  •  perl-LWP-Protocol-https-6.60.0-4.mga5.noarch.rpm
  •  perl-Mail-Sendmail-0.791_600-5.mga5.noarch.rpm
  •  perl-MailTools-2.130.0-4.mga5.noarch.rpm
  •  perl-MDK-Common-1.2.31-1.mga5.noarch.rpm
  •  perl-MDV-Distribconf-4.02-12.mga5.noarch.rpm
  •  perl-MDV-Packdrakeng-1.13-16.mga5.noarch.rpm
  •  perl-MIME-tools-5.505.0-3.mga5.noarch.rpm
  •  perl-Module-Implementation-0.90.0-3.mga5.noarch.rpm
  •  perl-Module-Pluggable-5.100.0-3.mga5.x86_64.rpm
  •  perl-Module-Refresh-0.170.0-5.mga5.noarch.rpm
  •  perl-Module-Runtime-0.14.0-3.mga5.noarch.rpm
  •  perl-Module-ScanDeps-1.150.0-3.mga5.noarch.rpm
  •  perl-Moose-2.121.100-7.mga5.x86_64.rpm
  •  perl-MooseX-Getopt-0.650.0-4.mga5.noarch.rpm
  •  perl-MooseX-Object-Pluggable-0.0013-4.mga5.noarch.rpm
  •  perl-MooseX-Role-Parameterized-1.20.0-5.mga5.noarch.rpm
  •  perl-Mozilla-CA-20130114.0.0-6.mga5.noarch.rpm
  •  perl-MP3-Info-1.240.0-5.mga5.noarch.rpm
  •  perl-MRO-Compat-0.120.0-5.mga5.noarch.rpm
  •  perl-Msgcat-1.30.0-11.mga5.x86_64.rpm
  •  perl-namespace-autoclean-0.200.0-3.mga5.noarch.rpm
  •  perl-namespace-clean-0.250.0-3.mga5.noarch.rpm
  •  perl-Net-DBus-1.0.0-10.mga5.x86_64.rpm
  •  perl-Net-DNS-0.770.0-4.mga5.x86_64.rpm
  •  perl-Net-HTTP-6.70.0-4.mga5.noarch.rpm
  •  perl-Net-SMTP-SSL-1.10.0-5.mga5.noarch.rpm
  •  perl-NetSNMP-5.7.2-23.mga5.x86_64.rpm
  •  perl-Net-SSLeay-1.660.0-4.mga5.x86_64.rpm
  •  perl-Net-Telnet-3.40.0-4.mga5.noarch.rpm
  •  perl-Package-DeprecationManager-0.130.0-5.mga5.noarch.rpm
  •  perl-Package-Stash-0.360.0-6.mga5.noarch.rpm
  •  perl-Package-Stash-XS-0.280.0-6.mga5.x86_64.rpm
  •  perl-PadWalker-1.980.0-6.mga5.x86_64.rpm
  •  perl-Pango-1.226-5.mga5.x86_64.rpm
  •  perl-Params-Util-1.70.0-8.mga5.x86_64.rpm
  •  perl-Params-Validate-1.130.0-4.mga5.x86_64.rpm
  •  perl-Parse-EDID-1.0.6-3.mga5.noarch.rpm
  •  perl-Parse-RecDescent-1.967.9-6.mga5.noarch.rpm
  •  perl-PDL-2.7.0-6.mga5.x86_64.rpm
  •  perl-PPI-1.218.0-4.mga5.noarch.rpm
  •  perl-Prima-1.400.0-3.mga5.x86_64.rpm
  •  perl-Probe-Perl-0.30.0-3.mga5.noarch.rpm
  •  perl-Proc-Daemon-0.140.0-7.mga5.noarch.rpm
  •  perl-Proc-WaitStat-1.0.0-11.mga5.noarch.rpm
  •  perl-SGMLSpm-1.03ii-19.mga5.noarch.rpm
  •  perl-String-CRC32-1.500.0-5.mga5.x86_64.rpm
  •  perl-String-ShellQuote-1.40.0-7.mga5.noarch.rpm
  •  perl-Sub-Exporter-0.987.0-4.mga5.noarch.rpm
  •  perl-Sub-Exporter-Progressive-0.1.11-3.mga5.noarch.rpm
  •  perl-Sub-Identify-0.40.0-11.mga5.x86_64.rpm
  •  perl-Sub-Install-0.928.0-3.mga5.noarch.rpm
  •  perl-Sub-Name-0.120.0-4.mga5.x86_64.rpm
  •  perl-SVN-1.8.16-1.mga5.x86_64.rpm
  •  perl-Sys-SigAction-0.210.0-3.mga5.noarch.rpm
  •  perl-Task-Weaken-1.40.0-5.mga5.noarch.rpm
  •  perl-Term-ReadKey-2.320.0-4.mga5.x86_64.rpm
  •  perl-Term-ReadLine-Gnu-1.240.0-5.mga5.x86_64.rpm
  •  perl-Test-Mock-LWP-0.80.0-3.mga5.noarch.rpm
  •  perl-Test-MockObject-1.201.404.80-4.mga5.noarch.rpm
  •  perl-Test-Script-1.70.0-6.mga5.noarch.rpm
  •  perl-Text-DelimMatch-1.06-10.mga5.noarch.rpm
  •  perl-TimeDate-2.300.0-4.mga5.noarch.rpm
  •  perl-Time-ZoneInfo-0.300.0-6.mga5.noarch.rpm
  •  perl-Tk-804.33.0-1.mga5.x86_64.rpm
  •  perl-Try-Tiny-0.220.0-3.mga5.noarch.rpm
  •  perl-URI-1.640.0-3.mga5.noarch.rpm
  •  perl-URPM-5.06.3-1.mga5.x86_64.rpm
  •  perl-Variable-Magic-0.530.0-6.mga5.x86_64.rpm
  •  perl-WWW-Curl-4.170.0-6.mga5.x86_64.rpm
  •  perl-WWW-RobotRules-6.20.0-6.mga5.noarch.rpm
  •  perl-XML-LibXML-2.12.100-1.mga5.x86_64.rpm
  •  perl-XML-NamespaceSupport-1.110.0-7.mga5.noarch.rpm
  •  perl-XML-Parser-2.410.0-9.mga5.x86_64.rpm
  •  perl-XML-SAX-0.990.0-7.mga5.noarch.rpm
  •  perl-XML-SAX-Base-1.80.0-5.mga5.noarch.rpm
  •  perl-XML-SAX-Expat-0.510.0-4.mga5.noarch.rpm
  •  perl-XML-Simple-2.200.0-6.mga5.noarch.rpm
  •  perl-XML-Twig-3.480.0-4.mga5.noarch.rpm
  •  perl-YAML-1.110.0-5.mga5.noarch.rpm
  •  perl-YAML-Tiny-1.630.0-3.mga5.noarch.rpm
  •  phonon-4.8.3-2.mga5.x86_64.rpm
  •  phonon-gstreamer-4.8.2-1.mga5.x86_64.rpm
  •  phonon-gstreamer-common-4.8.2-1.mga5.noarch.rpm
  •  phonon-vlc-0.8.2-2.mga5.x86_64.rpm
  •  php-ctype-5.6.27-1.mga5.x86_64.rpm
  •  php-dom-5.6.27-1.mga5.x86_64.rpm
  •  php-filter-5.6.27-1.mga5.x86_64.rpm
  •  php-ftp-5.6.27-1.mga5.x86_64.rpm
  •  php-gettext-5.6.27-1.mga5.x86_64.rpm
  •  php-hash-5.6.27-1.mga5.x86_64.rpm
  •  php-ini-5.6.27-1.mga5.x86_64.rpm
  •  php-json-5.6.27-1.mga5.x86_64.rpm
  •  php-openssl-5.6.27-1.mga5.x86_64.rpm
  •  php-posix-5.6.27-1.mga5.x86_64.rpm
  •  php-session-5.6.27-1.mga5.x86_64.rpm
  •  php-sysvsem-5.6.27-1.mga5.x86_64.rpm
  •  php-sysvshm-5.6.27-1.mga5.x86_64.rpm
  •  php-timezonedb-2016.6-1.mga5.x86_64.rpm
  •  php-tokenizer-5.6.27-1.mga5.x86_64.rpm
  •  php-xml-5.6.27-1.mga5.x86_64.rpm
  •  php-xmlreader-5.6.27-1.mga5.x86_64.rpm
  •  php-xmlwriter-5.6.27-1.mga5.x86_64.rpm
  •  php-zlib-5.6.27-1.mga5.x86_64.rpm
  •  pidgin-2.10.11-1.mga5.x86_64.rpm
  •  pidgin-i18n-2.10.11-1.mga5.noarch.rpm
  •  pidgin-plugins-2.10.11-1.mga5.x86_64.rpm
  •  pilot-link-0.12.5-22.mga5.x86_64.rpm
  •  pilot-link-common-0.12.5-22.mga5.x86_64.rpm
  •  pinentry-0.8.3-4.mga5.x86_64.rpm
  •  pinentry-qt4-0.8.3-4.mga5.x86_64.rpm
  •  pkgconfig-0.28-4.mga5.x86_64.rpm
  •  planner-0.14.6-8.mga5.x86_64.rpm
  •  plasma-applet-battery-4.11.16-5.mga5.x86_64.rpm
  •  plasma-applet-bubblemon-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-calculator-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-folderview-4.14.3-1.mga5.x86_64.rpm
  •  plasma-applet-frame-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-icontasks-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-knowledgebase-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-kscreen-1.0.71-3.mga5.x86_64.rpm
  •  plasma-applet-news-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-opendesktop-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-showdashboard-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-showdesktop-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-weather-4.14.3-4.mga5.x86_64.rpm
  •  plasma-applet-weatherstation-4.14.3-4.mga5.x86_64.rpm
  •  plasma-dataengine-ocs-4.14.3-4.mga5.x86_64.rpm
  •  plasma-krunner-powerdevil-4.11.16-5.mga5.x86_64.rpm
  •  plasma-runner-contacts-4.14.3-4.mga5.x86_64.rpm
  •  plasma-runner-datetime-4.14.3-4.mga5.x86_64.rpm
  •  plasma-runner-events-4.14.3-4.mga5.x86_64.rpm
  •  plasma-scriptengine-python-4.11.16-5.mga5.x86_64.rpm
  •  playmidi-2.5-18.mga5.x86_64.rpm
  •  playmidi-X11-2.5-18.mga5.x86_64.rpm
  •  pluma-1.8.1-3.1.mga5.x86_64.rpm
  •  pluma-plugins-1.4.0-3.mga5.x86_64.rpm
  •  plymouth-0.8.6.1-13.mga5.x86_64.rpm
  •  plymouth-plugin-label-0.8.6.1-13.mga5.x86_64.rpm
  •  plymouth-plugin-script-0.8.6.1-13.mga5.x86_64.rpm
  •  plymouth-scripts-0.8.6.1-13.mga5.x86_64.rpm
  •  plymouth-system-theme-0.8.6.1-13.mga5.x86_64.rpm
  •  pm-fallback-policy-0.1-14.mga5.noarch.rpm
  •  pm-utils-1.4.1-9.1.mga5.x86_64.rpm
  •  pnm2ppa-1.13-5.mga5.x86_64.rpm
  •  pnmixer-0.6-0.git20141005.2.mga5.x86_64.rpm
  •  polari-3.14.1-2.mga5.x86_64.rpm
  •  polkit-0.113-1.1.mga5.x86_64.rpm
  •  polkit-agent-none-1.0.0-5.mga5.x86_64.rpm
  •  polkit-kde-agent-1-0.99.1-2.mga5.x86_64.rpm
  •  poppler-0.26.5-2.1.mga5.x86_64.rpm
  •  poppler-data-0.4.7-3.mga5.noarch.rpm
  •  popt-data-1.16-7.mga5.noarch.rpm
  •  poster-0-0.20060221.11.mga5.x86_64.rpm
  •  postfix-2.10.3-5.mga5.x86_64.rpm
  •  postgresql9.3-9.3.14-1.mga5.x86_64.rpm
  •  postgresql9.3-devel-9.3.14-1.mga5.x86_64.rpm
  •  postgresql9.3-plpgsql-9.3.14-1.mga5.x86_64.rpm
  •  postgresql9.3-server-9.3.14-1.mga5.x86_64.rpm
  •  postgresql-jdbc-9.4.1200-1.mga5.noarch.rpm
  •  postscript-ppds-2006-12.mga5.noarch.rpm
  •  ppmtocpva-1.0-17.mga5.x86_64.rpm
  •  ppmtomd-1.6-4.mga5.x86_64.rpm
  •  ppp-2.4.7-7.mga5.x86_64.rpm
  •  ppp-pppoatm-2.4.7-7.mga5.x86_64.rpm
  •  ppp-pppoe-2.4.7-7.mga5.x86_64.rpm
  •  pptp-linux-1.7.2-9.mga5.x86_64.rpm
  •  preload-0.6.4-7.1.mga5.x86_64.rpm
  •  prelude-manager-1.0.2-7.mga5.x86_64.rpm
  •  prelude-tools-1.0.1-16.mga5.x86_64.rpm
  •  printer-filters-2008-7.mga5.x86_64.rpm
  •  printer-testpages-2006-11.mga5.noarch.rpm
  •  printer-tools-2008-12.mga5.x86_64.rpm
  •  printer-utils-2008-7.mga5.x86_64.rpm
  •  procmail-3.22-23.mga5.x86_64.rpm
  •  procps-ng-3.3.9-5.mga5.x86_64.rpm
  •  proftpd-1.3.5-5.mga5.x86_64.rpm
  •  psmisc-22.21-5.mga5.x86_64.rpm
  •  psutils-p17-20.mga5.x86_64.rpm
  •  pulseaudio-5.0-6.mga5.x86_64.rpm
  •  pulseaudio-client-config-5.0-6.mga5.x86_64.rpm
  •  pulseaudio-module-bluetooth-5.0-6.mga5.x86_64.rpm
  •  pulseaudio-module-gconf-5.0-6.mga5.x86_64.rpm
  •  pulseaudio-module-x11-5.0-6.mga5.x86_64.rpm
  •  pulseaudio-utils-5.0-6.mga5.x86_64.rpm
  •  pxlib-0.6.4-8.mga5.x86_64.rpm
  •  pyatspi-2.14.0-3.mga5.noarch.rpm
  •  pygtk2.0-2.24.0-8.mga5.x86_64.rpm
  •  pygtk2.0-libglade-2.24.0-8.mga5.x86_64.rpm
  •  pyorbit-2.24.0-12.mga5.x86_64.rpm
  •  python-2.7.9-2.4.mga5.x86_64.rpm
  •  python3-3.4.3-1.5.mga5.x86_64.rpm
  •  python3-cairo-1.10.0-12.mga5.x86_64.rpm
  •  python3-chardet-2.2.1-4.mga5.noarch.rpm
  •  python3-cups-1.9.68-3.mga5.x86_64.rpm
  •  python3-curl-7.19.5-4.1.mga5.x86_64.rpm
  •  python3-dbus-1.2.0-12.mga5.x86_64.rpm
  •  python3-gobject3-3.14.0-2.mga5.x86_64.rpm
  •  python3-pip-6.1.1-2.mga5.noarch.rpm
  •  python3-pkg-resources-3.6-7.mga5.noarch.rpm
  •  python3-requests-2.3.0-5.mga5.noarch.rpm
  •  python3-setuptools-3.6-7.mga5.noarch.rpm
  •  python3-six-1.7.3-4.mga5.noarch.rpm
  •  python3-urllib3-1.9-5.mga5.noarch.rpm
  •  python-at-spi-1.32.0-11.mga5.x86_64.rpm
  •  python-beaker-1.6.4-8.mga5.noarch.rpm
  •  python-cairo-1.10.0-12.mga5.x86_64.rpm
  •  python-cffi-1.1.2-1.mga5.x86_64.rpm
  •  python-chardet-2.2.1-4.mga5.noarch.rpm
  •  python-cryptography-1.0.2-1.1.mga5.x86_64.rpm
  •  python-dbus-1.2.0-12.mga5.x86_64.rpm
  •  python-django-1.8.16-1.mga5.noarch.rpm
  •  python-django-bash-completion-1.8.16-1.mga5.noarch.rpm
  •  python-django-doc-1.8.16-1.mga5.noarch.rpm
  •  python-docs-2.7.9-2.4.mga5.noarch.rpm
  •  python-enum34-1.0.4-1.mga5.noarch.rpm
  •  python-feedparser-5.1.3-7.mga5.noarch.rpm
  •  python-gdata-2.0.18-7.mga5.noarch.rpm
  •  python-gi-3.14.0-2.mga5.x86_64.rpm
  •  python-gi-cairo-3.14.0-2.mga5.x86_64.rpm
  •  python-gobject-2.28.6-17.mga5.x86_64.rpm
  •  python-gtkglext-1.1.0-17.mga5.x86_64.rpm
  •  python-gtksourceview-2.10.1-10.mga5.x86_64.rpm
  •  python-httplib2-0.9-6.mga5.noarch.rpm
  •  python-idna-2.0-1.mga5.noarch.rpm
  •  python-ipaddress-1.0.15-1.mga5.noarch.rpm
  •  python-javapackages-4.1.0-15.1.mga5.noarch.rpm
  •  python-kde4-4.14.3-1.mga5.x86_64.rpm
  •  python-libtorrent-rasterbar-0.16.18-1.3.mga5.x86_64.rpm
  •  python-lxml-3.3.6-4.mga5.x86_64.rpm
  •  python-magic-5.19-10.1.mga5.noarch.rpm
  •  python-mako-1.0.0-4.mga5.noarch.rpm
  •  python-markupsafe-0.23-6.mga5.x86_64.rpm
  •  python-mlt-0.9.2-5.mga5.x86_64.rpm
  •  python-notify-0.1.1-15.mga5.x86_64.rpm
  •  python-numpy-1.8.2-4.mga5.x86_64.rpm
  •  python-opengl-3.0.2-7.mga5.x86_64.rpm
  •  python-OpenSSL-0.14-1.mga5.noarch.rpm
  •  python-pam-0.5.0-14.mga5.x86_64.rpm
  •  python-pexpect-3.2-4.mga5.noarch.rpm
  •  python-pillow-2.6.2-2.6.mga5.x86_64.rpm
  •  python-pkg-resources-3.6-7.mga5.noarch.rpm
  •  python-ply-3.4-9.mga5.noarch.rpm
  •  python-polib-1.0.3-7.mga5.noarch.rpm
  •  python-pyasn1-0.1.8-1.mga5.noarch.rpm
  •  python-pycparser-2.10-7.mga5.noarch.rpm
  •  python-pycrypto-2.6.1-6.mga5.x86_64.rpm
  •  python-pygame-1.9.1-14.mga5.x86_64.rpm
  •  python-pygoocanvas-0.14.1-8.mga5.x86_64.rpm
  •  python-pyinotify-0.9.4-7.mga5.noarch.rpm
  •  python-pyxb-1.2.3-4.mga5.noarch.rpm
  •  python-pyxdg-0.25-8.mga5.noarch.rpm
  •  python-qt4-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-core-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-dbus-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-declarative-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-designer-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-gui-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-multimedia-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-network-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-opengl-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-script-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-sql-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-svg-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-test-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-webkit-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-xml-4.11.3-1.mga5.x86_64.rpm
  •  python-qt4-xmlpatterns-4.11.3-1.mga5.x86_64.rpm
  •  python-reportlab-3.1.8-5.mga5.x86_64.rpm
  •  python-rpm-4.12.0.2-1.7.mga5.x86_64.rpm
  •  python-setuptools-3.6-7.mga5.noarch.rpm
  •  python-simplejson-3.6.3-4.mga5.x86_64.rpm
  •  python-sip-4.16.9-1.mga5.x86_64.rpm
  •  python-six-1.7.3-4.mga5.noarch.rpm
  •  python-twisted-core-14.0.0-4.mga5.x86_64.rpm
  •  python-twisted-web-14.0.1-3.1.mga5.x86_64.rpm
  •  python-webkitgtk-1.1.8-9.mga5.x86_64.rpm
  •  python-zope-interface-4.1.1-4.mga5.x86_64.rpm
  •  qca2-plugin-openssl-2.0.3-9.mga5.x86_64.rpm
  •  qdigidoc-3.9.1-1.mga5.x86_64.rpm
  •  qemu-2.4.1-5.mga5.x86_64.rpm
  •  qemu-img-2.4.1-5.mga5.x86_64.rpm
  •  qesteidutil-3.8.0.0-3.mga5.x86_64.rpm
  •  qsynth-0.3.8-1.mga5.x86_64.rpm
  •  qt4-common-4.8.6-9.mga5.x86_64.rpm
  •  qt4-database-plugin-mysql-4.8.6-9.mga5.x86_64.rpm
  •  qt4-database-plugin-sqlite-4.8.6-9.mga5.x86_64.rpm
  •  qt4-examples-4.8.6-9.mga5.x86_64.rpm
  •  qt4-qtdbus-4.8.6-9.mga5.x86_64.rpm
  •  qt4-xmlpatterns-4.8.6-9.mga5.x86_64.rpm
  •  qt5-style-oxygen-5.0.2-1.mga5.x86_64.rpm
  •  qtbase5-common-5.4.2-1.1.mga5.x86_64.rpm
  •  qt-gstreamer-1.2.0-2.mga5.x86_64.rpm
  •  qtscriptbindings-0.2.0-6.mga5.x86_64.rpm
  •  qttranslations5-5.4.2-1.mga5.noarch.rpm
  •  qtwebkit-qmlplugin-2.3.4-3.mga5.x86_64.rpm
  •  quadrapassel-3.14.0-3.mga5.x86_64.rpm
  •  quagga-0.99.22.4-4.3.mga5.x86_64.rpm
  •  quassel-0.10.1-5.2.mga5.x86_64.rpm
  •  quassel-common-0.10.1-5.2.mga5.noarch.rpm
  •  quota-4.02-1.mga5.x86_64.rpm
  •  radeon-firmware-20160920-1.mga5.nonfree.noarch.rpm
  •  radeontool-1.6.3-6.mga5.x86_64.rpm
  •  ralink-firmware-20160914-1.mga5.nonfree.noarch.rpm
  •  rarian-0.8.1-13.mga5.x86_64.rpm
  •  rcs-5.9.4-1.mga5.x86_64.rpm
  •  rdist-6.1.5-30.mga5.x86_64.rpm
  •  recode-3.6-26.mga5.x86_64.rpm
  •  reiserfsprogs-3.6.24-4.mga5.x86_64.rpm
  •  resolvconf-1.75-3.mga5.noarch.rpm
  •  resource-agents-3.9.5-5.mga5.x86_64.rpm
  •  rfkill-0.5-5.mga5.x86_64.rpm
  •  rgb-1.0.6-1.mga5.x86_64.rpm
  •  rgrep-0.99.19-11.mga5.x86_64.rpm
  •  rhythmbox-3.1-2.mga5.x86_64.rpm
  •  ristretto-0.8.0-1.mga5.x86_64.rpm
  •  rmt-0.4b44-7.mga5.x86_64.rpm
  •  rng-utils-2-12.mga5.x86_64.rpm
  •  rootcerts-20160922.00-1.mga5.noarch.rpm
  •  rootcerts-java-20160922.00-1.mga5.noarch.rpm
  •  rootfiles-11.0-12.mga5.noarch.rpm
  •  routed-0.17-17.mga5.x86_64.rpm
  •  rpcbind-0.2.2-1.1.mga5.x86_64.rpm
  •  rpm-4.12.0.2-1.7.mga5.x86_64.rpm
  •  rpm-build-4.12.0.2-1.7.mga5.x86_64.rpm
  •  rpmdrake-6.20-1.mga5.noarch.rpm
  •  rpm-helper-0.24.17-1.mga5.noarch.rpm
  •  rpmlint-1.5-2.mga5.noarch.rpm
  •  rpmlint-mageia-policy-0.2.28-7.mga5.noarch.rpm
  •  rpm-mageia-setup-2.7-1.mga5.x86_64.rpm
  •  rpm-mageia-setup-build-2.7-1.mga5.x86_64.rpm
  •  rp-pppoe-3.11-7.mga5.x86_64.rpm
  •  rsync-3.1.1-5.1.mga5.x86_64.rpm
  •  rsyslog-8.4.2-6.mga5.x86_64.rpm
  •  rtkit-0.11-8.mga5.x86_64.rpm
  •  rtlwifi-firmware-20160914-1.mga5.nonfree.noarch.rpm
  •  ruby-2.0.0.p648-1.1.mga5.x86_64.rpm
  •  ruby-doc-2.0.0.p648-1.1.mga5.noarch.rpm
  •  ruby-irb-2.0.0.p648-1.1.mga5.noarch.rpm
  •  ruby-json-1.8.1-3.mga5.x86_64.rpm
  •  ruby-rdoc-4.0.1-9.mga5.noarch.rpm
  •  ruby-RubyGems-2.1.11-5.1.mga5.noarch.rpm
  •  run-parts-4.4-4.mga5.x86_64.rpm
  •  s2u-0.9.2-6.mga5.x86_64.rpm
  •  sac-1.3-20.mga5.noarch.rpm
  •  samba-client-3.6.25-2.5.mga5.x86_64.rpm
  •  samba-common-3.6.25-2.5.mga5.x86_64.rpm
  •  samba-server-3.6.25-2.5.mga5.x86_64.rpm
  •  samba-swat-3.6.25-2.5.mga5.x86_64.rpm
  •  samba-winbind-3.6.25-2.5.mga5.x86_64.rpm
  •  samyak-devanagari-fonts-1.2.2-9.mga5.noarch.rpm
  •  samyak-fonts-common-1.2.2-9.mga5.noarch.rpm
  •  samyak-gujarati-fonts-1.2.2-9.mga5.noarch.rpm
  •  samyak-malayalam-fonts-1.2.2-9.mga5.noarch.rpm
  •  samyak-oriya-fonts-1.2.2-9.mga5.noarch.rpm
  •  samyak-tamil-fonts-1.2.2-9.mga5.noarch.rpm
  •  sane-backends-1.0.24-10.mga5.x86_64.rpm
  •  sane-backends-iscan-1.0.24-10.mga5.x86_64.rpm
  •  saned-1.0.24-10.mga5.x86_64.rpm
  •  sane-frontends-1.0.14-19.mga5.x86_64.rpm
  •  sash-3.8-3.mga5.x86_64.rpm
  •  sazanami-fonts-common-0.20040629-23.mga5.noarch.rpm
  •  sazanami-gothic-fonts-0.20040629-23.mga5.noarch.rpm
  •  sazanami-mincho-fonts-0.20040629-23.mga5.noarch.rpm
  •  scli-0.4.0-6.mga5.x86_64.rpm
  •  screen-4.2.1-3.1.mga5.x86_64.rpm
  •  sed-4.2.2-6.mga5.x86_64.rpm
  •  sendmail-8.15.1-1.mga5.x86_64.rpm
  •  sessreg-1.1.0-1.mga5.x86_64.rpm
  •  setserial-2.17-22.mga5.x86_64.rpm
  •  setup-2.7.21-5.mga5.noarch.rpm
  •  setxkbmap-1.3.0-6.mga5.x86_64.rpm
  •  sgml-common-0.6.3-23.mga5.noarch.rpm
  •  shadow-utils-4.2.1-5.mga5.x86_64.rpm
  •  shared-desktop-ontologies-0.11.0-4.mga5.noarch.rpm
  •  shared-mime-info-1.4-5.mga5.x86_64.rpm
  •  sharutils-4.14-3.mga5.x86_64.rpm
  •  shorewall-4.6.3.4-2.mga5.noarch.rpm
  •  shorewall-core-4.6.3.4-2.mga5.noarch.rpm
  •  shorewall-ipv6-4.6.3.4-2.mga5.noarch.rpm
  •  shotwell-0.22.1-0.20160310.1.mga5.x86_64.rpm
  •  simple-scan-3.14.0-3.mga5.x86_64.rpm
  •  skrooge-1.9.0-4.mga5.x86_64.rpm
  •  slang-doc-2.2.4-14.mga5.x86_64.rpm
  •  smartmontools-6.3-1.mga5.x86_64.rpm
  •  smi-tools-0.4.8-10.mga5.x86_64.rpm
  •  smplayer-14.9.0-2.mga5.x86_64.rpm
  •  socat-2.0.0-0.b9.1.mga5.x86_64.rpm
  •  soprano-2.9.4-4.mga5.x86_64.rpm
  •  soprano-plugin-common-2.9.4-4.mga5.x86_64.rpm
  •  soprano-plugin-virtuoso-2.9.4-4.mga5.x86_64.rpm
  •  soundconverter-2.1.4-3.mga5.x86_64.rpm
  •  sound-juicer-3.14.0-2.mga5.x86_64.rpm
  •  sound-theme-freedesktop-0.8-5.mga5.noarch.rpm
  •  soundwrapper-1.7-5.mga5.x86_64.rpm
  •  source-highlight-3.1.7-11.mga5.x86_64.rpm
  •  sox-14.4.1-6.mga5.x86_64.rpm
  •  spec-helper-0.31.8-5.mga5.noarch.rpm
  •  speech-dispatcher-0.8-14.1.mga5.x86_64.rpm
  •  speedtouch-firmware-0.1-13.mga5.nonfree.noarch.rpm
  •  sqlite3-tools-3.8.10.2-1.2.mga5.x86_64.rpm
  •  squid-3.4.13-1.2.mga5.x86_64.rpm
  •  ssmtp-2.64-15.mga5.x86_64.rpm
  •  strace-4.9-4.mga5.x86_64.rpm
  •  strigi-0.7.8-9.mga5.x86_64.rpm
  •  stylewriter-0.9.9-14.mga5.x86_64.rpm
  •  subversion-1.8.16-1.mga5.x86_64.rpm
  •  sudo-1.8.17p1-1.mga5.x86_64.rpm
  •  sushi-3.12.0-4.mga5.x86_64.rpm
  •  suspend-1.0-7.mga5.x86_64.rpm
  •  swatch-3.2.3-6.mga5.noarch.rpm
  •  swell-foop-3.14.0-3.mga5.x86_64.rpm
  •  swig-3.0.2-4.mga5.x86_64.rpm
  •  swi-prolog-6.6.6-6.mga5.x86_64.rpm
  •  swi-prolog-nox-6.6.6-6.mga5.x86_64.rpm
  •  swi-prolog-x-6.6.6-6.mga5.x86_64.rpm
  •  symlinks-1.4-7.mga5.x86_64.rpm
  •  sysfsutils-2.1.0-20.mga5.x86_64.rpm
  •  system-config-printer-1.5.5-5.mga5.x86_64.rpm
  •  system-config-printer-libs-1.5.5-5.mga5.noarch.rpm
  •  system-config-printer-udev-1.5.5-5.mga5.x86_64.rpm
  •  systemd-217-11.2.mga5.x86_64.rpm
  •  systemd-units-217-11.2.mga5.x86_64.rpm
  •  t1lib-config-5.1.2-18.mga5.x86_64.rpm
  •  t1utils-1.39-1.mga5.x86_64.rpm
  •  tali-3.14.0-3.mga5.x86_64.rpm
  •  taper-7.0-0.pre1.16.mga5.x86_64.rpm
  •  tar-1.28-3.mga5.x86_64.rpm
  •  task-cinnamon-minimal-2.4-2.mga5.noarch.rpm
  •  task-codec-audio-4-4.mga5.noarch.rpm
  •  task-codec-video-4-4.mga5.noarch.rpm
  •  task-gnome-3.14.2-2.mga5.noarch.rpm
  •  task-gnome-minimal-3.14.2-2.mga5.noarch.rpm
  •  task-kde4-4.14.3-2.mga5.noarch.rpm
  •  task-kde4-handbooks-dvd-4.14.3-2.mga5.noarch.rpm
  •  task-kde4-minimal-4.14.3-2.mga5.noarch.rpm
  •  task-lxde-3-13.mga5.noarch.rpm
  •  task-lxde-minimal-3-13.mga5.noarch.rpm
  •  task-mate-minimal-1.8.0-4.mga5.noarch.rpm
  •  task-obsolete-5-109.1.mga5.noarch.rpm
  •  task-printing-2011-8.mga5.x86_64.rpm
  •  task-printing-canon-2011-8.mga5.x86_64.rpm
  •  task-printing-epson-2011-8.mga5.x86_64.rpm
  •  task-printing-hp-2011-8.mga5.x86_64.rpm
  •  task-printing-lexmark-2011-8.mga5.x86_64.rpm
  •  task-printing-misc-2011-8.mga5.x86_64.rpm
  •  task-printing-okidata-2011-8.mga5.x86_64.rpm
  •  task-printing-scanning-2011-8.mga5.x86_64.rpm
  •  task-printing-server-2011-8.mga5.x86_64.rpm
  •  task-pulseaudio-2011.0-6.mga5.noarch.rpm
  •  task-scanning-2011.0-8.mga5.noarch.rpm
  •  taskwarrior-2.3.0-3.mga5.x86_64.rpm
  •  task-x11-1-6.mga5.noarch.rpm
  •  task-xfce-minimal-4.12-1.mga5.noarch.rpm
  •  tcb-1.1-5.mga5.x86_64.rpm
  •  tcl-8.5.15-1.mga5.x86_64.rpm
  •  tcpdump-4.6.2-6.mga5.x86_64.rpm
  •  tcp_wrappers-7.6-46.mga5.x86_64.rpm
  •  tcsh-6.18.01-8.mga5.x86_64.rpm
  •  telepathy-filesystem-0.0.2-5.mga5.noarch.rpm
  •  telepathy-gabble-0.18.3-2.mga5.x86_64.rpm
  •  telepathy-idle-0.2.0-5.mga5.x86_64.rpm
  •  telepathy-kde-accounts-kcm-0.9.0-1.mga5.x86_64.rpm
  •  telepathy-kde-approver-0.9.0-1.mga5.x86_64.rpm
  •  telepathy-kde-auth-handler-0.9.0-1.mga5.x86_64.rpm
  •  telepathy-kde-common-internals-core-0.9.0-2.mga5.x86_64.rpm
  •  telepathy-kde-contact-list-0.9.0-1.mga5.x86_64.rpm
  •  telepathy-kde-desktop-applets-0.9.0-1.mga5.x86_64.rpm
  •  telepathy-kde-filetransfer-handler-0.9.0-1.mga5.x86_64.rpm
  •  telepathy-kde-integration-module-0.9.0-1.mga5.x86_64.rpm
  •  telepathy-kde-send-file-0.9.0-1.mga5.x86_64.rpm
  •  telepathy-kde-text-ui-0.9.0-1.mga5.x86_64.rpm
  •  telepathy-logger-0.8.1-4.mga5.x86_64.rpm
  •  telepathy-mission-control-5.16.3-4.mga5.x86_64.rpm
  •  tftp-5.2-6.mga5.x86_64.rpm
  •  thai-data-0.1.21-3.mga5.x86_64.rpm
  •  thunar-1.6.6-1.1.mga5.x86_64.rpm
  •  thunar-volman-0.8.1-1.mga5.x86_64.rpm
  •  thunderbird-45.4.0-1.mga5.x86_64.rpm
  •  thunderbird-ar-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-ast-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-be-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-bg-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-bn_BD-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-br-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-ca-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-cs-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-cy-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-da-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-de-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-el-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-en_GB-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-enigmail-45.4.0-1.mga5.x86_64.rpm
  •  thunderbird-en_US-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-es_AR-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-es_ES-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-et-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-eu-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-fi-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-fr-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-fy_NL-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-ga_IE-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-gd-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-gl-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-he-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-hr-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-hsb-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-hu-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-hy_AM-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-id-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-is-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-it-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-ja-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-ko-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-lt-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-nb_NO-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-nl-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-nn_NO-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-pa_IN-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-pl-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-pt_BR-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-pt_PT-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-ro-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-ru-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-si-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-sk-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-sl-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-sq-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-sv_SE-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-ta_LK-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-tr-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-uk-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-vi-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-zh_CN-45.4.0-1.mga5.noarch.rpm
  •  thunderbird-zh_TW-45.4.0-1.mga5.noarch.rpm
  •  tigervnc-1.3.1-6.1.mga5.x86_64.rpm
  •  time-1.7-43.mga5.x86_64.rpm
  •  timezone-2016i-4.mga5.x86_64.rpm
  •  timezone-java-2016i-4.mga5.noarch.rpm
  •  timidity-patch-freepats-20060219-19.mga5.noarch.rpm
  •  tk-8.5.15-3.mga5.x86_64.rpm
  •  tkcvs-8.2.2-9.mga5.noarch.rpm
  •  tkinter3-3.4.3-1.5.mga5.x86_64.rpm
  •  tmpwatch-2.11-5.mga5.x86_64.rpm
  •  tmux-1.9a-3.mga5.x86_64.rpm
  •  totem-3.14.2-1.mga5.x86_64.rpm
  •  totem-pl-parser-i18n-3.10.4-1.mga5.noarch.rpm
  •  traceroute-2.0.21-1.mga5.x86_64.rpm
  •  tracker-1.2.5-1.mga5.x86_64.rpm
  •  transfig-3.2.5d-8.mga5.x86_64.rpm
  •  transfugdrake-1.9.9-1.mga5.noarch.rpm
  •  tree-1.7.0-3.mga5.x86_64.rpm
  •  tslib-common-1.0-11.mga5.noarch.rpm
  •  ttmkfdir-3.0.9-39.mga5.x86_64.rpm
  •  tumbler-0.1.31-1.mga5.x86_64.rpm
  •  tv-fonts-1.1-6.mga5.noarch.rpm
  •  ucarp-1.5.2-5.mga5.x86_64.rpm
  •  ucs-miscfixed-fonts-0.3-12.mga5.noarch.rpm
  •  udisks-1.0.5-5.mga5.x86_64.rpm
  •  udisks2-2.1.4-2.mga5.x86_64.rpm
  •  ufraw-0.19.2-10.mga5.x86_64.rpm
  •  ufraw-gimp-0.19.2-10.mga5.x86_64.rpm
  •  unoconv-0.6-4.20140923.2.mga5.noarch.rpm
  •  unzip-6.0-13.1.mga5.x86_64.rpm
  •  update-alternatives-1.9.0-15.mga5.noarch.rpm
  •  upower-0.99.2-1.mga5.x86_64.rpm
  •  urpmi-8.06.1-1.mga5.noarch.rpm
  •  urw-fonts-2.4-6.mga5.noarch.rpm
  •  usb_modeswitch-2.2.1-1.mga5.x86_64.rpm
  •  usb_modeswitch-data-20150115-1.mga5.noarch.rpm
  •  usbutils-008-1.mga5.x86_64.rpm
  •  userdrake-2.10-1.mga5.x86_64.rpm
  •  usermode-1.111-6.mga5.x86_64.rpm
  •  usermode-consoleonly-1.111-6.mga5.x86_64.rpm
  •  util-linux-2.25.2-3.4.mga5.x86_64.rpm
  •  v4l-utils-1.4.0-4.mga5.x86_64.rpm
  •  vala-0.26.2-1.mga5.x86_64.rpm
  •  valgrind-3.10.1-2.mga5.x86_64.rpm
  •  vanilla-kde4-config-5-0.20150505.3.mga5.noarch.rpm
  •  vbetool-1.2.2-6.mga5.x86_64.rpm
  •  vboxadditions-kernel-4.4.30-desktop-2.mga5-5.1.2-10.mga5.x86_64.rpm
  •  vboxadditions-kernel-4.4.30-server-2.mga5-5.1.2-10.mga5.x86_64.rpm
  •  vboxadditions-kernel-desktop-latest-5.1.2-10.mga5.x86_64.rpm
  •  vboxadditions-kernel-server-latest-5.1.2-10.mga5.x86_64.rpm
  •  vcdimager-0.7.24-8.mga5.x86_64.rpm
  •  vemana2000-fonts-1.1.3-6.mga5.noarch.rpm
  •  vigra-1.9.0-7.mga5.x86_64.rpm
  •  vim-common-7.4.430-7.mga5.x86_64.rpm
  •  vim-enhanced-7.4.430-7.mga5.x86_64.rpm
  •  vim-minimal-7.4.430-7.mga5.x86_64.rpm
  •  vim-X11-7.4.430-7.mga5.x86_64.rpm
  •  vinagre-3.14.3-1.mga5.x86_64.rpm
  •  vino-3.14.2-1.mga5.x86_64.rpm
  •  virtualbox-5.1.2-1.mga5.x86_64.rpm
  •  virtualbox-guest-additions-5.1.2-1.mga5.x86_64.rpm
  •  virtualbox-kernel-4.4.30-desktop-2.mga5-5.1.2-10.mga5.x86_64.rpm
  •  virtualbox-kernel-4.4.30-server-2.mga5-5.1.2-10.mga5.x86_64.rpm
  •  virtualbox-kernel-desktop-latest-5.1.2-10.mga5.x86_64.rpm
  •  virtualbox-kernel-server-latest-5.1.2-10.mga5.x86_64.rpm
  •  virtuoso-opensource-6.1.8-1.mga5.x86_64.rpm
  •  vlan-utils-1.9-9.mga5.x86_64.rpm
  •  vlc-2.2.4-1.mga5.x86_64.rpm
  •  vlc-plugin-common-2.2.4-1.mga5.x86_64.rpm
  •  vlc-plugin-flac-2.2.4-1.mga5.x86_64.rpm
  •  vlc-plugin-pulse-2.2.4-1.mga5.x86_64.rpm
  •  vlc-plugin-speex-2.2.4-1.mga5.x86_64.rpm
  •  vlc-plugin-theora-2.2.4-1.mga5.x86_64.rpm
  •  vnstat-1.12-4.mga5.x86_64.rpm
  •  voikko-fi-1.16-3.mga5.noarch.rpm
  •  vorbis-tools-1.4.0-10.1.mga5.x86_64.rpm
  •  vpnc-0.5.3-11.mga5.x86_64.rpm
  •  vte-0.28.2-15.mga5.x86_64.rpm
  •  vte3-0.38.3-1.mga5.x86_64.rpm
  •  vte3-profile-0.38.3-1.mga5.noarch.rpm
  •  webkit1.0-2.4.10-1.mga5.x86_64.rpm
  •  webkit2-2.12.4-1.mga5.x86_64.rpm
  •  webkit-2.4.10-1.mga5.x86_64.rpm
  •  webkit3.0-2.4.10-1.mga5.x86_64.rpm
  •  webkit3-2.4.10-1.mga5.x86_64.rpm
  •  webserver-base-2.0-8.mga5.x86_64.rpm
  •  wget-1.15-5.1.mga5.x86_64.rpm
  •  which-2.20-11.mga5.x86_64.rpm
  •  wireless-regdb-20160502-1.mga5.noarch.rpm
  •  wireless-tools-30-0.pre9.9.mga5.x86_64.rpm
  •  wireshark-2.0.7-1.mga5.x86_64.rpm
  •  wireshark-tools-2.0.7-1.mga5.x86_64.rpm
  •  wmcalclock-1.25-7.mga5.x86_64.rpm
  •  wmsystemtray-1.4-3.mga5.x86_64.rpm
  •  wmudmount-2.2-3.mga5.x86_64.rpm
  •  words-3.0-14.mga5.noarch.rpm
  •  wpa_supplicant-2.3-3.1.mga5.x86_64.rpm
  •  wxgtk2.8-2.8.12-16.mga5.x86_64.rpm
  •  wxgtk-3.0.2-1.1.mga5.x86_64.rpm
  •  x11-apps-1.0.0-16.mga5.noarch.rpm
  •  x11-data-bitmaps-1.1.1-6.mga5.x86_64.rpm
  •  x11-data-cursor-themes-1.0.4-4.mga5.noarch.rpm
  •  x11-data-xkbdata-2.14-1.mga5.noarch.rpm
  •  x11-driver-input-1.0.0-20.mga5.x86_64.rpm
  •  x11-driver-input-acecad-1.5.0-16.mga5.x86_64.rpm
  •  x11-driver-input-aiptek-1.4.1-14.mga5.x86_64.rpm
  •  x11-driver-input-evdev-2.9.1-1.mga5.x86_64.rpm
  •  x11-driver-input-evdev-devel-2.9.1-1.mga5.x86_64.rpm
  •  x11-driver-input-evtouch-0.8.8-22.mga5.x86_64.rpm
  •  x11-driver-input-fpit-1.4.0-16.mga5.x86_64.rpm
  •  x11-driver-input-hyperpen-1.4.1-20.mga5.x86_64.rpm
  •  x11-driver-input-joystick-1.6.2-9.mga5.x86_64.rpm
  •  x11-driver-input-keyboard-1.8.0-7.mga5.x86_64.rpm
  •  x11-driver-input-mouse-1.9.1-3.mga5.x86_64.rpm
  •  x11-driver-input-mutouch-1.3.0-16.mga5.x86_64.rpm
  •  x11-driver-input-penmount-1.5.0-16.mga5.x86_64.rpm
  •  x11-driver-input-synaptics-1.8.1-4.mga5.x86_64.rpm
  •  x11-driver-input-vmmouse-13.0.0-10.mga5.x86_64.rpm
  •  x11-driver-input-void-1.4.0-16.mga5.x86_64.rpm
  •  x11-driver-input-wacom-0.26.1-2.mga5.x86_64.rpm
  •  x11-driver-video-7.7-6.mga5.x86_64.rpm
  •  x11-driver-video-ati-7.5.0-3.mga5.x86_64.rpm
  •  x11-driver-video-cirrus-1.5.2-10.mga5.x86_64.rpm
  •  x11-driver-video-fbdev-0.4.4-12.mga5.x86_64.rpm
  •  x11-driver-video-fglrx-15.302-4.mga5.nonfree.x86_64.rpm
  •  x11-driver-video-glint-1.2.8-13.mga5.x86_64.rpm
  •  x11-driver-video-intel-2.99.917-14.2.mga5.x86_64.rpm
  •  x11-driver-video-mach64-6.9.4-13.mga5.x86_64.rpm
  •  x11-driver-video-mga-1.6.4-1.mga5.x86_64.rpm
  •  x11-driver-video-neomagic-1.2.8-8.mga5.x86_64.rpm
  •  x11-driver-video-nouveau-1.0.11-5.mga5.x86_64.rpm
  •  x11-driver-video-nvidia304-304.131-1.mga5.nonfree.x86_64.rpm
  •  x11-driver-video-nvidia340-340.96-1.mga5.nonfree.x86_64.rpm
  •  x11-driver-video-nvidia-current-352.79-3.mga5.nonfree.x86_64.rpm
  •  x11-driver-video-openchrome-0.3.3-12.mga5.x86_64.rpm
  •  x11-driver-video-qxl-0.1.4-1.mga5.x86_64.rpm
  •  x11-driver-video-r128-6.9.2-9.mga5.x86_64.rpm
  •  x11-driver-video-s3-0.6.5-11.mga5.x86_64.rpm
  •  x11-driver-video-s3virge-1.10.6-11.mga5.x86_64.rpm
  •  x11-driver-video-savage-2.3.7-9.mga5.x86_64.rpm
  •  x11-driver-video-sis-0.10.7-16.mga5.x86_64.rpm
  •  x11-driver-video-sisimedia-0.9.1-6.20091203.20.mga5.x86_64.rpm
  •  x11-driver-video-sisusb-0.9.6-11.mga5.x86_64.rpm
  •  x11-driver-video-tdfx-1.4.5-12.mga5.x86_64.rpm
  •  x11-driver-video-trident-1.3.6-12.mga5.x86_64.rpm
  •  x11-driver-video-v4l-0.2.0-24.mga5.x86_64.rpm
  •  x11-driver-video-vboxvideo-5.1.2-1.mga5.x86_64.rpm
  •  x11-driver-video-vesa-2.3.3-8.mga5.x86_64.rpm
  •  x11-driver-video-vmware-13.1.0-1.mga5.x86_64.rpm
  •  x11-font-adobe-100dpi-1.0.3-5.mga5.noarch.rpm
  •  x11-font-adobe-75dpi-1.0.3-5.mga5.noarch.rpm
  •  x11-font-alias-1.0.3-6.mga5.noarch.rpm
  •  x11-font-arabic-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-bh-100dpi-1.0.3-5.mga5.noarch.rpm
  •  x11-font-bh-75dpi-1.0.3-5.mga5.noarch.rpm
  •  x11-font-bh-lucidatypewriter-100dpi-1.0.3-5.mga5.noarch.rpm
  •  x11-font-bh-lucidatypewriter-75dpi-1.0.3-5.mga5.noarch.rpm
  •  x11-font-bitstream-100dpi-1.0.3-5.mga5.noarch.rpm
  •  x11-font-bitstream-75dpi-1.0.3-5.mga5.noarch.rpm
  •  x11-font-bitstream-type1-1.0.3-5.mga5.noarch.rpm
  •  x11-font-cronyx-cyrillic-1.0.3-5.mga5.noarch.rpm
  •  x11-font-cursor-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-cyrillic-1.0.0-12.mga5.noarch.rpm
  •  x11-font-daewoo-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-dec-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-encodings-1.0.4-5.mga5.noarch.rpm
  •  x11-font-isas-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-jis-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-micro-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-misc-1.0.0-12.mga5.noarch.rpm
  •  x11-font-misc-cyrillic-1.0.3-5.mga5.noarch.rpm
  •  x11-font-misc-ethiopic-1.0.3-5.mga5.noarch.rpm
  •  x11-font-misc-misc-1.1.2-5.mga5.noarch.rpm
  •  x11-font-mutt-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-schumacher-misc-1.1.2-5.mga5.noarch.rpm
  •  x11-font-screen-cyrillic-1.0.4-5.mga5.noarch.rpm
  •  x11-font-sony-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-sun-misc-1.0.3-5.mga5.noarch.rpm
  •  x11-font-type1-1.0.0-12.mga5.noarch.rpm
  •  x11-font-winitzki-cyrillic-1.0.3-5.mga5.noarch.rpm
  •  x11-font-wqy-bitmapfont-1.0.0-0.RC1.5.mga5.noarch.rpm
  •  x11-font-xfree86-type1-1.0.4-5.mga5.noarch.rpm
  •  x11-proto-devel-7.7-14.mga5.x86_64.rpm
  •  x11-server-common-1.16.4-2.1.mga5.x86_64.rpm
  •  x11-server-xephyr-1.16.4-2.1.mga5.x86_64.rpm
  •  x11-server-xorg-1.16.4-2.1.mga5.x86_64.rpm
  •  x11-server-xvfb-1.16.4-2.1.mga5.x86_64.rpm
  •  x125-0.2.3-12.mga5.x86_64.rpm
  •  x3270-3.3.14ga11-3.mga5.x86_64.rpm
  •  xalan-j2-2.7.1-10.mga5.noarch.rpm
  •  xarchiver-0.5.4-1.1.mga5.x86_64.rpm
  •  xauth-1.0.9-3.mga5.x86_64.rpm
  •  xawtv-3.103-11.mga5.x86_64.rpm
  •  xawtv-common-3.103-11.mga5.x86_64.rpm
  •  xbiff-1.0.3-5.mga5.x86_64.rpm
  •  xcalc-1.0.6-1.mga5.x86_64.rpm
  •  xclipboard-1.1.3-4.mga5.x86_64.rpm
  •  xclock-1.0.7-4.mga5.x86_64.rpm
  •  xcpustate-2.9-9.mga5.x86_64.rpm
  •  xdelta3-3.0.0-5.mga5.x86_64.rpm
  •  xdg-compliance-0.1-10.mga5.x86_64.rpm
  •  xdg-compliance-autostart-0.1-10.mga5.x86_64.rpm
  •  xdg-compliance-menu-0.1-10.mga5.x86_64.rpm
  •  xdg-user-dirs-0.15-4.mga5.x86_64.rpm
  •  xdg-user-dirs-gtk-0.10-4.mga5.x86_64.rpm
  •  xdg-utils-1.1.0-0.0.rc3.5.mga5.x86_64.rpm
  •  xdm-1.1.11-14.mga5.x86_64.rpm
  •  xdpyinfo-1.3.1-4.mga5.x86_64.rpm
  •  xdriinfo-1.0.4-6.mga5.x86_64.rpm
  •  xemacs-21.4.22-26.mga5.x86_64.rpm
  •  xemacs-extras-21.4.22-26.mga5.x86_64.rpm
  •  xerces-j2-2.11.0-14.1.mga5.noarch.rpm
  •  xeyes-1.1.1-5.mga5.x86_64.rpm
  •  xfce4-appfinder-4.12.0-1.mga5.x86_64.rpm
  •  xfce4-artwork-0.2-17.mga5.noarch.rpm
  •  xfce4-notifyd-0.2.4-6.mga5.x86_64.rpm
  •  xfce4-panel-4.12.0-1.mga5.x86_64.rpm
  •  xfce4-places-plugin-1.6.0-4.1.mga5.x86_64.rpm
  •  xfce4-power-manager-1.4.3-1.mga5.x86_64.rpm
  •  xfce4-screenshooter-1.8.2-2.mga5.x86_64.rpm
  •  xfce4-session-4.12.1-2.mga5.x86_64.rpm
  •  xfce4-settings-4.12.0-1.mga5.x86_64.rpm
  •  xfce4-taskmanager-1.1.0-1.mga5.x86_64.rpm
  •  xfce4-terminal-0.6.3-4.mga5.x86_64.rpm
  •  xfce4-whiskermenu-plugin-1.4.3-2.mga5.x86_64.rpm
  •  xfconf-4.12.0-1.mga5.x86_64.rpm
  •  xfd-1.1.2-4.mga5.x86_64.rpm
  •  xfdesktop-4.12.0-1.mga5.x86_64.rpm
  •  xfontsel-1.0.5-4.mga5.x86_64.rpm
  •  xfsprogs-4.3.0-1.mga5.x86_64.rpm
  •  xfwm4-4.12.2-1.mga5.x86_64.rpm
  •  xfwm4-themes-4.10.0-5.mga5.noarch.rpm
  •  xgc-1.0.4-4.mga5.x86_64.rpm
  •  xhost-1.0.6-4.mga5.x86_64.rpm
  •  xine1.2-common-1.2.6-5.mga5.x86_64.rpm
  •  xinetd-2.3.15-8.mga5.x86_64.rpm
  •  xine-ui-0.99.9-2.mga5.x86_64.rpm
  •  xinit-1.3.4-2.mga5.x86_64.rpm
  •  xinitrc-2.4.21-13.mga5.noarch.rpm
  •  xinput-1.6.1-4.mga5.x86_64.rpm
  •  xkbcomp-1.2.4-6.mga5.x86_64.rpm
  •  xli-20061110-12.mga5.x86_64.rpm
  •  xload-1.1.2-4.mga5.x86_64.rpm
  •  xlockmore-5.45-1.mga5.x86_64.rpm
  •  xlogo-1.0.4-5.mga5.x86_64.rpm
  •  xmag-1.0.5-4.mga5.x86_64.rpm
  •  xman-1.1.3-4.mga5.x86_64.rpm
  •  xmessage-1.0.4-4.mga5.x86_64.rpm
  •  xml-commons-apis-1.4.01-18.mga5.noarch.rpm
  •  xml-commons-resolver-1.2-16.mga5.noarch.rpm
  •  xml-security-c-1.7.2-4.mga5.x86_64.rpm
  •  xmodmap-1.0.8-4.mga5.x86_64.rpm
  •  xmorph-20060817-9.mga5.x86_64.rpm
  •  xorg-x11-100dpi-fonts-7.7-6.mga5.x86_64.rpm
  •  xorg-x11-75dpi-fonts-7.7-6.mga5.x86_64.rpm
  •  xprop-1.2.2-4.mga5.x86_64.rpm
  •  xrandr-1.4.3-3.mga5.x86_64.rpm
  •  xrdb-1.1.0-4.mga5.x86_64.rpm
  •  xsane-0.999-5.mga5.x86_64.rpm
  •  xsane-gimp-0.999-5.mga5.x86_64.rpm
  •  xscreensaver-5.34-2.mga5.x86_64.rpm
  •  xscreensaver-common-5.34-2.mga5.x86_64.rpm
  •  xscreensaver-extrusion-5.34-2.mga5.x86_64.rpm
  •  xscreensaver-gl-5.34-2.mga5.x86_64.rpm
  •  xset-1.2.3-4.mga5.x86_64.rpm
  •  xsetroot-1.1.1-4.mga5.x86_64.rpm
  •  xsettings-kde-0.12.3-7.mga5.x86_64.rpm
  •  xsltproc-1.1.29-1.mga5.x86_64.rpm
  •  xsysinfo-1.7-31.mga5.x86_64.rpm
  •  xterm-315-1.mga5.x86_64.rpm
  •  xtoolwait-1.3-18.mga5.x86_64.rpm
  •  xwd-1.0.6-4.mga5.x86_64.rpm
  •  xwpick-2.20-24.mga5.x86_64.rpm
  •  xwud-1.0.4-5.mga5.x86_64.rpm
  •  xz-5.2.0-1.mga5.x86_64.rpm
  •  yelp-3.14.1-3.mga5.x86_64.rpm
  •  yelp-xsl-3.14.0-2.mga5.noarch.rpm
  •  ypbind-1.37.2-4.mga5.x86_64.rpm
  •  yp-tools-2.14-5.mga5.x86_64.rpm
  •  ytalk-3.3.0-13.mga5.x86_64.rpm
  •  z42tool-0.4.3-17.mga5.x86_64.rpm
  •  zcip-4-17.mga5.x86_64.rpm
  •  zd1211-firmware-1.5-3.mga5.noarch.rpm
  •  zenity-3.14.0-2.mga5.x86_64.rpm
  •  zeroconf-ioslave-4.14.3-1.mga5.x86_64.rpm
  •  zinnia-tomoe-ja-0.6.0.20080911-6.mga5.noarch.rpm
  •  zip-3.0-8.mga5.x86_64.rpm
  •  zsh-5.0.5-5.mga5.x86_64.rpm
  •  zsh-doc-5.0.5-5.mga5.noarch.rpm


Reader Ratings
Reader supplied reviews for Mageia

Average rating
8.5
from 46 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Mageia?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 6.0
Rating: 10
Date: 2017-07-26
Votes: 3


I've used Mandrake/Mageia since buying Mandrake 7 at a Wal-mart many moons ago
I've just downloaded and installed on a pentium 4 Intel dinosaur.
My baby, a home brew AMD 6400 got fried by lightning storm.
So, the resurrection....
I tried a "BrandX" OS
It installed but wasn't really usable due to the 20 gig hd and 4 gig memory with 1 gig shared video

Since I don't have a cdburner I used the net install option

Mageia installed easily and the MATE desktop works very well.

And, it is much, much faster than brand x

I think the control center keeps dragging me back
It just makes the distribution work better than any other when customizing/setting up

thanks Mageia team



Was this review helpful? Yes No
Version: 6.0
Rating: 9
Date: 2017-07-25
Votes: 3


With the shackles of being a for profit company removed, (personally, the name may have changed but everybody that actually made the Mandriva Distribution are the creators of Mageia) Even from it's first release there was a focus on stability and providing a well integrated and attractive desktop. Focusing on KDE but, giving the Mageia treatment to every DE and File Manager, Mageia accomplishes what the various Ubuntu teams do all under the core Mageia Distro, In other words there is no need for a Mageia-MATE or a Mageia - Cinnamon because almost all desktops are provided and have been given some work on how well they integrate with the underlying OS.
As for the 6.0 Release, once again, everything that Makes Mageia such a great distribution is there, matter of fact, this is arguably the most polished and stable version of Mageia yet! ease of install is unparalleled. The Plasma desktop sings with no issues discovered so far.


Was this review helpful? Yes No
Version: 6.0
Rating: 10
Date: 2017-07-24
Votes: 0


Very easy to use. Modern look and a big bunch of uptodated applications. A lot of Desktop flavors to try, if you want. I am happy to gave it a try.


Was this review helpful? Yes No

See all 46 reader reviews of Mageia...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly